(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    644851,      11850]
NotebookOptionsPosition[    570435,      10389]
NotebookOutlinePosition[    628740,      11570]
CellTagsIndexPosition[    628659,      11565]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"71e0c8f9-18f6-4f81-8d00-c52c69a39c27"],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar", "FirstSlide",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"3aa2f215-de8a-40ff-bcc4-7b3ddb531563"],

Cell["\<\
Theorem Semantic Representation
and Search\
\>", "Title",ExpressionUUID->"186eccb1-86f0-4323-8f82-3af589416fe6"],

Cell["Wolfram Research", "Subtitle",ExpressionUUID->"207d6447-831d-4e19-97bf-b29b3651caac"],

Cell[TextData[{
 Cell[BoxData[
  GraphicsBox[{InsetBox[
     GraphicsBox[{},
      ContentSelectable->True,
      ImageSize->{480, 360},
      PlotRange->{{0, 480/360}, {0, 1}}], Scaled[{0, 0}], Center, 
     Scaled[{0.5, 0.5}]], InsetBox[
     GraphicsBox[
      TagBox[RasterBox[CompressedData["
1:eJztW7uO20YUXSQpUuoTmD9QmZIG0qQTHKSfNWIbaRzBDhCkY+HCQGBrbe9m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        "], {{0, 68}, {65, 0}}, {0, 255},
        ColorFunction->RGBColor],
       BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
       Selectable->False],
      BaseStyle->"ImageGraphics",
      ImageSizeRaw->{65, 68},
      PlotRange->{{0, 65}, {0, 68}}], 
     Scaled[{0.49333580155497714, 0.5717682253254397}], 
     Center, {1.1979558513699555, 0.9210339753942228}, {{1., 0.}, {0., 1.}}]},
   
   AspectRatio->1.0295620437956206`,
   ContentSelectable->True,
   ImageMargins->0.,
   ImagePadding->{{0., 0.}, {0., 0.}},
   ImageSize->{74., 77.5},
   PlotRange->{{0., 1.3333333333333335`}, {0., 1.}},
   PlotRangePadding->Automatic]],ExpressionUUID->
  "e10bc11d-2b27-48d8-bf0a-d2d6820b8574"],
 StyleBox[" ",
  FontColor->RGBColor[
   0.5019607843137255, 0.5019607843137255, 0.5019607843137255]],
 StyleBox["Join the Conversation ",
  FontColor->RGBColor[
   0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],
 "#WolframTechConf"
}], "Text",
 CellFrame->{{0, 0}, {0, 1}},
 ShowCellBracket->Automatic,
 CellMargins->{{80, 80}, {100, 165}},
 CellFrameMargins->{{0, 0}, {0, 50}},
 CellFrameColor->RGBColor[0.886275, 0.364706, 0.427451],
 CellChangeTimes->{{3.6216253798451433`*^9, 3.621625396205482*^9}, 
   3.6216255185076437`*^9, {3.621625573653562*^9, 3.6216256020928392`*^9}, {
   3.621625635821653*^9, 3.621625645324601*^9}, {3.621625678952072*^9, 
   3.62162572395792*^9}, {3.621625867660451*^9, 3.62162588677988*^9}, {
   3.621625982321312*^9, 3.621625984476396*^9}},
 TextAlignment->Center,
 FontFamily->"Arial",
 FontSize->24,
 FontColor->GrayLevel[
  1],ExpressionUUID->"3099073f-9f0a-4576-a0b5-8db420bf05d8"]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"211e2ee5-9d51-453c-8be7-dd750b7d7339"],

Cell[CellGroupData[{

Cell["Semantic representation", "Section",ExpressionUUID->"bf810ad9-800d-495e-9eaa-ddc195a4655b"],

Cell[CellGroupData[{

Cell["Challenges", "Subsection",ExpressionUUID->"6ab5ffe0-9d36-40be-9836-e7df97865c95"],

Cell[CellGroupData[{

Cell["\<\
Design a representation that\[CloseCurlyQuote]s comprehensive yet simple \
enough to be universal.\
\>", "Item",ExpressionUUID->"6d1b459c-b817-47e1-9e8b-5b5e69d393f7"],

Cell["Semantic interpretation for mathematical statements.", "Item",ExpressionUUID->"047b25dd-41a1-4bbf-b0c1-48607e085d8f"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"c9c9dd99-dec9-4a06-a40a-afb5e8b85aae"],

Cell[CellGroupData[{

Cell["Semantic representation", "Section",ExpressionUUID->"38bcec9d-c2ac-446d-98e4-d310e5fdc2dd"],

Cell[CellGroupData[{

Cell["Challenges", "Subsection",ExpressionUUID->"7cd8ceff-78dd-4b19-af10-31f9174039ea"],

Cell[CellGroupData[{

Cell["\<\
Design a representation that\[CloseCurlyQuote]s comprehensive yet simple \
enough to be universal.\
\>", "Item",ExpressionUUID->"a62976a7-d7d1-427b-92bb-bd9d42b5787d"],

Cell["Semantic interpretation for mathematical statements.", "Item",ExpressionUUID->"2c59c9f4-386b-40fe-b90f-4c3ac15373a9"]
}, Open  ]],

Cell[BoxData[
 StyleBox["\<\"They ate the pizza with anchovies.\"\>",
  StripOnInput->False,
  FontSize->24]], "Output",ExpressionUUID->"297e0114-5259-4402-b69e-\
2c61ebb130ab"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvWd7HFXWNvqcc76cj+cvnD/wvtd15hlmwEFZ6hylVrIkywFsDDZgjAk2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    "], {{0, 303}, {361, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{361, 303},
  PlotRange->{{0, 361}, {0, 303}}]], "Input",ExpressionUUID->"a5289ca7-0d66-\
4828-a3e6-1869125aed17"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"8134eebf-2a28-42d7-842c-c54829641453"],

Cell[CellGroupData[{

Cell["Challenges", "Subsection",ExpressionUUID->"952354cc-d085-4350-abdc-0d02f32b8815"],

Cell[CellGroupData[{

Cell["\<\
Design a representation that\[CloseCurlyQuote]s comprehensive yet simple \
enough to be universal.\
\>", "Item",ExpressionUUID->"042181c1-6a54-415d-8e21-7b850cade321"],

Cell["Semantic interpretation for mathematical statements.", "Item",ExpressionUUID->"96726fab-246e-4785-b0e7-ac966a546d80"]
}, Open  ]],

Cell[BoxData[
 StyleBox["\<\"They ate the pizza with anchovies.\"\>",
  StripOnInput->False,
  FontSize->24]], "Output",ExpressionUUID->"a5e07935-f6a0-46c5-9353-\
47b15184cd70"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvfebFNX2Pvq59/5yf7z/wv0L7vfe4wlKmjzTOXdPHoYgSQFBgkgSDKiY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    "], {{0, 307}, {950, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->{906.103125, Automatic},
  ImageSizeRaw->{950, 307},
  PlotRange->{{0, 950}, {0, 307}}]], "Input",ExpressionUUID->"fe7369dd-fe31-\
409a-8937-ea1c96246236"],

Cell[CellGroupData[{

Cell[TextData[{
 "Analogously: ",
 Cell[BoxData[Cell[TextData[{
   Cell[BoxData[
    FormBox[
     StyleBox["\[DoubleStruckCapitalR]",
      FontFamily->"Times",
      FontWeight->"Plain",
      FontSlant->"Plain"], TraditionalForm]], "InlineFormula",ExpressionUUID->
    "52969e2f-4940-47d6-b2b7-cdbe807fd4e0"],
   " is an extension of ",
   Cell[BoxData[
    FormBox[
     StyleBox["\[DoubleStruckCapitalQ]",
      FontFamily->"Times",
      FontWeight->"Plain",
      FontSlant->"Plain"], TraditionalForm]], "InlineFormula",ExpressionUUID->
    "2d6ab2b1-e5e6-491d-b2ef-ee35ae64700c"],
   " in ",
   Cell[BoxData[
    FormBox[
     StyleBox["\[DoubleStruckCapitalC]",
      FontFamily->"Times",
      FontWeight->"Plain",
      FontSlant->"Plain"], TraditionalForm]], "InlineFormula",ExpressionUUID->
    "4945deda-ad19-486b-8d99-91fccd3a0206"]
  }], "Text",ExpressionUUID->"50cd7c3f-4fe4-48ea-b020-1ef0d2e0e29b"]], 
  "Output",ExpressionUUID->"4bff7205-415d-4b7e-94b3-bce7673220cd"]
}], "Item",ExpressionUUID->"fb38a96d-fda3-4afc-bfc3-6280aa111f41"],

Cell["Lexicon created from frequency analysis of large corpus.", "Item",ExpressionUUID->"2f37e5be-0014-4d68-a734-cb9f89d61315"],

Cell["Fault tolerance: new concepts not encountered before.", "Item",ExpressionUUID->"46180944-c132-404e-8eb4-6c889684268a"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"8213bbb5-7ee6-4127-99a1-9253c7c830fe"],

Cell[CellGroupData[{

Cell["Examples", "Subsection",ExpressionUUID->"2b648d52-149d-4c7d-87d7-0c5414f42dc8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"thm1", "=", "\"\<a field is ring\>\""}], ";"}]], "Input",Expression\
UUID->"8a20e1f5-6d76-467d-a2c5-5cbdc5f31b4d"],

Cell["Semantic interpretation for mathematical statements.", "Item",ExpressionUUID->"ec0b3815-cad4-40fc-9899-1ace131e99cf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"parse1", "=", 
  RowBox[{"parseThm", "[", "thm1", "]"}]}]], "Input",ExpressionUUID->\
"18c752ec-4028-45df-a5c2-dd8cdacfa090"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"Sentence", "[", 
   RowBox[{"\<\"Statement\"\>", "\[Rule]", 
    RowBox[{"HasProperty", "[", 
     RowBox[{
      RowBox[{"Math", "[", 
       RowBox[{
        RowBox[{"\<\"Cardinality\"\>", "[", "\<\"a\"\>", "]"}], ",", 
        RowBox[{"\<\"Type\"\>", "[", "\<\"field\"\>", "]"}]}], "]"}], ",", 
      RowBox[{"MathProperty", "[", 
       RowBox[{
        RowBox[{"\<\"Mode\"\>", "[", "\<\"is\"\>", "]"}], ",", 
        RowBox[{"Math", "[", 
         RowBox[{"\<\"Type\"\>", "[", "\<\"ring\"\>", "]"}], "]"}]}], "]"}]}],
      "]"}]}], "]"}], "}"}]], "Output",ExpressionUUID->"8b31255c-d9d9-4175-\
b474-cc0cc2db12de"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"treeForm", "[", "parse1", "]"}]], "Input",ExpressionUUID->"c0a5e436-d972-4e6f-9bb4-dd4804896578"],

Cell[BoxData[
 GraphicsBox[
  TagBox[{{
     {GrayLevel[0], 
      LineBox[{{1.3416407864998738`, 4.47213595499958}, {1.3416407864998738`, 
       3.577708763999664}}]}, 
     {GrayLevel[0], 
      LineBox[{{1.3416407864998738`, 3.577708763999664}, {0.4472135954999579, 
       2.683281572999748}}]}, 
     {GrayLevel[0], 
      LineBox[{{1.3416407864998738`, 3.577708763999664}, {2.23606797749979, 
       2.683281572999748}}]}, 
     {GrayLevel[0], 
      LineBox[{{0.4472135954999579, 2.683281572999748}, {0., 
       1.788854381999832}}]}, 
     {GrayLevel[0], 
      LineBox[{{0.4472135954999579, 2.683281572999748}, {0.8944271909999159, 
       1.788854381999832}}]}, 
     {GrayLevel[0], 
      LineBox[{{0., 1.788854381999832}, {0., 0.8944271909999162}}]}, 
     {GrayLevel[0], 
      LineBox[{{0.8944271909999159, 1.788854381999832}, {0.8944271909999159, 
       0.8944271909999162}}]}, 
     {GrayLevel[0], 
      LineBox[{{2.23606797749979, 2.683281572999748}, {1.7888543819998317`, 
       1.788854381999832}}]}, 
     {GrayLevel[0], 
      LineBox[{{2.23606797749979, 2.683281572999748}, {2.6832815729997477`, 
       1.788854381999832}}]}, 
     {GrayLevel[0], 
      LineBox[{{1.7888543819998317`, 1.788854381999832}, {1.7888543819998317`,
        0.8944271909999162}}]}, 
     {GrayLevel[0], 
      LineBox[{{2.6832815729997477`, 1.788854381999832}, {2.6832815729997477`,
        0.8944271909999162}}]}, 
     {GrayLevel[0], 
      LineBox[{{2.6832815729997477`, 0.8944271909999162}, {
       2.6832815729997477`, 0.}}]}}, {InsetBox[
      StyleBox["\<\"Statement\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontColor->RGBColor[
        1, 0.5, 0]], {1.3416407864998738, 4.47213595499958}], InsetBox[
      StyleBox["\<\"HasProperty\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontColor->RGBColor[
        1, 0.5, 0]], {1.3416407864998738, 3.577708763999664}], InsetBox[
      GraphicsBox[RasterBox[CompressedData["
1:eJydVduR2zAMtAiIFEkAVAvpIB+pJCVcA+n/LwtIsn0Xa04Oxp6hqF1w8aJ+
fPz5/ZFut9sv/H/iv/6fsTEfy94XWO/d+BxfyvLSej+jWH+NNztj1Nrr+onV
rbZ6rqoWW9sT4dTzs5Wd0Jdy7vnJeIvcuFxB+wHzDDwv9SLeSuDLJfVuFQf0
y3IQgeP7dbzXoPer8mHmCXoDf71Yd/y8XCpWGDv+tC9f4Mt7eHP8G/ID/046
HX+9HdYW+OsHOP4dQVLeS2jzfl7mKJi19i2+LPPsmthakZKKYNbEjtuIVayx
Wi0VKZG6LBnd4GPGLdWqosmN5I4n8j3CZmkuZMzzgKrUuJaSiMgZAJGyX4SC
HUqkTmi9qJk3W2AkPPvrlKytOIFF42nkPDReUOOiNakfSSEl6RhZVRmxMzff
dJyIL2njJxHNA6vgjRHOiFYm1f3AsAxX/qAKlxmHjimn7SSHiWlWUOAg4IUe
5IIkinMyqIcyg3dm7IofnLiakXvFutYqwaUJZxJYQCHitiLvTfMEXGUEhMh1
ICQ6Ao5D3U0e6150oKZpGsfLtAeZ1Tl4gxJB/BRNbjoeMQ+wfIlA8XOLB10f
jcRbtjTcJTHnatCyOC2W8jQ/vKlwj34+DXPEnr+kk8eTx/2CaXt2o5CeCu8D
8sLR1iwoHHpnOggIRY8wkVniyOE0IUI0o0JPlPbJXPsuaZqk3lNIemQLzfI0
gOgJ1B1vmiHCA0yxFXjhL9ejd9fk3iS0oxjZu9IJ0Ogq06fBZDQnym2Cdg41
UJaxk300PGS085ex5YZmEIePvHfrFoN6C/97ffGW1pCTs48BVGEeoQpD/ILQ
VDCjEK57vB7Ftjq5VKy58mOYkKytyMz0+uuBCWWAAh4ZF2C//dA0w62B62C9
/kk6tb+gLnJc
        "], {{0, 0}, {48, 52}},
        ColorFunction->(Apply[RGBColor, 
          Part[CompressedData["
1:eJx90DFLQlEYxvFD+AEKSQMx8Cs0tT3fQSkCaRGcG5U+gaumDbU3F1FBYuDg
0iCJXL0ZipZ2bzcuONio5PtcfUd/cDhw/nDOy0lkzpLZLWPM9nKFluuEXJyT
h+sr8QpDU0ToBntkI0ZV7cF5Aa03MUSUnrQv5sLX/ZR87b138YN9aqJ8Idra
OxZhlyYI0732I7JWc3ZQKoqW9jT9YtCn1fwf2u9uxRAH9IkdGmkP7hvB7goH
KfrS/lITPo7pG48PYqI9mNvC30yMEfy3rf2yIhpI0vr9uvY8uag+Cw+H5Gpf
/3uOHMSppn3zbsw/vwa9NQ==
           "], #]]& ),
        ColorFunctionScaling->False],
       Background->None,
       ImageSize->{25., 27.},
       PlotRange->{{0, 48}, {0, 
        52}}], {0.4472135954999579, 2.683281572999748}], InsetBox[
      StyleBox["\<\"Cardinality\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontColor->RGBColor[1, 0.5, 0]], {0., 1.788854381999832}], InsetBox[
      StyleBox["\<\"a\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->16], {0., 0.8944271909999162}], InsetBox[
      StyleBox["\<\"Type\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontWeight->Bold,
       FontColor->RGBColor[
        1, 0.5, 0]], {0.8944271909999159, 1.788854381999832}], InsetBox[
      StyleBox["\<\"field\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->16], {0.8944271909999159, 0.8944271909999162}], InsetBox[
      FormBox[
       GraphicsBox[
        TagBox[RasterBox[CompressedData["
1:eJztXU1oHEmWDnZh6ItnrBkZ1m1o2dOw4MI9NMYH0fbFAxb4ooYZRlggDGPK
O0gsPUzPiu7FBQW+6DCHGpthLmOfSjeBfBMIdCmDhBGF0GXEgoqljkLsSTdB
gff5PWUoMiIyK/8js/J9fG3cVqkqMvOr9xcvIm49++Nv/uNfhBB//gz++M3v
f3j4/fe//+/fXoX/+d13f17+w3fPm4+/+6/nf3j+/eyzf4V//D/475/w36e/
f0yB09PTwWBwdHTU6/XevHnT6XTa7Xar1VpaWpqbm5udnZ1RMIeAH8EL4GXw
YviVra0t+HV4E3irNCNhTDZGoxEohGQG+mk0GqAokSngDUGxIMtutwuaPDs7
c33RDJcAyYHeQA/z8/OZiy0KQI3NZnNjYwPMo+ubwSgCZOLAvkXS2w0hHgux
LMSPQnSEeCvEuhDvkDtC9ITYFaIvxIGf+0K8x5/u4CvXkR18k2V8wxv2TyMp
DodD1zeJkSXAyoGzAysXJrk7KIxVIV6jZnqelvoopz3krsf3cSh/aw/fqu+9
7Q7q+aUQi0Lc841lenoaRgtjdn3nGGkBz3FqakoX2xV84sue2N6jMA48pcVS
VxrueoIkg7mOanx4OUwIQSGLYR1WF+BtdX/6Ei3P/yIP/AatV6D2rNzDIZEU
l306hJyI0+cq4vDwMNDnLqIa11GQ+0rkVgbSeN75dAhZEsSuru8oIx7ABQcq
UOKqEPcx/HvrqZHcYtxgL0P2PB3u46geX4wUwgkwhly6qRCWlpZ8Rm8sKO0l
2ygN466iioK5i2PYwS+IB0jhOVOuCiCCunhsD71H+Raf5j2r/vy4pxhGtz6a
bPLLy6E1m02uHJYf4K18WfC6JyT6kxLPx5gXh+MLjMfeevUZJ1KkJKWDg0FA
WMgiLDmOjo58QnrpZZrvvSjrAJ/sO3yyixgQRrGK77xYca9Y77yHH9q5HCdY
QnbHZYaeCC/6FajFWn2U1uto4eIiKmHH03CRlnAfP9oDxIScmJQWvV7PJ5sb
Xqob9Hzl5NqOZxXDcQOn2N555rRIESpVGsiOXd9phh1bW1u6Zt6Ok0pP8Xf7
qK6XvkkKuw6ferlzv5AaDk3neSWamZkZrhOWE2AcdLUsxzRW+8okxeq4QPEp
KrxfiA4P8LM8rKyssC8uISwK/GKcIw6XYhTvvIjayNsvU8CgFAnB4Lu+3wwd
3W7XopBOIm30lOfe9+Zt74TqcN3z5jmJkFInbwxLS0tsBssGSxwoMHzaS53A
9r1g7GWwDq+gSt/lVkI0zCBHg2WDngtLrGfkIvcU1xyUrdzyunHycMrUveBF
p51Ox/UtZ/igV6QlnmbaB7jrVQVfX+anOu57wWHmTvngsjIzPz+f0hEfHh62
Wi14H/hzY2OD+8FSYjgcXs4L52QGVXtIKfDrAHtITnlHmUzJhH1fUpx4igT0
Zg55bm6OPXsajEaj2dnZIsygZg/JL1vjw4co0Qwjw338OO+zwIjFvUtgNul3
v/1m6oeFz+FPdbwzMzOcZadBu922K1B4SshWgZoOfwwoIa5mGhkqjhhMWaz7
Q6EyCO9/3n598Pdf0Z8brX//7tt/k4OFbzHPPieG1blcmqOdfKolcmLlAN29
tX74GH+UiUc+wG8TItYMHbXvgt72/npHJYgQ+Jfnl0u62BcnxmAwmJ6eDhTh
atZRmdUYvsd0+Jbx6XfQWe+n9sg0exhTgSS/f/zpl5r8pAjhzy+vf0Zvm8C5
MwgQCq6srAQq8EqEmeL0DDeG6T3yHlrdGzEUSLNF4GpJaUEipAFCNpf3Y5ps
2OvSEve8onGuIiRj2MPI0GyIXfTGkHg2uX/R9R1FgbJpDaK+EPlJL8wGMCVO
T0/n5+fDRLiYW0CokRzua1ua/DBdWLh/UQIam7fK5atB2iNCcEgv4wgwE4Tl
I4TlLOKxKJQe+b4xhjteep5AhP2LNxy7tp3KU2DfQvyvlB/XYbLC2dmZb9Gc
FavoJQuwhO+92TRrWJgsNzm4yHTCyyZ0E779ZipEfpCb0EDY+WYL8CbjNyla
zm0C12q1drAwbuKlt5tHLNN6VVz/+XXIvILugOwUCpIf/PsPC5/Ta4p8NPWB
pV3QRPqkIK4Il23D+DGOJdzF98EGraBrl00aZvWPCFkJ1V7a7XaBz6ReAF/c
arXGi/C+V6IpICwMEeHLyCKklafBibCcd/vbf94KL7xwK0LegDscSYRCKdPl
vRSOIs80IuyjzQxOQ+jNwMNa/S8FfvPz8wU/i9oCRBg2WawZw47XCJqrUw6K
Ca/iAMaWaA4+FQODgsBmsykCsg8Z+HHOWzDAK0FYHnW33kUskuznHBxSJ4OZ
HX8RYdYGg0Cw7eaV0nftm8YVs/gM8vv11z+Fn3JvvytQN2YkEQpsJHjt7dqR
k1+mEo3Z43o/dNamf7GfjFk8ocmgz3/xE6vzFaGZC6MY0Abm40uFqhg63gRK
Hq6ZRGjuqrQcvLal/2lG2Jy6lVNvQQVnXudeHoAbAh2GNTBouIOSkEvUM9w9
ZtdbCKx1FQZ1UOxdNEhrK0RCpt4gHbYaTEYZAM8FAqcYpznQToPvvG1nMjGD
e5eOVf8szQz2LqdCtFiOfkMr/cm8w9XtZUQEGBCIoMAkBq4xMZHt3m70DmZW
YppBLANCtquOn16rNf6B/CAdBri6q4y4oGOVNjY2QIpRreJ9rMutK9vOJA4U
qXtBO3Dkqd/S9i8MoLqLINVe/vJ8RpPfl9c/gwtxeD8ZaTAcDsEqgoO2nAph
hdwHuJ80d969rDNf4g6a2T3PTqKnVvNZans2K8+ClxJPCihngacZNX2+51nF
nhcrRreKfd8iuAuse2bQW4sv50GC2p7hH7vdrtv7xsgcdEITPFmQYqRw8ZYX
K6onR4SrkfJizQy+9gpBD30GkBoPtMozVV24xXSyIcPFVqsVyUere/XvKVK0
btff923K8Qm07ZKXKVMECH8KPOhBlR9VXfgwplqBTkuEcDFwmbxpGJ+iqN55
Fk+b+KNoUE2KX1/6X8osIEal/5Xyk1UXll+dcXh4GMNHCzR0T21nPB34do2W
qzIF1gBl5VnGflR1YfkxCOCjKXmBNAHUGLWqcws99Y8YN75HQV71VOpN2NGc
Gr2h2mUKoaDgXhdGAMBkgWkCecTIpq9apompsEzWVU58gPzop1x4YUQHCBIs
JPhrCOqazWZElw2/RaGmlJ9scrb2aDEYEUFeG2LIDQRYM5ClttgZMh1qooBs
V4Z/8qch71zkhTAKA1VjQDNbCJANGDRQDuikg4CADf4RfgS2Lu4OVPB6rYMR
TB81ncoFv3JtLxlAcO7zHubm5mYRYFrpL/Av9CN4GbwYhppsYIyCMRgMQGM0
G0Lu8me3b0dxl1bAO4AsQ/qj4INAKtbfpdRDTnyo8ksJeGcYGFwgDIzXK7kC
eECwBuT+tEzhgRALQrwQ4pUQ2zZu4o/gBc/wlQ8iPHT4CDBBsrEK/h4lDowi
v6+EeITDAD5B0t/hHyN+c8BCwnhYinkDnj7cZ7jbWg35rqe0EyHOIbiKz3P8
3WNU5jrYPXzPawHPOnobmFxwJHc2EKgrGOrQG23IgM/9A3uFsrwZ/HFwW8Bc
s4/OFtSGak5bPMKHcpJIbxEpH/0amqm4+PXXPyX50YwbYTP1qIYo4BfjdMgL
mtLg6OgoaIXmWs6qC+EH/PSb0eT35fXPzK1Nsx35EM31QsAAIGbgJodYgCwV
PKx1ivYa3upk7jVzHqKPDgetd9Pkl9N4TvDm3LUNA6KFuPtU1xPdbjeoTWXd
td6CjE+ICOFaNPmtFPK9WLUNBlJmXmQXhJC9UsspPO2JW/MUgV0HqvxeFTWk
c/wsK9gSqjg9PQ2qnq2WxtVGedxPAuSnph7bhQ9s25Y08YnGhCCjdxdTTuei
ikvT62mFl0NHA9u2hYXwrVdXSNUNQavLy+9tQ6jVijX5uf1Obdty9larVbfp
ZnC41ha7B+4qKhk+YlN+ctZj6Hp4NEIzUq1PI2LQOa2FheV5U3VzJZQf0UxM
6nCstv2cdHdBUR78YMhPNlyVyraf2NKlCTaD1mDvUXXS2+iU0xDUcSrbTctj
/SS3jScykVsx0NYTGtZc3/yceOxd4DeNK3S6JZXTSyi/j/j11+xCo9GYpNYF
6+FHlc5wx/KZd5mQ9oL8aKVbOeVHNM3gZNQGrVXlD67vdt48US4W5EfrfEte
zDwxyoOVXhs1Go2s2iv5U0jGIRqQdeQmfr+kAQTtUekvKMM6xx/Jjj63wbBW
PK9uKGj1uWV2QIm5aV6nH1R70Zr9zlGlWtxVBr+w7h8SxO2VK01bV8tOpPZI
SOG98Z9iv6uXtc2gvpTyFKC0UBC8mGtBxYC1xjKp2pMM6UAmrKJhsbbHXCvf
/Tk0FFgJG2itLU9kvGfyONraJQ2lLX4e+8dZ/vOYrHNqZYhniqR1cj8IT1yP
NpyaArWNrEsFeaaeiomZzI3LsfmIwOzY+TjHUvPCpd0qxFyEWEB7ecm5GbAE
Q6DPdT68iPzgH3kJW6bNhWl3yxrSOHl8z/w3p7TxXhC1akypzseRh0mpGLq+
Y2XjibdgvPiu+0yoljOmpqZKkgjDMMwVapM9pVtbquXNkiTCptutUFTDjMWh
/0E7PyqCNnJnt1sfap3Sbnc3Mid2a1tpqQ/VxZsOXbBZZL7m+s4wC6CWZ7pq
0TcXrFU0p2PGpTbBXbz2zEXid13fE2ZhPPc/+uI3kDGLLXWb2605tVnFItdp
mlEfF1tqSLUMWGRnvpnwsumrIbW54GIMoDw1T+KB6/vAdEV1b9ViDKA5zcEJ
b22pFWHyngiG95+entbk5/wmMB1S3awj714ss7mFpzlqTlUQMzMzucpPO0NK
lGznHKYTPlL0kGsroKa9ki9VYBZDNQXOb2W62d/C9RYmUa0B5lSB0RZRXqta
xzgzP6qTIDklINo+aS9cXzKzPFRngWdnZ/OQn+Z5y7MpBLMMVNtgMt8h0Jzs
cH69zFJRXZOeeQ8MOHT2vMxwyj1GGo1GtvLTNg7inJdpUl0OnK3/1faK5JyX
aVLd1jXDdXDa/i3c3ccMovS/Ga5C0vIOnudlBlH1v1nVn7W8g0suzCCqdiqr
RXCQR3Pgx4xIualXVvO/6nwHB37McK5lXX5Rl/Ry4McMp9oAk0n5Re1w5tZ6
ZjjV+d/05Rct7eX+UuZYyiVIS0tLKeV3dHQktcdNVswoXFPsVUr5qes7Flxf
F7MSVA+mGQwGaeSnbuey6vq6mJWgOvuWsvrX6XTkW23mP3LmZFAi5VkM6rpy
TnuZESmXv6Ws/qmLK4euL4pZFarZR5rdD9ROP+cXxawK1d6DNIt/1dNRnV8U
sypUdz9Is/ZtdnaW3uS26ytiVojq0o80vQfysDZuNmBGp1p7SXMg9aWGXV8R
s1pUz85O3Hoq34FXtzFj8aYiv8QH0LD8mMmonu3e6/VYfswiqW68lnjhuXyH
NdeXw6wW1ZXh7Xab5ccskuquL4n3HWL5MZNRPf4y8b67su7H8mPGojrvlrj2
Imc9OPVgxqImv2TLjuScL8uPGYua/JK1PcuOF251ZsaiJr9kfS+y3++Z68th
Voua/JL1vchuZz67jRmLmvySVZ7VtR7Or4hZIWryS3bmoLrSzfkVMStETX7J
Jj7Udb68xpwZnZr8ki15U3c54J39mNGpyS/Zhhunp6fyHXihJTM6Nfkl7nmW
O1ytu74iZoWoyS/xgl+5vx/32zOj85Vffom7DuTEB682YkbnWkbyU/d25uSX
GZGrGclPLf3x9pLMiFzwyy9x7KducMrJLzMiH/nll/igGfVUI95anBmRt/3y
S7PXgTzTjRsPmBF5zS+/xKuNPvq3WePsgzmW50JHspYDgpp98NQbcyxPDPml
OWNanXrj8I85lseG/FJu8izfh4vPzLE8NOR3dHSURn68zSkzOrcN+aU8YEsN
/z64vjpmyfnKkF/K433V8I8XXTLD+cKvvcQzbipk68tN11fHLDm1KY80G5xK
qMuOjl1fILPM1JCm6CehNt5z+YUZRLPmnGZzexVyx6GvXF8js7Q0qy6ZnCv9
0X/GFvtfppVm1SVl2iuhrrvkLdeYVmppbyZ5h4TMf4Xry2SWk0/88kt5qKUG
1f9y/Zmp0cw7Us72ahgMBvKdedsrpsahIb/Eh3oEQa78Fbz6g+nnpiG/bLX3
0b/2jQuATJXaArdsAz+COv970/X1MkvFr/zyS3yeUTjm5+flR/DyNyaxgMCP
oPZf8fojJjGrfV3GYjQaTU1NyQ/iBSDMj1gJUZFJp0EQ1AaYBdcXziwDNWQ1
1WuFmoAIrsDUntpUb36eV0IeOiP44I/aUyu55Op5CZBWswFkEjUkO8YoLtQO
BDaAtaXmeROfoBoXGxsbvmjT9X1gOqG2nVqaPQ1iYTQaqZ/LG/DWkOaWGjlV
m61QW7A4AqwhtX10E2/llwzqBoBsAOtGs8Evp3neEKg7sHEEWCtqE22ZrCiP
C60EzQawPtRQQLnPCnUPIsHr4OrBdUN+WS1qiwt1B3LBs8A1oBn15dFcGh2a
AeQ2mMmmuY1Vrj0GY6EZQN6IcoJp7l+a7MzKbKGlwLwSc1L5wJBfMZO84dBS
YDaAE0kz4yiD6SNokyBsACeM5hRbSUwfQZsEue36djGzpel205xYlAfUhcAC
lx47v2nMTGhmu6LYBoMoGI1G6k4IwvVNY2ZCc+M+4W6aIxxaIzRvhlB1mkVm
Apga11qzQ12KLrgRq+JcsGkv292rsoW6F5bgPoQq0xryFdzXlwBaFZqn4apI
c7NcQtkyDhPaZgg3Xd9JZlwOA7SX1Wb1eYNzkOry3DgVmlCeOY4oUFejC85B
qkOzwkxw1dSXDNo8CE8EV4LWVFekPhrVCdQN2QTOWTu/vcwQrgZor9vtupZS
QrALrgrXArTXbrddiyg5NBfMx3KVk9YSn8j6dBgnUA9FEnwuUvkYpL3C9mzJ
G+qmlIK7AcvEIO01Go1qpbrhgK+SenVD17ed+TFYe6IKsxuxoAWBN13feeaL
AOFNTU1NmPYI6snUghcFO+WzAO3NzMxMpPYI2saAnIY44aMA7U1YvGeFtiiJ
p4OL5Akuw7ECgvPSNpFmC60ji2dDiqG1bZ5QrXaC9NBmQ1iBedNcpStRzoUb
eUMrxbAC82NQoiGq08KXBzQFvnD9mCaPxwHNewILLOVZJ+4Kmhd+4vp5TRJD
qspw22uSaIyFlonc5TmR1DwJrq6IKjdQ5QRthwTBmySkYEiW0Wg0JriqnAZa
Y4zAgJn7A2PxGH1HEOqZ4UbH2dmZtkqdzWBEngfP4Qps23O7B2mFoE3MCfxG
c49WCEO8rSj3pgTlBJjBZrOp3cYHLEKDm6HCa7fbnN4mRq/Xg1BZu6W38cte
85jwHIUXVNADwJeXU4xMYPpiwjPcCMK5EgrmCVbzQoQHwXMVF0WWGeBBzMqM
xArqcOLt4YfQuTMS3uHhoetnNcnodrumO5b4Ci3DhwmS4jm2qQQtgbz8Aq6s
8PRZYYCY0KzPaHiAhYhNnEA5d62iuJI7wZGvhDpZAiQXHOM5wXA41BbQhWAB
l/Cvl9U2DnFgr8a5Vwn49m1tbXFWWwZAwNNqtbRtpcfiGj7rNU+Tx6iBXJVJ
Zu0Y/ekmfvQKLrmKDlAdhB8T3w9fUUDGB/ZQa+KKi2tY23ngGUzSJ3ETuY1y
NbntvWDTe/0avsMCvtvNCJ40RHWQ/rPqqgIIh8A3aY001cLU1BTEdWDYWXWV
BoSIkKrAo5ybm3OtqTEAuw1fGRgtZxOTClAjGEbw0eDRUrrp9IBvRLPZBMfK
9boaAjJHcG0kyDdv3oDlAUHOzMzkoTR420ajsbKyAh8EHwcfyl6VYQVpcjAY
gFEC0wSCAWsJ7hv0CTYTTBapVGIOsbS0BC+Al3UQ8IvgRuFN4K3q7Ez/H5PQ
+nA=
          "], {{0, 236}, {213, 0}}, {0, 255},
          ColorFunction->RGBColor],
         BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
         Selectable->False],
        DefaultBaseStyle->"ImageGraphics",
        ImageSize->25,
        ImageSizeRaw->{213, 236},
        PlotRange->{{0, 213}, {0, 236}}],
       StandardForm], {2.23606797749979, 2.683281572999748}], InsetBox[
      StyleBox["\<\"Mode\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontColor->RGBColor[
        1, 0.5, 0]], {1.7888543819998317, 1.788854381999832}], InsetBox[
      StyleBox["\<\"is\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->16], {1.7888543819998317, 0.8944271909999162}], InsetBox[
      GraphicsBox[RasterBox[CompressedData["
1:eJydVduR2zAMtAiIFEkAVAvpIB+pJCVcA+n/LwtIsn0Xa04Oxp6hqF1w8aJ+
fPz5/ZFut9sv/H/iv/6fsTEfy94XWO/d+BxfyvLSej+jWH+NNztj1Nrr+onV
rbZ6rqoWW9sT4dTzs5Wd0Jdy7vnJeIvcuFxB+wHzDDwv9SLeSuDLJfVuFQf0
y3IQgeP7dbzXoPer8mHmCXoDf71Yd/y8XCpWGDv+tC9f4Mt7eHP8G/ID/046
HX+9HdYW+OsHOP4dQVLeS2jzfl7mKJi19i2+LPPsmthakZKKYNbEjtuIVayx
Wi0VKZG6LBnd4GPGLdWqosmN5I4n8j3CZmkuZMzzgKrUuJaSiMgZAJGyX4SC
HUqkTmi9qJk3W2AkPPvrlKytOIFF42nkPDReUOOiNakfSSEl6RhZVRmxMzff
dJyIL2njJxHNA6vgjRHOiFYm1f3AsAxX/qAKlxmHjimn7SSHiWlWUOAg4IUe
5IIkinMyqIcyg3dm7IofnLiakXvFutYqwaUJZxJYQCHitiLvTfMEXGUEhMh1
ICQ6Ao5D3U0e6150oKZpGsfLtAeZ1Tl4gxJB/BRNbjoeMQ+wfIlA8XOLB10f
jcRbtjTcJTHnatCyOC2W8jQ/vKlwj34+DXPEnr+kk8eTx/2CaXt2o5CeCu8D
8sLR1iwoHHpnOggIRY8wkVniyOE0IUI0o0JPlPbJXPsuaZqk3lNIemQLzfI0
gOgJ1B1vmiHCA0yxFXjhL9ejd9fk3iS0oxjZu9IJ0Ogq06fBZDQnym2Cdg41
UJaxk300PGS085ex5YZmEIePvHfrFoN6C/97ffGW1pCTs48BVGEeoQpD/ILQ
VDCjEK57vB7Ftjq5VKy58mOYkKytyMz0+uuBCWWAAh4ZF2C//dA0w62B62C9
/kk6tb+gLnJc
        "], {{0, 0}, {48, 52}},
        ColorFunction->(Apply[RGBColor, 
          Part[CompressedData["
1:eJx90DFLQlEYxvFD+AEKSQMx8Cs0tT3fQSkCaRGcG5U+gaumDbU3F1FBYuDg
0iCJXL0ZipZ2bzcuONio5PtcfUd/cDhw/nDOy0lkzpLZLWPM9nKFluuEXJyT
h+sr8QpDU0ToBntkI0ZV7cF5Aa03MUSUnrQv5sLX/ZR87b138YN9aqJ8Idra
OxZhlyYI0732I7JWc3ZQKoqW9jT9YtCn1fwf2u9uxRAH9IkdGmkP7hvB7goH
KfrS/lITPo7pG48PYqI9mNvC30yMEfy3rf2yIhpI0vr9uvY8uag+Cw+H5Gpf
/3uOHMSppn3zbsw/vwa9NQ==
           "], #]]& ),
        ColorFunctionScaling->False],
       Background->None,
       ImageSize->{25., 27.},
       PlotRange->{{0, 48}, {0, 
        52}}], {2.6832815729997477, 1.788854381999832}], InsetBox[
      StyleBox["\<\"Type\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontWeight->Bold,
       FontColor->RGBColor[
        1, 0.5, 0]], {2.6832815729997477, 0.8944271909999162}], InsetBox[
      StyleBox["\<\"ring\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->16], {2.6832815729997477, 0.}]}},
   Annotation[#, 
    VertexCoordinateRules -> {{1.3416407864998738`, 4.47213595499958}, {
     1.3416407864998738`, 3.577708763999664}, {0.4472135954999579, 
     2.683281572999748}, {0., 1.788854381999832}, {0., 0.8944271909999162}, {
     0.8944271909999159, 1.788854381999832}, {0.8944271909999159, 
     0.8944271909999162}, {2.23606797749979, 2.683281572999748}, {
     1.7888543819998317`, 1.788854381999832}, {1.7888543819998317`, 
     0.8944271909999162}, {2.6832815729997477`, 1.788854381999832}, {
     2.6832815729997477`, 0.8944271909999162}, {2.6832815729997477`, 0.}}]& ],
  AspectRatio->NCache[2 Rational[3, 23]^Rational[1, 2], 0.7223151185146152],
  FormatType:>StandardForm,
  FrameTicks->Automatic,
  ImageSize->{454.453125, Automatic},
  PlotRange->All,
  PlotRangePadding->Scaled[0.1]]], "Output",ExpressionUUID->"b1bb6c19-e831-\
49d1-8e1c-0be3865c049b"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"0a935fab-d154-43cf-ae07-506ca20f59c7"],

Cell[CellGroupData[{

Cell["Examples", "Subsection",ExpressionUUID->"1d282b07-8d48-4288-ba6b-9c0743bf7109"],

Cell[BoxData[
 RowBox[{
  RowBox[{"thm1", "=", "\"\<a field is ring\>\""}], ";"}]], "Input",Expression\
UUID->"496d0b89-f203-4749-a564-cc98322e34d0"],

Cell["Semantic interpretation for mathematical statements.", "Item",ExpressionUUID->"2b828216-9587-4c53-9ba5-dd38ab09f6a5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"parse1", "=", 
  RowBox[{"parseThm", "[", "thm1", "]"}]}]], "Input",ExpressionUUID->\
"d8e49090-c2b1-4095-99c6-cea8a7f04698"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"Sentence", "[", 
   RowBox[{"\<\"Statement\"\>", "\[Rule]", 
    RowBox[{"HasProperty", "[", 
     RowBox[{
      RowBox[{"Math", "[", 
       RowBox[{
        RowBox[{"\<\"Cardinality\"\>", "[", "\<\"a\"\>", "]"}], ",", 
        RowBox[{"\<\"Type\"\>", "[", "\<\"field\"\>", "]"}]}], "]"}], ",", 
      RowBox[{"MathProperty", "[", 
       RowBox[{
        RowBox[{"\<\"Mode\"\>", "[", "\<\"is\"\>", "]"}], ",", 
        RowBox[{"Math", "[", 
         RowBox[{"\<\"Type\"\>", "[", "\<\"ring\"\>", "]"}], "]"}]}], "]"}]}],
      "]"}]}], "]"}], "}"}]], "Output",ExpressionUUID->"f124c2ea-5eb9-494a-\
8668-0cc367939457"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"treeForm", "[", "parse1", "]"}]], "Input",ExpressionUUID->"08132f70-222a-4787-9c7c-01ff6bc53730"],

Cell[BoxData[
 GraphicsBox[
  TagBox[{{
     {GrayLevel[0], 
      LineBox[{{1.3416407864998738`, 4.47213595499958}, {1.3416407864998738`, 
       3.577708763999664}}]}, 
     {GrayLevel[0], 
      LineBox[{{1.3416407864998738`, 3.577708763999664}, {0.4472135954999579, 
       2.683281572999748}}]}, 
     {GrayLevel[0], 
      LineBox[{{1.3416407864998738`, 3.577708763999664}, {2.23606797749979, 
       2.683281572999748}}]}, 
     {GrayLevel[0], 
      LineBox[{{0.4472135954999579, 2.683281572999748}, {0., 
       1.788854381999832}}]}, 
     {GrayLevel[0], 
      LineBox[{{0.4472135954999579, 2.683281572999748}, {0.8944271909999159, 
       1.788854381999832}}]}, 
     {GrayLevel[0], 
      LineBox[{{0., 1.788854381999832}, {0., 0.8944271909999162}}]}, 
     {GrayLevel[0], 
      LineBox[{{0.8944271909999159, 1.788854381999832}, {0.8944271909999159, 
       0.8944271909999162}}]}, 
     {GrayLevel[0], 
      LineBox[{{2.23606797749979, 2.683281572999748}, {1.7888543819998317`, 
       1.788854381999832}}]}, 
     {GrayLevel[0], 
      LineBox[{{2.23606797749979, 2.683281572999748}, {2.6832815729997477`, 
       1.788854381999832}}]}, 
     {GrayLevel[0], 
      LineBox[{{1.7888543819998317`, 1.788854381999832}, {1.7888543819998317`,
        0.8944271909999162}}]}, 
     {GrayLevel[0], 
      LineBox[{{2.6832815729997477`, 1.788854381999832}, {2.6832815729997477`,
        0.8944271909999162}}]}, 
     {GrayLevel[0], 
      LineBox[{{2.6832815729997477`, 0.8944271909999162}, {
       2.6832815729997477`, 0.}}]}}, {InsetBox[
      StyleBox["\<\"Statement\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontColor->RGBColor[
        1, 0.5, 0]], {1.3416407864998738, 4.47213595499958}], InsetBox[
      StyleBox["\<\"HasProperty\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontColor->RGBColor[
        1, 0.5, 0]], {1.3416407864998738, 3.577708763999664}], InsetBox[
      GraphicsBox[RasterBox[CompressedData["
1:eJydVduR2zAMtAiIFEkAVAvpIB+pJCVcA+n/LwtIsn0Xa04Oxp6hqF1w8aJ+
fPz5/ZFut9sv/H/iv/6fsTEfy94XWO/d+BxfyvLSej+jWH+NNztj1Nrr+onV
rbZ6rqoWW9sT4dTzs5Wd0Jdy7vnJeIvcuFxB+wHzDDwv9SLeSuDLJfVuFQf0
y3IQgeP7dbzXoPer8mHmCXoDf71Yd/y8XCpWGDv+tC9f4Mt7eHP8G/ID/046
HX+9HdYW+OsHOP4dQVLeS2jzfl7mKJi19i2+LPPsmthakZKKYNbEjtuIVayx
Wi0VKZG6LBnd4GPGLdWqosmN5I4n8j3CZmkuZMzzgKrUuJaSiMgZAJGyX4SC
HUqkTmi9qJk3W2AkPPvrlKytOIFF42nkPDReUOOiNakfSSEl6RhZVRmxMzff
dJyIL2njJxHNA6vgjRHOiFYm1f3AsAxX/qAKlxmHjimn7SSHiWlWUOAg4IUe
5IIkinMyqIcyg3dm7IofnLiakXvFutYqwaUJZxJYQCHitiLvTfMEXGUEhMh1
ICQ6Ao5D3U0e6150oKZpGsfLtAeZ1Tl4gxJB/BRNbjoeMQ+wfIlA8XOLB10f
jcRbtjTcJTHnatCyOC2W8jQ/vKlwj34+DXPEnr+kk8eTx/2CaXt2o5CeCu8D
8sLR1iwoHHpnOggIRY8wkVniyOE0IUI0o0JPlPbJXPsuaZqk3lNIemQLzfI0
gOgJ1B1vmiHCA0yxFXjhL9ejd9fk3iS0oxjZu9IJ0Ogq06fBZDQnym2Cdg41
UJaxk300PGS085ex5YZmEIePvHfrFoN6C/97ffGW1pCTs48BVGEeoQpD/ILQ
VDCjEK57vB7Ftjq5VKy58mOYkKytyMz0+uuBCWWAAh4ZF2C//dA0w62B62C9
/kk6tb+gLnJc
        "], {{0, 0}, {48, 52}},
        ColorFunction->(Apply[RGBColor, 
          Part[CompressedData["
1:eJx90DFLQlEYxvFD+AEKSQMx8Cs0tT3fQSkCaRGcG5U+gaumDbU3F1FBYuDg
0iCJXL0ZipZ2bzcuONio5PtcfUd/cDhw/nDOy0lkzpLZLWPM9nKFluuEXJyT
h+sr8QpDU0ToBntkI0ZV7cF5Aa03MUSUnrQv5sLX/ZR87b138YN9aqJ8Idra
OxZhlyYI0732I7JWc3ZQKoqW9jT9YtCn1fwf2u9uxRAH9IkdGmkP7hvB7goH
KfrS/lITPo7pG48PYqI9mNvC30yMEfy3rf2yIhpI0vr9uvY8uag+Cw+H5Gpf
/3uOHMSppn3zbsw/vwa9NQ==
           "], #]]& ),
        ColorFunctionScaling->False],
       Background->None,
       ImageSize->{25., 27.},
       PlotRange->{{0, 48}, {0, 
        52}}], {0.4472135954999579, 2.683281572999748}], InsetBox[
      StyleBox["\<\"Cardinality\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontColor->RGBColor[1, 0.5, 0]], {0., 1.788854381999832}], InsetBox[
      StyleBox["\<\"a\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->16], {0., 0.8944271909999162}], InsetBox[
      StyleBox["\<\"Type\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontWeight->Bold,
       FontColor->RGBColor[
        1, 0.5, 0]], {0.8944271909999159, 1.788854381999832}], InsetBox[
      StyleBox["\<\"field\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->16], {0.8944271909999159, 0.8944271909999162}], InsetBox[
      FormBox[
       GraphicsBox[
        TagBox[RasterBox[CompressedData["
1:eJztXU1oHEmWDnZh6ItnrBkZ1m1o2dOw4MI9NMYH0fbFAxb4ooYZRlggDGPK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          "], {{0, 236}, {213, 0}}, {0, 255},
          ColorFunction->RGBColor],
         BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
         Selectable->False],
        DefaultBaseStyle->"ImageGraphics",
        ImageSize->25,
        ImageSizeRaw->{213, 236},
        PlotRange->{{0, 213}, {0, 236}}],
       StandardForm], {2.23606797749979, 2.683281572999748}], InsetBox[
      StyleBox["\<\"Mode\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontColor->RGBColor[
        1, 0.5, 0]], {1.7888543819998317, 1.788854381999832}], InsetBox[
      StyleBox["\<\"is\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->16], {1.7888543819998317, 0.8944271909999162}], InsetBox[
      GraphicsBox[RasterBox[CompressedData["
1:eJydVduR2zAMtAiIFEkAVAvpIB+pJCVcA+n/LwtIsn0Xa04Oxp6hqF1w8aJ+
fPz5/ZFut9sv/H/iv/6fsTEfy94XWO/d+BxfyvLSej+jWH+NNztj1Nrr+onV
rbZ6rqoWW9sT4dTzs5Wd0Jdy7vnJeIvcuFxB+wHzDDwv9SLeSuDLJfVuFQf0
y3IQgeP7dbzXoPer8mHmCXoDf71Yd/y8XCpWGDv+tC9f4Mt7eHP8G/ID/046
HX+9HdYW+OsHOP4dQVLeS2jzfl7mKJi19i2+LPPsmthakZKKYNbEjtuIVayx
Wi0VKZG6LBnd4GPGLdWqosmN5I4n8j3CZmkuZMzzgKrUuJaSiMgZAJGyX4SC
HUqkTmi9qJk3W2AkPPvrlKytOIFF42nkPDReUOOiNakfSSEl6RhZVRmxMzff
dJyIL2njJxHNA6vgjRHOiFYm1f3AsAxX/qAKlxmHjimn7SSHiWlWUOAg4IUe
5IIkinMyqIcyg3dm7IofnLiakXvFutYqwaUJZxJYQCHitiLvTfMEXGUEhMh1
ICQ6Ao5D3U0e6150oKZpGsfLtAeZ1Tl4gxJB/BRNbjoeMQ+wfIlA8XOLB10f
jcRbtjTcJTHnatCyOC2W8jQ/vKlwj34+DXPEnr+kk8eTx/2CaXt2o5CeCu8D
8sLR1iwoHHpnOggIRY8wkVniyOE0IUI0o0JPlPbJXPsuaZqk3lNIemQLzfI0
gOgJ1B1vmiHCA0yxFXjhL9ejd9fk3iS0oxjZu9IJ0Ogq06fBZDQnym2Cdg41
UJaxk300PGS085ex5YZmEIePvHfrFoN6C/97ffGW1pCTs48BVGEeoQpD/ILQ
VDCjEK57vB7Ftjq5VKy58mOYkKytyMz0+uuBCWWAAh4ZF2C//dA0w62B62C9
/kk6tb+gLnJc
        "], {{0, 0}, {48, 52}},
        ColorFunction->(Apply[RGBColor, 
          Part[CompressedData["
1:eJx90DFLQlEYxvFD+AEKSQMx8Cs0tT3fQSkCaRGcG5U+gaumDbU3F1FBYuDg
0iCJXL0ZipZ2bzcuONio5PtcfUd/cDhw/nDOy0lkzpLZLWPM9nKFluuEXJyT
h+sr8QpDU0ToBntkI0ZV7cF5Aa03MUSUnrQv5sLX/ZR87b138YN9aqJ8Idra
OxZhlyYI0732I7JWc3ZQKoqW9jT9YtCn1fwf2u9uxRAH9IkdGmkP7hvB7goH
KfrS/lITPo7pG48PYqI9mNvC30yMEfy3rf2yIhpI0vr9uvY8uag+Cw+H5Gpf
/3uOHMSppn3zbsw/vwa9NQ==
           "], #]]& ),
        ColorFunctionScaling->False],
       Background->None,
       ImageSize->{25., 27.},
       PlotRange->{{0, 48}, {0, 
        52}}], {2.6832815729997477, 1.788854381999832}], InsetBox[
      StyleBox["\<\"Type\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontWeight->Bold,
       FontColor->RGBColor[
        1, 0.5, 0]], {2.6832815729997477, 0.8944271909999162}], InsetBox[
      StyleBox["\<\"ring\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->16], {2.6832815729997477, 0.}]}},
   Annotation[#, 
    VertexCoordinateRules -> {{1.3416407864998738`, 4.47213595499958}, {
     1.3416407864998738`, 3.577708763999664}, {0.4472135954999579, 
     2.683281572999748}, {0., 1.788854381999832}, {0., 0.8944271909999162}, {
     0.8944271909999159, 1.788854381999832}, {0.8944271909999159, 
     0.8944271909999162}, {2.23606797749979, 2.683281572999748}, {
     1.7888543819998317`, 1.788854381999832}, {1.7888543819998317`, 
     0.8944271909999162}, {2.6832815729997477`, 1.788854381999832}, {
     2.6832815729997477`, 0.8944271909999162}, {2.6832815729997477`, 0.}}]& ],
  AspectRatio->NCache[2 Rational[3, 23]^Rational[1, 2], 0.7223151185146152],
  FormatType:>StandardForm,
  FrameTicks->Automatic,
  ImageSize->{454.453125, Automatic},
  PlotRange->All,
  PlotRangePadding->Scaled[0.1]]], "Output",ExpressionUUID->"e9cd66f5-d21e-\
4584-91f2-61eaaf2a7d45"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   GraphicsBox[RasterBox[CompressedData["
1:eJydVduR2zAMtAiIFEkAVAvpIB+pJCVcA+n/LwtIsn0Xa04Oxp6hqF1w8aJ+
fPz5/ZFut9sv/H/iv/6fsTEfy94XWO/d+BxfyvLSej+jWH+NNztj1Nrr+onV
rbZ6rqoWW9sT4dTzs5Wd0Jdy7vnJeIvcuFxB+wHzDDwv9SLeSuDLJfVuFQf0
y3IQgeP7dbzXoPer8mHmCXoDf71Yd/y8XCpWGDv+tC9f4Mt7eHP8G/ID/046
HX+9HdYW+OsHOP4dQVLeS2jzfl7mKJi19i2+LPPsmthakZKKYNbEjtuIVayx
Wi0VKZG6LBnd4GPGLdWqosmN5I4n8j3CZmkuZMzzgKrUuJaSiMgZAJGyX4SC
HUqkTmi9qJk3W2AkPPvrlKytOIFF42nkPDReUOOiNakfSSEl6RhZVRmxMzff
dJyIL2njJxHNA6vgjRHOiFYm1f3AsAxX/qAKlxmHjimn7SSHiWlWUOAg4IUe
5IIkinMyqIcyg3dm7IofnLiakXvFutYqwaUJZxJYQCHitiLvTfMEXGUEhMh1
ICQ6Ao5D3U0e6150oKZpGsfLtAeZ1Tl4gxJB/BRNbjoeMQ+wfIlA8XOLB10f
jcRbtjTcJTHnatCyOC2W8jQ/vKlwj34+DXPEnr+kk8eTx/2CaXt2o5CeCu8D
8sLR1iwoHHpnOggIRY8wkVniyOE0IUI0o0JPlPbJXPsuaZqk3lNIemQLzfI0
gOgJ1B1vmiHCA0yxFXjhL9ejd9fk3iS0oxjZu9IJ0Ogq06fBZDQnym2Cdg41
UJaxk300PGS085ex5YZmEIePvHfrFoN6C/97ffGW1pCTs48BVGEeoQpD/ILQ
VDCjEK57vB7Ftjq5VKy58mOYkKytyMz0+uuBCWWAAh4ZF2C//dA0w62B62C9
/kk6tb+gLnJc
     "], {{0, 0}, {48, 52}},
     ColorFunction->(Apply[RGBColor, 
       Part[CompressedData["
1:eJx90DFLQlEYxvFD+AEKSQMx8Cs0tT3fQSkCaRGcG5U+gaumDbU3F1FBYuDg
0iCJXL0ZipZ2bzcuONio5PtcfUd/cDhw/nDOy0lkzpLZLWPM9nKFluuEXJyT
h+sr8QpDU0ToBntkI0ZV7cF5Aa03MUSUnrQv5sLX/ZR87b138YN9aqJ8Idra
OxZhlyYI0732I7JWc3ZQKoqW9jT9YtCn1fwf2u9uxRAH9IkdGmkP7hvB7goH
KfrS/lITPo7pG48PYqI9mNvC30yMEfy3rf2yIhpI0vr9uvY8uag+Cw+H5Gpf
/3uOHMSppn3zbsw/vwa9NQ==
        "], #]]& ),
     ColorFunctionScaling->False],
    Background->None,
    ImageSize->{25., 27.},
    PlotRange->{{0, 48}, {0, 52}}], "=", 
   RowBox[{"Math", " ", "Object"}]}], ";", 
  RowBox[{
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJztXU1oHEmWDnZh6ItnrBkZ1m1o2dOw4MI9NMYH0fbFAxb4ooYZRlggDGPK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      "], {{0, 236}, {213, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag[
     "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
      Automatic],
     Selectable->False],
    DefaultBaseStyle->"ImageGraphics",
    ImageSize->20,
    ImageSizeRaw->{213, 236},
    PlotRange->{{0, 213}, {0, 236}}], "=", 
   RowBox[{"Math", " ", "Property"}]}], ";"}]], "Item",ExpressionUUID->\
"35278931-360f-42e3-a804-c69d94c48d0c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"thm1", "=", "\"\<there exists a universal covering\>\""}], 
  ";"}]], "Input",ExpressionUUID->"ba55fdf4-f691-4c6b-a345-650703629c15"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"parseTree", "[", "thm1", "]"}]], "Input",ExpressionUUID->"5b8ad854-2929-45cf-8a77-bc978ade6c94"],

Cell[BoxData[
 StyleBox[
  RowBox[{"{", 
   RowBox[{"Sentence", "[", 
    RowBox[{"\<\"Statement\"\>", "\[Rule]", 
     RowBox[{"HasProperty", "[", 
      RowBox[{
       RowBox[{"Math", "[", 
        RowBox[{
         RowBox[{"\<\"Cardinality\"\>", "[", "\<\"a\"\>", "]"}], ",", 
         RowBox[{"\<\"Type\"\>", "[", "\<\"field\"\>", "]"}]}], "]"}], ",", 
       RowBox[{"MathProperty", "[", 
        RowBox[{
         RowBox[{"\<\"Mode\"\>", "[", "\<\"is\"\>", "]"}], ",", 
         RowBox[{"Math", "[", 
          RowBox[{"\<\"Type\"\>", "[", "\<\"ring\"\>", "]"}], "]"}]}], 
        "]"}]}], "]"}]}], "]"}], "}"}],
  StripOnInput->False,
  FontSize->12]], "Print",ExpressionUUID->"435e83ee-f8e2-4413-8bce-\
2adb79c3fa7b"],

Cell[BoxData[
 GraphicsBox[
  TagBox[{{
     {GrayLevel[0], 
      LineBox[{{1.3416407864998738`, 4.47213595499958}, {1.3416407864998738`, 
       3.577708763999664}}]}, 
     {GrayLevel[0], 
      LineBox[{{1.3416407864998738`, 3.577708763999664}, {0.4472135954999579, 
       2.683281572999748}}]}, 
     {GrayLevel[0], 
      LineBox[{{1.3416407864998738`, 3.577708763999664}, {2.23606797749979, 
       2.683281572999748}}]}, 
     {GrayLevel[0], 
      LineBox[{{0.4472135954999579, 2.683281572999748}, {0., 
       1.788854381999832}}]}, 
     {GrayLevel[0], 
      LineBox[{{0.4472135954999579, 2.683281572999748}, {0.8944271909999159, 
       1.788854381999832}}]}, 
     {GrayLevel[0], 
      LineBox[{{0., 1.788854381999832}, {0., 0.8944271909999162}}]}, 
     {GrayLevel[0], 
      LineBox[{{0.8944271909999159, 1.788854381999832}, {0.8944271909999159, 
       0.8944271909999162}}]}, 
     {GrayLevel[0], 
      LineBox[{{2.23606797749979, 2.683281572999748}, {1.7888543819998317`, 
       1.788854381999832}}]}, 
     {GrayLevel[0], 
      LineBox[{{2.23606797749979, 2.683281572999748}, {2.6832815729997477`, 
       1.788854381999832}}]}, 
     {GrayLevel[0], 
      LineBox[{{1.7888543819998317`, 1.788854381999832}, {1.7888543819998317`,
        0.8944271909999162}}]}, 
     {GrayLevel[0], 
      LineBox[{{2.6832815729997477`, 1.788854381999832}, {2.6832815729997477`,
        0.8944271909999162}}]}, 
     {GrayLevel[0], 
      LineBox[{{2.6832815729997477`, 0.8944271909999162}, {
       2.6832815729997477`, 0.}}]}}, {InsetBox[
      StyleBox["\<\"Statement\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontColor->RGBColor[
        1, 0.5, 0]], {1.3416407864998738, 4.47213595499958}], InsetBox[
      StyleBox["\<\"HasProperty\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontColor->RGBColor[
        1, 0.5, 0]], {1.3416407864998738, 3.577708763999664}], InsetBox[
      GraphicsBox[RasterBox[CompressedData["
1:eJydVduR2zAMtAiIFEkAVAvpIB+pJCVcA+n/LwtIsn0Xa04Oxp6hqF1w8aJ+
fPz5/ZFut9sv/H/iv/6fsTEfy94XWO/d+BxfyvLSej+jWH+NNztj1Nrr+onV
rbZ6rqoWW9sT4dTzs5Wd0Jdy7vnJeIvcuFxB+wHzDDwv9SLeSuDLJfVuFQf0
y3IQgeP7dbzXoPer8mHmCXoDf71Yd/y8XCpWGDv+tC9f4Mt7eHP8G/ID/046
HX+9HdYW+OsHOP4dQVLeS2jzfl7mKJi19i2+LPPsmthakZKKYNbEjtuIVayx
Wi0VKZG6LBnd4GPGLdWqosmN5I4n8j3CZmkuZMzzgKrUuJaSiMgZAJGyX4SC
HUqkTmi9qJk3W2AkPPvrlKytOIFF42nkPDReUOOiNakfSSEl6RhZVRmxMzff
dJyIL2njJxHNA6vgjRHOiFYm1f3AsAxX/qAKlxmHjimn7SSHiWlWUOAg4IUe
5IIkinMyqIcyg3dm7IofnLiakXvFutYqwaUJZxJYQCHitiLvTfMEXGUEhMh1
ICQ6Ao5D3U0e6150oKZpGsfLtAeZ1Tl4gxJB/BRNbjoeMQ+wfIlA8XOLB10f
jcRbtjTcJTHnatCyOC2W8jQ/vKlwj34+DXPEnr+kk8eTx/2CaXt2o5CeCu8D
8sLR1iwoHHpnOggIRY8wkVniyOE0IUI0o0JPlPbJXPsuaZqk3lNIemQLzfI0
gOgJ1B1vmiHCA0yxFXjhL9ejd9fk3iS0oxjZu9IJ0Ogq06fBZDQnym2Cdg41
UJaxk300PGS085ex5YZmEIePvHfrFoN6C/97ffGW1pCTs48BVGEeoQpD/ILQ
VDCjEK57vB7Ftjq5VKy58mOYkKytyMz0+uuBCWWAAh4ZF2C//dA0w62B62C9
/kk6tb+gLnJc
        "], {{0, 0}, {48, 52}},
        ColorFunction->(Apply[RGBColor, 
          Part[CompressedData["
1:eJx90DFLQlEYxvFD+AEKSQMx8Cs0tT3fQSkCaRGcG5U+gaumDbU3F1FBYuDg
0iCJXL0ZipZ2bzcuONio5PtcfUd/cDhw/nDOy0lkzpLZLWPM9nKFluuEXJyT
h+sr8QpDU0ToBntkI0ZV7cF5Aa03MUSUnrQv5sLX/ZR87b138YN9aqJ8Idra
OxZhlyYI0732I7JWc3ZQKoqW9jT9YtCn1fwf2u9uxRAH9IkdGmkP7hvB7goH
KfrS/lITPo7pG48PYqI9mNvC30yMEfy3rf2yIhpI0vr9uvY8uag+Cw+H5Gpf
/3uOHMSppn3zbsw/vwa9NQ==
           "], #]]& ),
        ColorFunctionScaling->False],
       Background->None,
       ImageSize->{25., 27.},
       PlotRange->{{0, 48}, {0, 
        52}}], {0.4472135954999579, 2.683281572999748}], InsetBox[
      StyleBox["\<\"Cardinality\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontColor->RGBColor[1, 0.5, 0]], {0., 1.788854381999832}], InsetBox[
      StyleBox["\<\"a\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->16], {0., 0.8944271909999162}], InsetBox[
      StyleBox["\<\"Type\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontWeight->Bold,
       FontColor->RGBColor[
        1, 0.5, 0]], {0.8944271909999159, 1.788854381999832}], InsetBox[
      StyleBox["\<\"field\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->16], {0.8944271909999159, 0.8944271909999162}], InsetBox[
      FormBox[
       GraphicsBox[
        TagBox[RasterBox[CompressedData["
1:eJztXU1oHEmWDnZh6ItnrBkZ1m1o2dOw4MI9NMYH0fbFAxb4ooYZRlggDGPK
O0gsPUzPiu7FBQW+6DCHGpthLmOfSjeBfBMIdCmDhBGF0GXEgoqljkLsSTdB
gff5PWUoMiIyK/8js/J9fG3cVqkqMvOr9xcvIm49++Nv/uNfhBB//gz++M3v
f3j4/fe//+/fXoX/+d13f17+w3fPm4+/+6/nf3j+/eyzf4V//D/475/w36e/
f0yB09PTwWBwdHTU6/XevHnT6XTa7Xar1VpaWpqbm5udnZ1RMIeAH8EL4GXw
YviVra0t+HV4E3irNCNhTDZGoxEohGQG+mk0GqAokSngDUGxIMtutwuaPDs7
c33RDJcAyYHeQA/z8/OZiy0KQI3NZnNjYwPMo+ubwSgCZOLAvkXS2w0hHgux
LMSPQnSEeCvEuhDvkDtC9ITYFaIvxIGf+0K8x5/u4CvXkR18k2V8wxv2TyMp
DodD1zeJkSXAyoGzAysXJrk7KIxVIV6jZnqelvoopz3krsf3cSh/aw/fqu+9
7Q7q+aUQi0Lc841lenoaRgtjdn3nGGkBz3FqakoX2xV84sue2N6jMA48pcVS
VxrueoIkg7mOanx4OUwIQSGLYR1WF+BtdX/6Ei3P/yIP/AatV6D2rNzDIZEU
l306hJyI0+cq4vDwMNDnLqIa11GQ+0rkVgbSeN75dAhZEsSuru8oIx7ABQcq
UOKqEPcx/HvrqZHcYtxgL0P2PB3u46geX4wUwgkwhly6qRCWlpZ8Rm8sKO0l
2ygN466iioK5i2PYwS+IB0jhOVOuCiCCunhsD71H+Raf5j2r/vy4pxhGtz6a
bPLLy6E1m02uHJYf4K18WfC6JyT6kxLPx5gXh+MLjMfeevUZJ1KkJKWDg0FA
WMgiLDmOjo58QnrpZZrvvSjrAJ/sO3yyixgQRrGK77xYca9Y77yHH9q5HCdY
QnbHZYaeCC/6FajFWn2U1uto4eIiKmHH03CRlnAfP9oDxIScmJQWvV7PJ5sb
Xqob9Hzl5NqOZxXDcQOn2N555rRIESpVGsiOXd9phh1bW1u6Zt6Ok0pP8Xf7
qK6XvkkKuw6ferlzv5AaDk3neSWamZkZrhOWE2AcdLUsxzRW+8okxeq4QPEp
KrxfiA4P8LM8rKyssC8uISwK/GKcIw6XYhTvvIjayNsvU8CgFAnB4Lu+3wwd
3W7XopBOIm30lOfe9+Zt74TqcN3z5jmJkFInbwxLS0tsBssGSxwoMHzaS53A
9r1g7GWwDq+gSt/lVkI0zCBHg2WDngtLrGfkIvcU1xyUrdzyunHycMrUveBF
p51Ox/UtZ/igV6QlnmbaB7jrVQVfX+anOu57wWHmTvngsjIzPz+f0hEfHh62
Wi14H/hzY2OD+8FSYjgcXs4L52QGVXtIKfDrAHtITnlHmUzJhH1fUpx4igT0
Zg55bm6OPXsajEaj2dnZIsygZg/JL1vjw4co0Qwjw338OO+zwIjFvUtgNul3
v/1m6oeFz+FPdbwzMzOcZadBu922K1B4SshWgZoOfwwoIa5mGhkqjhhMWaz7
Q6EyCO9/3n598Pdf0Z8brX//7tt/k4OFbzHPPieG1blcmqOdfKolcmLlAN29
tX74GH+UiUc+wG8TItYMHbXvgt72/npHJYgQ+Jfnl0u62BcnxmAwmJ6eDhTh
atZRmdUYvsd0+Jbx6XfQWe+n9sg0exhTgSS/f/zpl5r8pAjhzy+vf0Zvm8C5
MwgQCq6srAQq8EqEmeL0DDeG6T3yHlrdGzEUSLNF4GpJaUEipAFCNpf3Y5ps
2OvSEve8onGuIiRj2MPI0GyIXfTGkHg2uX/R9R1FgbJpDaK+EPlJL8wGMCVO
T0/n5+fDRLiYW0CokRzua1ua/DBdWLh/UQIam7fK5atB2iNCcEgv4wgwE4Tl
I4TlLOKxKJQe+b4xhjteep5AhP2LNxy7tp3KU2DfQvyvlB/XYbLC2dmZb9Gc
FavoJQuwhO+92TRrWJgsNzm4yHTCyyZ0E779ZipEfpCb0EDY+WYL8CbjNyla
zm0C12q1drAwbuKlt5tHLNN6VVz/+XXIvILugOwUCpIf/PsPC5/Ta4p8NPWB
pV3QRPqkIK4Il23D+DGOJdzF98EGraBrl00aZvWPCFkJ1V7a7XaBz6ReAF/c
arXGi/C+V6IpICwMEeHLyCKklafBibCcd/vbf94KL7xwK0LegDscSYRCKdPl
vRSOIs80IuyjzQxOQ+jNwMNa/S8FfvPz8wU/i9oCRBg2WawZw47XCJqrUw6K
Ca/iAMaWaA4+FQODgsBmsykCsg8Z+HHOWzDAK0FYHnW33kUskuznHBxSJ4OZ
HX8RYdYGg0Cw7eaV0nftm8YVs/gM8vv11z+Fn3JvvytQN2YkEQpsJHjt7dqR
k1+mEo3Z43o/dNamf7GfjFk8ocmgz3/xE6vzFaGZC6MY0Abm40uFqhg63gRK
Hq6ZRGjuqrQcvLal/2lG2Jy6lVNvQQVnXudeHoAbAh2GNTBouIOSkEvUM9w9
ZtdbCKx1FQZ1UOxdNEhrK0RCpt4gHbYaTEYZAM8FAqcYpznQToPvvG1nMjGD
e5eOVf8szQz2LqdCtFiOfkMr/cm8w9XtZUQEGBCIoMAkBq4xMZHt3m70DmZW
YppBLANCtquOn16rNf6B/CAdBri6q4y4oGOVNjY2QIpRreJ9rMutK9vOJA4U
qXtBO3Dkqd/S9i8MoLqLINVe/vJ8RpPfl9c/gwtxeD8ZaTAcDsEqgoO2nAph
hdwHuJ80d969rDNf4g6a2T3PTqKnVvNZans2K8+ClxJPCihngacZNX2+51nF
nhcrRreKfd8iuAuse2bQW4sv50GC2p7hH7vdrtv7xsgcdEITPFmQYqRw8ZYX
K6onR4SrkfJizQy+9gpBD30GkBoPtMozVV24xXSyIcPFVqsVyUere/XvKVK0
btff923K8Qm07ZKXKVMECH8KPOhBlR9VXfgwplqBTkuEcDFwmbxpGJ+iqN55
Fk+b+KNoUE2KX1/6X8osIEal/5Xyk1UXll+dcXh4GMNHCzR0T21nPB34do2W
qzIF1gBl5VnGflR1YfkxCOCjKXmBNAHUGLWqcws99Y8YN75HQV71VOpN2NGc
Gr2h2mUKoaDgXhdGAMBkgWkCecTIpq9apompsEzWVU58gPzop1x4YUQHCBIs
JPhrCOqazWZElw2/RaGmlJ9scrb2aDEYEUFeG2LIDQRYM5ClttgZMh1qooBs
V4Z/8qch71zkhTAKA1VjQDNbCJANGDRQDuikg4CADf4RfgS2Lu4OVPB6rYMR
TB81ncoFv3JtLxlAcO7zHubm5mYRYFrpL/Av9CN4GbwYhppsYIyCMRgMQGM0
G0Lu8me3b0dxl1bAO4AsQ/qj4INAKtbfpdRDTnyo8ksJeGcYGFwgDIzXK7kC
eECwBuT+tEzhgRALQrwQ4pUQ2zZu4o/gBc/wlQ8iPHT4CDBBsrEK/h4lDowi
v6+EeITDAD5B0t/hHyN+c8BCwnhYinkDnj7cZ7jbWg35rqe0EyHOIbiKz3P8
3WNU5jrYPXzPawHPOnobmFxwJHc2EKgrGOrQG23IgM/9A3uFsrwZ/HFwW8Bc
s4/OFtSGak5bPMKHcpJIbxEpH/0amqm4+PXXPyX50YwbYTP1qIYo4BfjdMgL
mtLg6OgoaIXmWs6qC+EH/PSb0eT35fXPzK1Nsx35EM31QsAAIGbgJodYgCwV
PKx1ivYa3upk7jVzHqKPDgetd9Pkl9N4TvDm3LUNA6KFuPtU1xPdbjeoTWXd
td6CjE+ICOFaNPmtFPK9WLUNBlJmXmQXhJC9UsspPO2JW/MUgV0HqvxeFTWk
c/wsK9gSqjg9PQ2qnq2WxtVGedxPAuSnph7bhQ9s25Y08YnGhCCjdxdTTuei
ikvT62mFl0NHA9u2hYXwrVdXSNUNQavLy+9tQ6jVijX5uf1Obdty9larVbfp
ZnC41ha7B+4qKhk+YlN+ctZj6Hp4NEIzUq1PI2LQOa2FheV5U3VzJZQf0UxM
6nCstv2cdHdBUR78YMhPNlyVyraf2NKlCTaD1mDvUXXS2+iU0xDUcSrbTctj
/SS3jScykVsx0NYTGtZc3/yceOxd4DeNK3S6JZXTSyi/j/j11+xCo9GYpNYF
6+FHlc5wx/KZd5mQ9oL8aKVbOeVHNM3gZNQGrVXlD67vdt48US4W5EfrfEte
zDwxyoOVXhs1Go2s2iv5U0jGIRqQdeQmfr+kAQTtUekvKMM6xx/Jjj63wbBW
PK9uKGj1uWV2QIm5aV6nH1R70Zr9zlGlWtxVBr+w7h8SxO2VK01bV8tOpPZI
SOG98Z9iv6uXtc2gvpTyFKC0UBC8mGtBxYC1xjKp2pMM6UAmrKJhsbbHXCvf
/Tk0FFgJG2itLU9kvGfyONraJQ2lLX4e+8dZ/vOYrHNqZYhniqR1cj8IT1yP
NpyaArWNrEsFeaaeiomZzI3LsfmIwOzY+TjHUvPCpd0qxFyEWEB7ecm5GbAE
Q6DPdT68iPzgH3kJW6bNhWl3yxrSOHl8z/w3p7TxXhC1akypzseRh0mpGLq+
Y2XjibdgvPiu+0yoljOmpqZKkgjDMMwVapM9pVtbquXNkiTCptutUFTDjMWh
/0E7PyqCNnJnt1sfap3Sbnc3Mid2a1tpqQ/VxZsOXbBZZL7m+s4wC6CWZ7pq
0TcXrFU0p2PGpTbBXbz2zEXid13fE2ZhPPc/+uI3kDGLLXWb2605tVnFItdp
mlEfF1tqSLUMWGRnvpnwsumrIbW54GIMoDw1T+KB6/vAdEV1b9ViDKA5zcEJ
b22pFWHyngiG95+entbk5/wmMB1S3awj714ss7mFpzlqTlUQMzMzucpPO0NK
lGznHKYTPlL0kGsroKa9ki9VYBZDNQXOb2W62d/C9RYmUa0B5lSB0RZRXqta
xzgzP6qTIDklINo+aS9cXzKzPFRngWdnZ/OQn+Z5y7MpBLMMVNtgMt8h0Jzs
cH69zFJRXZOeeQ8MOHT2vMxwyj1GGo1GtvLTNg7inJdpUl0OnK3/1faK5JyX
aVLd1jXDdXDa/i3c3ccMovS/Ga5C0vIOnudlBlH1v1nVn7W8g0suzCCqdiqr
RXCQR3Pgx4xIualXVvO/6nwHB37McK5lXX5Rl/Ry4McMp9oAk0n5Re1w5tZ6
ZjjV+d/05Rct7eX+UuZYyiVIS0tLKeV3dHQktcdNVswoXFPsVUr5qes7Flxf
F7MSVA+mGQwGaeSnbuey6vq6mJWgOvuWsvrX6XTkW23mP3LmZFAi5VkM6rpy
TnuZESmXv6Ws/qmLK4euL4pZFarZR5rdD9ROP+cXxawK1d6DNIt/1dNRnV8U
sypUdz9Is/ZtdnaW3uS26ytiVojq0o80vQfysDZuNmBGp1p7SXMg9aWGXV8R
s1pUz85O3Hoq34FXtzFj8aYiv8QH0LD8mMmonu3e6/VYfswiqW68lnjhuXyH
NdeXw6wW1ZXh7Xab5ccskuquL4n3HWL5MZNRPf4y8b67su7H8mPGojrvlrj2
Imc9OPVgxqImv2TLjuScL8uPGYua/JK1PcuOF251ZsaiJr9kfS+y3++Z68th
Voua/JL1vchuZz67jRmLmvySVZ7VtR7Or4hZIWryS3bmoLrSzfkVMStETX7J
Jj7Udb68xpwZnZr8ki15U3c54J39mNGpyS/Zhhunp6fyHXihJTM6Nfkl7nmW
O1ytu74iZoWoyS/xgl+5vx/32zOj85Vffom7DuTEB682YkbnWkbyU/d25uSX
GZGrGclPLf3x9pLMiFzwyy9x7KducMrJLzMiH/nll/igGfVUI95anBmRt/3y
S7PXgTzTjRsPmBF5zS+/xKuNPvq3WePsgzmW50JHspYDgpp98NQbcyxPDPml
OWNanXrj8I85lseG/FJu8izfh4vPzLE8NOR3dHSURn68zSkzOrcN+aU8YEsN
/z64vjpmyfnKkF/K433V8I8XXTLD+cKvvcQzbipk68tN11fHLDm1KY80G5xK
qMuOjl1fILPM1JCm6CehNt5z+YUZRLPmnGZzexVyx6GvXF8js7Q0qy6ZnCv9
0X/GFvtfppVm1SVl2iuhrrvkLdeYVmppbyZ5h4TMf4Xry2SWk0/88kt5qKUG
1f9y/Zmp0cw7Us72ahgMBvKdedsrpsahIb/Eh3oEQa78Fbz6g+nnpiG/bLX3
0b/2jQuATJXaArdsAz+COv970/X1MkvFr/zyS3yeUTjm5+flR/DyNyaxgMCP
oPZf8fojJjGrfV3GYjQaTU1NyQ/iBSDMj1gJUZFJp0EQ1AaYBdcXziwDNWQ1
1WuFmoAIrsDUntpUb36eV0IeOiP44I/aUyu55Op5CZBWswFkEjUkO8YoLtQO
BDaAtaXmeROfoBoXGxsbvmjT9X1gOqG2nVqaPQ1iYTQaqZ/LG/DWkOaWGjlV
m61QW7A4AqwhtX10E2/llwzqBoBsAOtGs8Evp3neEKg7sHEEWCtqE22ZrCiP
C60EzQawPtRQQLnPCnUPIsHr4OrBdUN+WS1qiwt1B3LBs8A1oBn15dFcGh2a
AeQ2mMmmuY1Vrj0GY6EZQN6IcoJp7l+a7MzKbKGlwLwSc1L5wJBfMZO84dBS
YDaAE0kz4yiD6SNokyBsACeM5hRbSUwfQZsEue36djGzpel205xYlAfUhcAC
lx47v2nMTGhmu6LYBoMoGI1G6k4IwvVNY2ZCc+M+4W6aIxxaIzRvhlB1mkVm
Apga11qzQ12KLrgRq+JcsGkv292rsoW6F5bgPoQq0xryFdzXlwBaFZqn4apI
c7NcQtkyDhPaZgg3Xd9JZlwOA7SX1Wb1eYNzkOry3DgVmlCeOY4oUFejC85B
qkOzwkxw1dSXDNo8CE8EV4LWVFekPhrVCdQN2QTOWTu/vcwQrgZor9vtupZS
QrALrgrXArTXbrddiyg5NBfMx3KVk9YSn8j6dBgnUA9FEnwuUvkYpL3C9mzJ
G+qmlIK7AcvEIO01Go1qpbrhgK+SenVD17ed+TFYe6IKsxuxoAWBN13feeaL
AOFNTU1NmPYI6snUghcFO+WzAO3NzMxMpPYI2saAnIY44aMA7U1YvGeFtiiJ
p4OL5Akuw7ECgvPSNpFmC60ji2dDiqG1bZ5QrXaC9NBmQ1iBedNcpStRzoUb
eUMrxbAC82NQoiGq08KXBzQFvnD9mCaPxwHNewILLOVZJ+4Kmhd+4vp5TRJD
qspw22uSaIyFlonc5TmR1DwJrq6IKjdQ5QRthwTBmySkYEiW0Wg0JriqnAZa
Y4zAgJn7A2PxGH1HEOqZ4UbH2dmZtkqdzWBEngfP4Qps23O7B2mFoE3MCfxG
c49WCEO8rSj3pgTlBJjBZrOp3cYHLEKDm6HCa7fbnN4mRq/Xg1BZu6W38cte
85jwHIUXVNADwJeXU4xMYPpiwjPcCMK5EgrmCVbzQoQHwXMVF0WWGeBBzMqM
xArqcOLt4YfQuTMS3uHhoetnNcnodrumO5b4Ci3DhwmS4jm2qQQtgbz8Aq6s
8PRZYYCY0KzPaHiAhYhNnEA5d62iuJI7wZGvhDpZAiQXHOM5wXA41BbQhWAB
l/Cvl9U2DnFgr8a5Vwn49m1tbXFWWwZAwNNqtbRtpcfiGj7rNU+Tx6iBXJVJ
Zu0Y/ekmfvQKLrmKDlAdhB8T3w9fUUDGB/ZQa+KKi2tY23ngGUzSJ3ETuY1y
NbntvWDTe/0avsMCvtvNCJ40RHWQ/rPqqgIIh8A3aY001cLU1BTEdWDYWXWV
BoSIkKrAo5ybm3OtqTEAuw1fGRgtZxOTClAjGEbw0eDRUrrp9IBvRLPZBMfK
9boaAjJHcG0kyDdv3oDlAUHOzMzkoTR420ajsbKyAh8EHwcfyl6VYQVpcjAY
gFEC0wSCAWsJ7hv0CTYTTBapVGIOsbS0BC+Al3UQ8IvgRuFN4K3q7Ez/H5PQ
+nA=
          "], {{0, 236}, {213, 0}}, {0, 255},
          ColorFunction->RGBColor],
         BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
         Selectable->False],
        DefaultBaseStyle->"ImageGraphics",
        ImageSize->25,
        ImageSizeRaw->{213, 236},
        PlotRange->{{0, 213}, {0, 236}}],
       StandardForm], {2.23606797749979, 2.683281572999748}], InsetBox[
      StyleBox["\<\"Mode\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontColor->RGBColor[
        1, 0.5, 0]], {1.7888543819998317, 1.788854381999832}], InsetBox[
      StyleBox["\<\"is\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->16], {1.7888543819998317, 0.8944271909999162}], InsetBox[
      GraphicsBox[RasterBox[CompressedData["
1:eJydVduR2zAMtAiIFEkAVAvpIB+pJCVcA+n/LwtIsn0Xa04Oxp6hqF1w8aJ+
fPz5/ZFut9sv/H/iv/6fsTEfy94XWO/d+BxfyvLSej+jWH+NNztj1Nrr+onV
rbZ6rqoWW9sT4dTzs5Wd0Jdy7vnJeIvcuFxB+wHzDDwv9SLeSuDLJfVuFQf0
y3IQgeP7dbzXoPer8mHmCXoDf71Yd/y8XCpWGDv+tC9f4Mt7eHP8G/ID/046
HX+9HdYW+OsHOP4dQVLeS2jzfl7mKJi19i2+LPPsmthakZKKYNbEjtuIVayx
Wi0VKZG6LBnd4GPGLdWqosmN5I4n8j3CZmkuZMzzgKrUuJaSiMgZAJGyX4SC
HUqkTmi9qJk3W2AkPPvrlKytOIFF42nkPDReUOOiNakfSSEl6RhZVRmxMzff
dJyIL2njJxHNA6vgjRHOiFYm1f3AsAxX/qAKlxmHjimn7SSHiWlWUOAg4IUe
5IIkinMyqIcyg3dm7IofnLiakXvFutYqwaUJZxJYQCHitiLvTfMEXGUEhMh1
ICQ6Ao5D3U0e6150oKZpGsfLtAeZ1Tl4gxJB/BRNbjoeMQ+wfIlA8XOLB10f
jcRbtjTcJTHnatCyOC2W8jQ/vKlwj34+DXPEnr+kk8eTx/2CaXt2o5CeCu8D
8sLR1iwoHHpnOggIRY8wkVniyOE0IUI0o0JPlPbJXPsuaZqk3lNIemQLzfI0
gOgJ1B1vmiHCA0yxFXjhL9ejd9fk3iS0oxjZu9IJ0Ogq06fBZDQnym2Cdg41
UJaxk300PGS085ex5YZmEIePvHfrFoN6C/97ffGW1pCTs48BVGEeoQpD/ILQ
VDCjEK57vB7Ftjq5VKy58mOYkKytyMz0+uuBCWWAAh4ZF2C//dA0w62B62C9
/kk6tb+gLnJc
        "], {{0, 0}, {48, 52}},
        ColorFunction->(Apply[RGBColor, 
          Part[CompressedData["
1:eJx90DFLQlEYxvFD+AEKSQMx8Cs0tT3fQSkCaRGcG5U+gaumDbU3F1FBYuDg
0iCJXL0ZipZ2bzcuONio5PtcfUd/cDhw/nDOy0lkzpLZLWPM9nKFluuEXJyT
h+sr8QpDU0ToBntkI0ZV7cF5Aa03MUSUnrQv5sLX/ZR87b138YN9aqJ8Idra
OxZhlyYI0732I7JWc3ZQKoqW9jT9YtCn1fwf2u9uxRAH9IkdGmkP7hvB7goH
KfrS/lITPo7pG48PYqI9mNvC30yMEfy3rf2yIhpI0vr9uvY8uag+Cw+H5Gpf
/3uOHMSppn3zbsw/vwa9NQ==
           "], #]]& ),
        ColorFunctionScaling->False],
       Background->None,
       ImageSize->{25., 27.},
       PlotRange->{{0, 48}, {0, 
        52}}], {2.6832815729997477, 1.788854381999832}], InsetBox[
      StyleBox["\<\"Type\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontWeight->Bold,
       FontColor->RGBColor[
        1, 0.5, 0]], {2.6832815729997477, 0.8944271909999162}], InsetBox[
      StyleBox["\<\"ring\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->16], {2.6832815729997477, 0.}]}},
   Annotation[#, 
    VertexCoordinateRules -> {{1.3416407864998738`, 4.47213595499958}, {
     1.3416407864998738`, 3.577708763999664}, {0.4472135954999579, 
     2.683281572999748}, {0., 1.788854381999832}, {0., 0.8944271909999162}, {
     0.8944271909999159, 1.788854381999832}, {0.8944271909999159, 
     0.8944271909999162}, {2.23606797749979, 2.683281572999748}, {
     1.7888543819998317`, 1.788854381999832}, {1.7888543819998317`, 
     0.8944271909999162}, {2.6832815729997477`, 1.788854381999832}, {
     2.6832815729997477`, 0.8944271909999162}, {2.6832815729997477`, 0.}}]& ],
  AspectRatio->NCache[2 Rational[3, 23]^Rational[1, 2], 0.7223151185146152],
  FormatType:>StandardForm,
  FrameTicks->Automatic,
  PlotRange->All,
  PlotRangePadding->Scaled[0.1]]], "Output",ExpressionUUID->"7579673e-5c09-4342-886d-0b2bd94fc999"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"10dc77c6-a2c5-4841-b944-ea6b22cfdf96"],

Cell[CellGroupData[{

Cell["Examples cont\[CloseCurlyQuote]d", "Subsubsection",ExpressionUUID->"9ffdaf48-575e-46f5-a886-a60856051c4d"],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "thm2", "=", 
   "\"\<Suppose that the sequence $\\\\{s_i}$ is an admissible unbounded \
resolution of length $n>1$ of the projection $P_0$.\>\""}], ";"}]], "Input",Ex\
pressionUUID->"1ba5e7eb-86a5-4bf8-a854-8747a034e473"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"parseTree", "[", "\"\<the sequence $\\\\{s_i}$ is a resolution\>\"",
   "]"}]], "Input",ExpressionUUID->"e955adf0-5b27-4f4f-93b2-777c431dfbe9"],

Cell[BoxData[
 StyleBox[
  RowBox[{"{", 
   RowBox[{"Sentence", "[", 
    RowBox[{"\<\"Statement\"\>", "\[Rule]", 
     RowBox[{"HasProperty", "[", 
      RowBox[{
       RowBox[{"Math", "[", 
        RowBox[{
         RowBox[{"\<\"Cardinality\"\>", "[", "\<\"the\"\>", "]"}], ",", 
         RowBox[{"\<\"Type\"\>", "[", "\<\"sequence\"\>", "]"}], ",", 
         RowBox[{"\<\"Label\"\>", "[", "\<\"$\\\\{s_i}$\"\>", "]"}]}], "]"}], 
       ",", 
       RowBox[{"MathProperty", "[", 
        RowBox[{
         RowBox[{"\<\"Mode\"\>", "[", "\<\"is\"\>", "]"}], ",", 
         RowBox[{"Math", "[", 
          RowBox[{"\<\"Type\"\>", "[", "\<\"resolution\"\>", "]"}], "]"}]}], 
        "]"}]}], "]"}]}], "]"}], "}"}],
  StripOnInput->False,
  FontSize->12]], "Print",ExpressionUUID->"de578595-0d20-4fc6-ba78-\
6e74903022a0"],

Cell[BoxData[
 GraphicsBox[
  TagBox[{{
     {GrayLevel[0], 
      LineBox[{{1.9003854788312993`, 4.2230788418473315`}, {
       1.9003854788312993`, 3.378463073477865}}]}, 
     {GrayLevel[0], 
      LineBox[{{1.9003854788312993`, 3.378463073477865}, {0.8446157683694663, 
       2.5338473051083987`}}]}, 
     {GrayLevel[0], 
      LineBox[{{1.9003854788312993`, 3.378463073477865}, {2.956155189293132, 
       2.5338473051083987`}}]}, 
     {GrayLevel[0], 
      LineBox[{{0.8446157683694663, 2.5338473051083987`}, {0., 
       1.6892315367389323`}}]}, 
     {GrayLevel[0], 
      LineBox[{{0.8446157683694663, 2.5338473051083987`}, {0.8446157683694663,
        1.6892315367389323`}}]}, 
     {GrayLevel[0], 
      LineBox[{{0.8446157683694663, 2.5338473051083987`}, {
       1.6892315367389326`, 1.6892315367389323`}}]}, 
     {GrayLevel[0], 
      LineBox[{{0., 1.6892315367389323`}, {0., 0.8446157683694664}}]}, 
     {GrayLevel[0], 
      LineBox[{{0.8446157683694663, 1.6892315367389323`}, {0.8446157683694663,
        0.8446157683694664}}]}, 
     {GrayLevel[0], 
      LineBox[{{1.6892315367389326`, 1.6892315367389323`}, {
       1.6892315367389326`, 0.8446157683694664}}]}, 
     {GrayLevel[0], 
      LineBox[{{2.956155189293132, 2.5338473051083987`}, {2.533847305108399, 
       1.6892315367389323`}}]}, 
     {GrayLevel[0], 
      LineBox[{{2.956155189293132, 2.5338473051083987`}, {3.378463073477865, 
       1.6892315367389323`}}]}, 
     {GrayLevel[0], 
      LineBox[{{2.533847305108399, 1.6892315367389323`}, {2.533847305108399, 
       0.8446157683694664}}]}, 
     {GrayLevel[0], 
      LineBox[{{3.378463073477865, 1.6892315367389323`}, {3.378463073477865, 
       0.8446157683694664}}]}, 
     {GrayLevel[0], 
      LineBox[{{3.378463073477865, 0.8446157683694664}, {3.378463073477865, 
       0.}}]}}, {InsetBox[
      StyleBox["\<\"Statement\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontColor->RGBColor[
        1, 0.5, 0]], {1.9003854788312993, 4.2230788418473315}], InsetBox[
      StyleBox["\<\"HasProperty\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontColor->RGBColor[
        1, 0.5, 0]], {1.9003854788312993, 3.378463073477865}], 
     InsetBox["mathGr", {0.8446157683694663, 2.5338473051083987}], InsetBox[
      StyleBox["\<\"Cardinality\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontColor->RGBColor[1, 0.5, 0]], {0., 1.6892315367389323}], InsetBox[
      StyleBox["\<\"the\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->16], {0., 0.8446157683694664}], InsetBox[
      StyleBox["\<\"Type\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontWeight->Bold,
       FontColor->RGBColor[
        1, 0.5, 0]], {0.8446157683694663, 1.6892315367389323}], InsetBox[
      StyleBox["\<\"sequence\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->16], {0.8446157683694663, 0.8446157683694664}], InsetBox[
      StyleBox["\<\"Label\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontColor->RGBColor[
        1, 0.5, 0]], {1.6892315367389326, 1.6892315367389323}], InsetBox[
      StyleBox["\<\"$\\\\{s_i}$\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->16], {1.6892315367389326, 0.8446157683694664}], 
     InsetBox["qualifierGr", {2.956155189293132, 2.5338473051083987}], 
     InsetBox[
      StyleBox["\<\"Mode\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontColor->RGBColor[
        1, 0.5, 0]], {2.533847305108399, 1.6892315367389323}], InsetBox[
      StyleBox["\<\"is\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->16], {2.533847305108399, 0.8446157683694664}], 
     InsetBox["mathGr", {3.378463073477865, 1.6892315367389323}], InsetBox[
      StyleBox["\<\"Type\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontWeight->Bold,
       FontColor->RGBColor[
        1, 0.5, 0]], {3.378463073477865, 0.8446157683694664}], InsetBox[
      StyleBox["\<\"resolution\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->16], {3.378463073477865, 0.}]}},
   Annotation[#, 
    VertexCoordinateRules -> {{1.9003854788312993`, 4.2230788418473315`}, {
     1.9003854788312993`, 3.378463073477865}, {0.8446157683694663, 
     2.5338473051083987`}, {0., 1.6892315367389323`}, {0., 
     0.8446157683694664}, {0.8446157683694663, 1.6892315367389323`}, {
     0.8446157683694663, 0.8446157683694664}, {1.6892315367389326`, 
     1.6892315367389323`}, {1.6892315367389326`, 0.8446157683694664}, {
     2.956155189293132, 2.5338473051083987`}, {2.533847305108399, 
     1.6892315367389323`}, {2.533847305108399, 0.8446157683694664}, {
     3.378463073477865, 1.6892315367389323`}, {3.378463073477865, 
     0.8446157683694664}, {3.378463073477865, 0.}}]& ],
  AspectRatio->NCache[Rational[3, 7]^Rational[1, 2], 0.6546536707079771],
  FormatType:>StandardForm,
  FrameTicks->Automatic,
  ImageSize->{450.59765625, Automatic},
  PlotRange->All,
  PlotRangePadding->Scaled[0.1]]], "Output",ExpressionUUID->"57122489-97dc-\
4ca4-b098-c83b7a83e603"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"521dcf2f-93d5-4771-b942-028200c76b08"],

Cell[CellGroupData[{

Cell["Examples cont\[CloseCurlyQuote]d", "Subsubsection",ExpressionUUID->"53a2d1d8-c62b-43d0-9e65-c738e674ce33"],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "thm2", "=", 
   "\"\<Suppose that the sequence $\\\\{s_i}$ is an admissible unbounded \
resolution of length $n>1$ of the projection $P_0$.\>\""}], ";"}]], "Input",Ex\
pressionUUID->"de830122-70cc-42c6-8dc4-dec2ed528e09"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"parseTree", "[", "thm2", "]"}]], "Input",ExpressionUUID->"d151cb55-f5a3-4e8b-b210-75c9897743d8"],

Cell[BoxData[
 GraphicsBox[
  TagBox[{{
     {GrayLevel[0], 
      LineBox[{{2.062257665191654, 7.155785633436102}, {2.062257665191654, 
       6.360698340832091}}]}, 
     {GrayLevel[0], 
      LineBox[{{2.062257665191654, 6.360698340832091}, {0.7950872926040112, 
       5.565611048228079}}]}, 
     {GrayLevel[0], 
      LineBox[{{2.062257665191654, 6.360698340832091}, {3.329428037779297, 
       5.565611048228079}}]}, 
     {GrayLevel[0], 
      LineBox[{{0.7950872926040112, 5.565611048228079}, {0., 
       4.770523755624068}}]}, 
     {GrayLevel[0], 
      LineBox[{{0.7950872926040112, 5.565611048228079}, {0.7950872926040112, 
       4.770523755624068}}]}, 
     {GrayLevel[0], 
      LineBox[{{0.7950872926040112, 5.565611048228079}, {1.5901745852080225`, 
       4.770523755624068}}]}, 
     {GrayLevel[0], 
      LineBox[{{0., 4.770523755624068}, {0., 3.9754364630200567`}}]}, 
     {GrayLevel[0], 
      LineBox[{{0.7950872926040112, 4.770523755624068}, {0.7950872926040112, 
       3.9754364630200567`}}]}, 
     {GrayLevel[0], 
      LineBox[{{1.5901745852080225`, 4.770523755624068}, {1.5901745852080225`,
        3.9754364630200567`}}]}, 
     {GrayLevel[0], 
      LineBox[{{3.329428037779297, 5.565611048228079}, {2.3852618778120336`, 
       4.770523755624068}}]}, 
     {GrayLevel[0], 
      LineBox[{{3.329428037779297, 5.565611048228079}, {4.273594197746561, 
       4.770523755624068}}]}, 
     {GrayLevel[0], 
      LineBox[{{2.3852618778120336`, 4.770523755624068}, {2.3852618778120336`,
        3.9754364630200567`}}]}, 
     {GrayLevel[0], 
      LineBox[{{4.273594197746561, 4.770523755624068}, {3.180349170416045, 
       3.9754364630200567`}}]}, 
     {GrayLevel[0], 
      LineBox[{{4.273594197746561, 4.770523755624068}, {3.9754364630200563`, 
       3.9754364630200567`}}]}, 
     {GrayLevel[0], 
      LineBox[{{4.273594197746561, 4.770523755624068}, {5.366839225077076, 
       3.9754364630200567`}}]}, 
     {GrayLevel[0], 
      LineBox[{{3.180349170416045, 3.9754364630200567`}, {3.180349170416045, 
       3.1803491704160454`}}]}, 
     {GrayLevel[0], 
      LineBox[{{3.180349170416045, 3.1803491704160454`}, {2.7828055241140395`,
        2.3852618778120345`}}]}, 
     {GrayLevel[0], 
      LineBox[{{3.180349170416045, 3.1803491704160454`}, {3.577892816718051, 
       2.3852618778120345`}}]}, 
     {GrayLevel[0], 
      LineBox[{{3.9754364630200563`, 3.9754364630200567`}, {
       3.9754364630200563`, 3.1803491704160454`}}]}, 
     {GrayLevel[0], 
      LineBox[{{5.366839225077076, 3.9754364630200567`}, {5.366839225077076, 
       3.1803491704160454`}}]}, 
     {GrayLevel[0], 
      LineBox[{{5.366839225077076, 3.1803491704160454`}, {4.372980109322062, 
       2.3852618778120345`}}]}, 
     {GrayLevel[0], 
      LineBox[{{5.366839225077076, 3.1803491704160454`}, {6.36069834083209, 
       2.3852618778120345`}}]}, 
     {GrayLevel[0], 
      LineBox[{{4.372980109322062, 2.3852618778120345`}, {3.9754364630200563`,
        1.5901745852080227`}}]}, 
     {GrayLevel[0], 
      LineBox[{{4.372980109322062, 2.3852618778120345`}, {4.770523755624067, 
       1.5901745852080227`}}]}, 
     {GrayLevel[0], 
      LineBox[{{4.770523755624067, 1.5901745852080227`}, {4.372980109322062, 
       0.7950872926040118}}]}, 
     {GrayLevel[0], 
      LineBox[{{4.770523755624067, 1.5901745852080227`}, {5.1680674019260735`,
        0.7950872926040118}}]}, 
     {GrayLevel[0], 
      LineBox[{{4.372980109322062, 0.7950872926040118}, {4.372980109322062, 
       0.}}]}, 
     {GrayLevel[0], 
      LineBox[{{5.1680674019260735`, 0.7950872926040118}, {
       5.1680674019260735`, 0.}}]}, 
     {GrayLevel[0], 
      LineBox[{{6.36069834083209, 2.3852618778120345`}, {5.963154694530084, 
       1.5901745852080227`}}]}, 
     {GrayLevel[0], 
      LineBox[{{6.36069834083209, 2.3852618778120345`}, {6.758241987134095, 
       1.5901745852080227`}}]}, 
     {GrayLevel[0], 
      LineBox[{{6.758241987134095, 1.5901745852080227`}, {5.963154694530084, 
       0.7950872926040118}}]}, 
     {GrayLevel[0], 
      LineBox[{{6.758241987134095, 1.5901745852080227`}, {6.758241987134095, 
       0.7950872926040118}}]}, 
     {GrayLevel[0], 
      LineBox[{{6.758241987134095, 1.5901745852080227`}, {7.553329279738107, 
       0.7950872926040118}}]}, 
     {GrayLevel[0], 
      LineBox[{{5.963154694530084, 0.7950872926040118}, {5.963154694530084, 
       0.}}]}, 
     {GrayLevel[0], 
      LineBox[{{6.758241987134095, 0.7950872926040118}, {6.758241987134095, 
       0.}}]}, 
     {GrayLevel[0], 
      LineBox[{{7.553329279738107, 0.7950872926040118}, {7.553329279738107, 
       0.}}]}}, {InsetBox[
      StyleBox["\<\"Hypothesis\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->14,
       FontColor->RGBColor[
        1, 0.5, 0]], {2.062257665191654, 7.155785633436102}], InsetBox[
      StyleBox["\<\"HasProperty\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->14,
       FontColor->RGBColor[
        1, 0.5, 0]], {2.062257665191654, 6.360698340832091}], InsetBox[
      GraphicsBox[RasterBox[CompressedData["
1:eJydVduR2zAMtAiIFEkAVAvpIB+pJCVcA+n/LwtIsn0Xa04Oxp6hqF1w8aJ+
fPz5/ZFut9sv/H/iv/6fsTEfy94XWO/d+BxfyvLSej+jWH+NNztj1Nrr+onV
rbZ6rqoWW9sT4dTzs5Wd0Jdy7vnJeIvcuFxB+wHzDDwv9SLeSuDLJfVuFQf0
y3IQgeP7dbzXoPer8mHmCXoDf71Yd/y8XCpWGDv+tC9f4Mt7eHP8G/ID/046
HX+9HdYW+OsHOP4dQVLeS2jzfl7mKJi19i2+LPPsmthakZKKYNbEjtuIVayx
Wi0VKZG6LBnd4GPGLdWqosmN5I4n8j3CZmkuZMzzgKrUuJaSiMgZAJGyX4SC
HUqkTmi9qJk3W2AkPPvrlKytOIFF42nkPDReUOOiNakfSSEl6RhZVRmxMzff
dJyIL2njJxHNA6vgjRHOiFYm1f3AsAxX/qAKlxmHjimn7SSHiWlWUOAg4IUe
5IIkinMyqIcyg3dm7IofnLiakXvFutYqwaUJZxJYQCHitiLvTfMEXGUEhMh1
ICQ6Ao5D3U0e6150oKZpGsfLtAeZ1Tl4gxJB/BRNbjoeMQ+wfIlA8XOLB10f
jcRbtjTcJTHnatCyOC2W8jQ/vKlwj34+DXPEnr+kk8eTx/2CaXt2o5CeCu8D
8sLR1iwoHHpnOggIRY8wkVniyOE0IUI0o0JPlPbJXPsuaZqk3lNIemQLzfI0
gOgJ1B1vmiHCA0yxFXjhL9ejd9fk3iS0oxjZu9IJ0Ogq06fBZDQnym2Cdg41
UJaxk300PGS085ex5YZmEIePvHfrFoN6C/97ffGW1pCTs48BVGEeoQpD/ILQ
VDCjEK57vB7Ftjq5VKy58mOYkKytyMz0+uuBCWWAAh4ZF2C//dA0w62B62C9
/kk6tb+gLnJc
        "], {{0, 0}, {48, 52}},
        ColorFunction->(Apply[RGBColor, 
          Part[CompressedData["
1:eJx90DFLQlEYxvFD+AEKSQMx8Cs0tT3fQSkCaRGcG5U+gaumDbU3F1FBYuDg
0iCJXL0ZipZ2bzcuONio5PtcfUd/cDhw/nDOy0lkzpLZLWPM9nKFluuEXJyT
h+sr8QpDU0ToBntkI0ZV7cF5Aa03MUSUnrQv5sLX/ZR87b138YN9aqJ8Idra
OxZhlyYI0732I7JWc3ZQKoqW9jT9YtCn1fwf2u9uxRAH9IkdGmkP7hvB7goH
KfrS/lITPo7pG48PYqI9mNvC30yMEfy3rf2yIhpI0vr9uvY8uag+Cw+H5Gpf
/3uOHMSppn3zbsw/vwa9NQ==
           "], #]]& ),
        ColorFunctionScaling->False],
       Background->None,
       ImageSize->{25., 27.},
       PlotRange->{{0, 48}, {0, 
        52}}], {0.7950872926040112, 5.565611048228079}], InsetBox[
      StyleBox["\<\"Cardinality\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->14,
       FontColor->RGBColor[1, 0.5, 0]], {0., 4.770523755624068}], InsetBox[
      StyleBox["\<\"the\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->14], {0., 3.9754364630200567}], InsetBox[
      StyleBox["\<\"Type\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->14,
       FontWeight->Bold,
       FontColor->RGBColor[
        1, 0.5, 0]], {0.7950872926040112, 4.770523755624068}], InsetBox[
      StyleBox["\<\"sequence\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->14], {0.7950872926040112, 3.9754364630200567}], InsetBox[
      StyleBox["\<\"Label\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->14,
       FontColor->RGBColor[
        1, 0.5, 0]], {1.5901745852080225, 4.770523755624068}], InsetBox[
      StyleBox["\<\"$\\\\{s_i}$\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->14], {1.5901745852080225, 3.9754364630200567}], InsetBox[
      FormBox[
       GraphicsBox[
        TagBox[RasterBox[CompressedData["
1:eJztXU1oHEmWDnZh6ItnrBkZ1m1o2dOw4MI9NMYH0fbFAxb4ooYZRlggDGPK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          "], {{0, 236}, {213, 0}}, {0, 255},
          ColorFunction->RGBColor],
         BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
         Selectable->False],
        DefaultBaseStyle->"ImageGraphics",
        ImageSize->25,
        ImageSizeRaw->{213, 236},
        PlotRange->{{0, 213}, {0, 236}}],
       StandardForm], {3.329428037779297, 5.565611048228079}], InsetBox[
      StyleBox["\<\"Mode\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->14,
       FontColor->RGBColor[
        1, 0.5, 0]], {2.3852618778120336, 4.770523755624068}], InsetBox[
      StyleBox["\<\"is\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->14], {2.3852618778120336, 3.9754364630200567}], InsetBox[
      GraphicsBox[RasterBox[CompressedData["
1:eJydVduR2zAMtAiIFEkAVAvpIB+pJCVcA+n/LwtIsn0Xa04Oxp6hqF1w8aJ+
fPz5/ZFut9sv/H/iv/6fsTEfy94XWO/d+BxfyvLSej+jWH+NNztj1Nrr+onV
rbZ6rqoWW9sT4dTzs5Wd0Jdy7vnJeIvcuFxB+wHzDDwv9SLeSuDLJfVuFQf0
y3IQgeP7dbzXoPer8mHmCXoDf71Yd/y8XCpWGDv+tC9f4Mt7eHP8G/ID/046
HX+9HdYW+OsHOP4dQVLeS2jzfl7mKJi19i2+LPPsmthakZKKYNbEjtuIVayx
Wi0VKZG6LBnd4GPGLdWqosmN5I4n8j3CZmkuZMzzgKrUuJaSiMgZAJGyX4SC
HUqkTmi9qJk3W2AkPPvrlKytOIFF42nkPDReUOOiNakfSSEl6RhZVRmxMzff
dJyIL2njJxHNA6vgjRHOiFYm1f3AsAxX/qAKlxmHjimn7SSHiWlWUOAg4IUe
5IIkinMyqIcyg3dm7IofnLiakXvFutYqwaUJZxJYQCHitiLvTfMEXGUEhMh1
ICQ6Ao5D3U0e6150oKZpGsfLtAeZ1Tl4gxJB/BRNbjoeMQ+wfIlA8XOLB10f
jcRbtjTcJTHnatCyOC2W8jQ/vKlwj34+DXPEnr+kk8eTx/2CaXt2o5CeCu8D
8sLR1iwoHHpnOggIRY8wkVniyOE0IUI0o0JPlPbJXPsuaZqk3lNIemQLzfI0
gOgJ1B1vmiHCA0yxFXjhL9ejd9fk3iS0oxjZu9IJ0Ogq06fBZDQnym2Cdg41
UJaxk300PGS085ex5YZmEIePvHfrFoN6C/97ffGW1pCTs48BVGEeoQpD/ILQ
VDCjEK57vB7Ftjq5VKy58mOYkKytyMz0+uuBCWWAAh4ZF2C//dA0w62B62C9
/kk6tb+gLnJc
        "], {{0, 0}, {48, 52}},
        ColorFunction->(Apply[RGBColor, 
          Part[CompressedData["
1:eJx90DFLQlEYxvFD+AEKSQMx8Cs0tT3fQSkCaRGcG5U+gaumDbU3F1FBYuDg
0iCJXL0ZipZ2bzcuONio5PtcfUd/cDhw/nDOy0lkzpLZLWPM9nKFluuEXJyT
h+sr8QpDU0ToBntkI0ZV7cF5Aa03MUSUnrQv5sLX/ZR87b138YN9aqJ8Idra
OxZhlyYI0732I7JWc3ZQKoqW9jT9YtCn1fwf2u9uxRAH9IkdGmkP7hvB7goH
KfrS/lITPo7pG48PYqI9mNvC30yMEfy3rf2yIhpI0vr9uvY8uag+Cw+H5Gpf
/3uOHMSppn3zbsw/vwa9NQ==
           "], #]]& ),
        ColorFunctionScaling->False],
       Background->None,
       ImageSize->{25., 27.},
       PlotRange->{{0, 48}, {0, 
        52}}], {4.273594197746561, 4.770523755624068}], InsetBox[
      StyleBox["\<\"Qualifiers\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->14,
       FontColor->RGBColor[
        1, 0.5, 0]], {3.180349170416045, 3.9754364630200567}], 
     TagBox[InsetBox["", {3.180349170416045, 3.1803491704160454}],
      "InsetString"], InsetBox[
      StyleBox["\<\"admissible\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->14], {2.7828055241140395, 2.3852618778120345}], InsetBox[
      StyleBox["\<\"unbounded\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->14], {3.577892816718051, 2.3852618778120345}], InsetBox[
      StyleBox["\<\"Type\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->14,
       FontWeight->Bold,
       FontColor->RGBColor[
        1, 0.5, 0]], {3.9754364630200563, 3.9754364630200567}], InsetBox[
      StyleBox["\<\"resolution\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->14], {3.9754364630200563, 3.1803491704160454}], InsetBox[
      StyleBox["\<\"Qualifiers\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->14,
       FontColor->RGBColor[
        1, 0.5, 0]], {5.366839225077076, 3.9754364630200567}], 
     TagBox[InsetBox["", {5.366839225077076, 3.1803491704160454}],
      "InsetString"], 
     TagBox[InsetBox["", {4.372980109322062, 2.3852618778120345}],
      "InsetString"], InsetBox[
      StyleBox["\<\"of\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->14], {3.9754364630200563, 1.5901745852080227}], InsetBox[
      GraphicsBox[RasterBox[CompressedData["
1:eJydVduR2zAMtAiIFEkAVAvpIB+pJCVcA+n/LwtIsn0Xa04Oxp6hqF1w8aJ+
fPz5/ZFut9sv/H/iv/6fsTEfy94XWO/d+BxfyvLSej+jWH+NNztj1Nrr+onV
rbZ6rqoWW9sT4dTzs5Wd0Jdy7vnJeIvcuFxB+wHzDDwv9SLeSuDLJfVuFQf0
y3IQgeP7dbzXoPer8mHmCXoDf71Yd/y8XCpWGDv+tC9f4Mt7eHP8G/ID/046
HX+9HdYW+OsHOP4dQVLeS2jzfl7mKJi19i2+LPPsmthakZKKYNbEjtuIVayx
Wi0VKZG6LBnd4GPGLdWqosmN5I4n8j3CZmkuZMzzgKrUuJaSiMgZAJGyX4SC
HUqkTmi9qJk3W2AkPPvrlKytOIFF42nkPDReUOOiNakfSSEl6RhZVRmxMzff
dJyIL2njJxHNA6vgjRHOiFYm1f3AsAxX/qAKlxmHjimn7SSHiWlWUOAg4IUe
5IIkinMyqIcyg3dm7IofnLiakXvFutYqwaUJZxJYQCHitiLvTfMEXGUEhMh1
ICQ6Ao5D3U0e6150oKZpGsfLtAeZ1Tl4gxJB/BRNbjoeMQ+wfIlA8XOLB10f
jcRbtjTcJTHnatCyOC2W8jQ/vKlwj34+DXPEnr+kk8eTx/2CaXt2o5CeCu8D
8sLR1iwoHHpnOggIRY8wkVniyOE0IUI0o0JPlPbJXPsuaZqk3lNIemQLzfI0
gOgJ1B1vmiHCA0yxFXjhL9ejd9fk3iS0oxjZu9IJ0Ogq06fBZDQnym2Cdg41
UJaxk300PGS085ex5YZmEIePvHfrFoN6C/97ffGW1pCTs48BVGEeoQpD/ILQ
VDCjEK57vB7Ftjq5VKy58mOYkKytyMz0+uuBCWWAAh4ZF2C//dA0w62B62C9
/kk6tb+gLnJc
        "], {{0, 0}, {48, 52}},
        ColorFunction->(Apply[RGBColor, 
          Part[CompressedData["
1:eJx90DFLQlEYxvFD+AEKSQMx8Cs0tT3fQSkCaRGcG5U+gaumDbU3F1FBYuDg
0iCJXL0ZipZ2bzcuONio5PtcfUd/cDhw/nDOy0lkzpLZLWPM9nKFluuEXJyT
h+sr8QpDU0ToBntkI0ZV7cF5Aa03MUSUnrQv5sLX/ZR87b138YN9aqJ8Idra
OxZhlyYI0732I7JWc3ZQKoqW9jT9YtCn1fwf2u9uxRAH9IkdGmkP7hvB7goH
KfrS/lITPo7pG48PYqI9mNvC30yMEfy3rf2yIhpI0vr9uvY8uag+Cw+H5Gpf
/3uOHMSppn3zbsw/vwa9NQ==
           "], #]]& ),
        ColorFunctionScaling->False],
       Background->None,
       ImageSize->{25., 27.},
       PlotRange->{{0, 48}, {0, 
        52}}], {4.770523755624067, 1.5901745852080227}], InsetBox[
      StyleBox["\<\"Type\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->14,
       FontWeight->Bold,
       FontColor->RGBColor[
        1, 0.5, 0]], {4.372980109322062, 0.7950872926040118}], InsetBox[
      StyleBox["\<\"length\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->14], {4.372980109322062, 0.}], InsetBox[
      StyleBox["\<\"Label\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->14,
       FontColor->RGBColor[
        1, 0.5, 0]], {5.1680674019260735, 0.7950872926040118}], InsetBox[
      StyleBox["\<\"$n>1$\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->14], {5.1680674019260735, 0.}], 
     TagBox[InsetBox["", {6.36069834083209, 2.3852618778120345}],
      "InsetString"], InsetBox[
      StyleBox["\<\"of\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->14], {5.963154694530084, 1.5901745852080227}], InsetBox[
      GraphicsBox[RasterBox[CompressedData["
1:eJydVduR2zAMtAiIFEkAVAvpIB+pJCVcA+n/LwtIsn0Xa04Oxp6hqF1w8aJ+
fPz5/ZFut9sv/H/iv/6fsTEfy94XWO/d+BxfyvLSej+jWH+NNztj1Nrr+onV
rbZ6rqoWW9sT4dTzs5Wd0Jdy7vnJeIvcuFxB+wHzDDwv9SLeSuDLJfVuFQf0
y3IQgeP7dbzXoPer8mHmCXoDf71Yd/y8XCpWGDv+tC9f4Mt7eHP8G/ID/046
HX+9HdYW+OsHOP4dQVLeS2jzfl7mKJi19i2+LPPsmthakZKKYNbEjtuIVayx
Wi0VKZG6LBnd4GPGLdWqosmN5I4n8j3CZmkuZMzzgKrUuJaSiMgZAJGyX4SC
HUqkTmi9qJk3W2AkPPvrlKytOIFF42nkPDReUOOiNakfSSEl6RhZVRmxMzff
dJyIL2njJxHNA6vgjRHOiFYm1f3AsAxX/qAKlxmHjimn7SSHiWlWUOAg4IUe
5IIkinMyqIcyg3dm7IofnLiakXvFutYqwaUJZxJYQCHitiLvTfMEXGUEhMh1
ICQ6Ao5D3U0e6150oKZpGsfLtAeZ1Tl4gxJB/BRNbjoeMQ+wfIlA8XOLB10f
jcRbtjTcJTHnatCyOC2W8jQ/vKlwj34+DXPEnr+kk8eTx/2CaXt2o5CeCu8D
8sLR1iwoHHpnOggIRY8wkVniyOE0IUI0o0JPlPbJXPsuaZqk3lNIemQLzfI0
gOgJ1B1vmiHCA0yxFXjhL9ejd9fk3iS0oxjZu9IJ0Ogq06fBZDQnym2Cdg41
UJaxk300PGS085ex5YZmEIePvHfrFoN6C/97ffGW1pCTs48BVGEeoQpD/ILQ
VDCjEK57vB7Ftjq5VKy58mOYkKytyMz0+uuBCWWAAh4ZF2C//dA0w62B62C9
/kk6tb+gLnJc
        "], {{0, 0}, {48, 52}},
        ColorFunction->(Apply[RGBColor, 
          Part[CompressedData["
1:eJx90DFLQlEYxvFD+AEKSQMx8Cs0tT3fQSkCaRGcG5U+gaumDbU3F1FBYuDg
0iCJXL0ZipZ2bzcuONio5PtcfUd/cDhw/nDOy0lkzpLZLWPM9nKFluuEXJyT
h+sr8QpDU0ToBntkI0ZV7cF5Aa03MUSUnrQv5sLX/ZR87b138YN9aqJ8Idra
OxZhlyYI0732I7JWc3ZQKoqW9jT9YtCn1fwf2u9uxRAH9IkdGmkP7hvB7goH
KfrS/lITPo7pG48PYqI9mNvC30yMEfy3rf2yIhpI0vr9uvY8uag+Cw+H5Gpf
/3uOHMSppn3zbsw/vwa9NQ==
           "], #]]& ),
        ColorFunctionScaling->False],
       Background->None,
       ImageSize->{25., 27.},
       PlotRange->{{0, 48}, {0, 
        52}}], {6.758241987134095, 1.5901745852080227}], InsetBox[
      StyleBox["\<\"Cardinality\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->14,
       FontColor->RGBColor[
        1, 0.5, 0]], {5.963154694530084, 0.7950872926040118}], InsetBox[
      StyleBox["\<\"the\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->14], {5.963154694530084, 0.}], InsetBox[
      StyleBox["\<\"Type\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->14,
       FontWeight->Bold,
       FontColor->RGBColor[
        1, 0.5, 0]], {6.758241987134095, 0.7950872926040118}], InsetBox[
      StyleBox["\<\"projection\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->14], {6.758241987134095, 0.}], InsetBox[
      StyleBox["\<\"Label\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->14,
       FontColor->RGBColor[
        1, 0.5, 0]], {7.553329279738107, 0.7950872926040118}], InsetBox[
      StyleBox["\<\"$P_0$\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->14], {7.553329279738107, 0.}]}},
   Annotation[#, VertexCoordinateRules -> CompressedData["
1:eJxTTMoPSmViYGBQBWIQ7Zoc/6mhnsHhmO5jl7b5Mg4w/pTEZ8+jCiUdJoPp
l/aJU1926TuLOTBAgf7JN7ososJw/s+f9xduPMsPVw+Th/FR5X+iyf+Ey6vp
HdVavYjLAWafHlgdswNMPYwPU99/8pywpoSgA6p5nA6o9nFC/cMJNZfNwQBq
DsTfPHD+D6g+mH4YH6Y/JGnV5iXlonB5GB8mL5qcV/+uVhDDvClQf+pB3Qnj
w9TPgIYTjA8LVw/97DuSa0Tg8jA+TH4yNJ5g9lX9Trd0vSUON3/N8ZRpBRzS
cD5MHmYejA8zD6YeJg/jw+TvT078PNtMDi4P48PkAcMeAD4=
     "]]& ],
  AspectRatio->NCache[
    Rational[2, 3], 0.6666666666666666],
  FormatType:>StandardForm,
  FrameTicks->Automatic,
  ImageSize->{834.59765625, Automatic},
  PlotRange->All,
  PlotRangePadding->Scaled[0.1]]], "Output",ExpressionUUID->"e59e330c-a6d0-\
462d-85be-e485c296ee81"],

Cell[BoxData[
 StyleBox[
  RowBox[{"{", 
   RowBox[{"Sentence", "[", 
    RowBox[{"\<\"Hypothesis\"\>", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"HasProperty", "[", 
       RowBox[{
        RowBox[{"Math", "[", 
         RowBox[{
          RowBox[{"\<\"Cardinality\"\>", "[", "\<\"the\"\>", "]"}], ",", 
          RowBox[{"\<\"Type\"\>", "[", "\<\"sequence\"\>", "]"}], ",", 
          RowBox[{"\<\"Label\"\>", "[", "\<\"$\\\\{s_i}$\"\>", "]"}]}], "]"}],
         ",", 
        RowBox[{"MathProperty", "[", 
         RowBox[{
          RowBox[{"\<\"Mode\"\>", "[", "\<\"is\"\>", "]"}], ",", 
          RowBox[{"Math", "[", 
           RowBox[{
            RowBox[{"\<\"Qualifiers\"\>", "[", 
             RowBox[{"\<\"admissible\"\>", ",", "\<\"unbounded\"\>"}], "]"}], 
            ",", 
            RowBox[{"\<\"Type\"\>", "[", "\<\"resolution\"\>", "]"}], ",", 
            RowBox[{"\<\"Qualifiers\"\>", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"\<\"of\"\>", ",", 
                RowBox[{"Math", "[", 
                 RowBox[{
                  RowBox[{"\<\"Type\"\>", "[", "\<\"length\"\>", "]"}], ",", 
                  RowBox[{"\<\"Label\"\>", "[", "\<\"$n>1$\"\>", "]"}]}], 
                 "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"\<\"of\"\>", ",", 
                RowBox[{"Math", "[", 
                 RowBox[{
                  RowBox[{"\<\"Cardinality\"\>", "[", "\<\"the\"\>", "]"}], 
                  ",", 
                  RowBox[{"\<\"Type\"\>", "[", "\<\"projection\"\>", "]"}], 
                  ",", 
                  RowBox[{"\<\"Label\"\>", "[", "\<\"$P_0$\"\>", "]"}]}], 
                 "]"}]}], "}"}]}], "]"}]}], "]"}]}], "]"}]}], "]"}], "}"}]}], 
    "]"}], "}"}],
  StripOnInput->False,
  FontSize->12]], "Print",ExpressionUUID->"ba37a97e-5166-4e30-b690-\
18e7ebf6808a"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"7ca9ac86-ccca-4a5a-98f2-64d20371e351"],

Cell[CellGroupData[{

Cell["Examples cont\[CloseCurlyQuote]d", "Subsection",ExpressionUUID->"bd87bf3f-92f2-454a-a5f5-baa33802b3f0"],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "thm3", "=", 
   "\"\<Given any function $f$, there are infinitely many roots in \
$g(zeta(f))$.\>\""}], ";"}]], "Input",ExpressionUUID->"79c39b5f-0ff6-43d7-\
b689-5d6bd147ad0f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"parseTree", "[", "thm3", "]"}]], "Input",ExpressionUUID->"1abb5125-5961-4b94-a910-9427f89d33fe"],

Cell[BoxData[
 StyleBox[
  RowBox[{"{", 
   RowBox[{"Sentence", "[", 
    RowBox[{
     RowBox[{"\<\"Hypothesis\"\>", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Math", "[", 
        RowBox[{
         RowBox[{"\<\"Qualifiers\"\>", "[", "\<\"any\"\>", "]"}], ",", 
         RowBox[{"\<\"Type\"\>", "[", "\<\"function\"\>", "]"}], ",", 
         RowBox[{"\<\"Label\"\>", "[", "\<\"$f$\"\>", "]"}]}], "]"}], "}"}]}],
      ",", 
     RowBox[{"\<\"Statement\"\>", "\[Rule]", 
      RowBox[{"Exist", "[", 
       RowBox[{"Math", "[", 
        RowBox[{
         RowBox[{"\<\"Cardinality\"\>", "[", "\<\"infinitely many\"\>", "]"}],
          ",", 
         RowBox[{"\<\"Type\"\>", "[", "\<\"root\"\>", "]"}], ",", 
         RowBox[{"\<\"Qualifiers\"\>", "[", 
          RowBox[{"{", 
           RowBox[{"\<\"in\"\>", ",", 
            RowBox[{"Math", "[", 
             RowBox[{"\<\"Type\"\>", "[", "\<\"$g(zeta(f))$\"\>", "]"}], 
             "]"}]}], "}"}], "]"}]}], "]"}], "]"}]}]}], "]"}], "}"}],
  StripOnInput->False,
  FontSize->12]], "Print",ExpressionUUID->"69d4e72a-4cf7-409f-a8bc-\
18251e0dae28"],

Cell[BoxData[
 GraphicsBox[
  TagBox[{{
     {GrayLevel[0], 
      LineBox[{{2.1060588479355795`, 6.739388313393855}, {0.8424235391742319, 
       5.896964774219623}}]}, 
     {GrayLevel[0], 
      LineBox[{{2.1060588479355795`, 6.739388313393855}, {3.3696941566969274`,
        5.896964774219623}}]}, 
     {GrayLevel[0], 
      LineBox[{{0.8424235391742319, 5.896964774219623}, {0.8424235391742319, 
       5.0545412350453915`}}]}, 
     {GrayLevel[0], 
      LineBox[{{0.8424235391742319, 5.0545412350453915`}, {0., 
       4.212117695871159}}]}, 
     {GrayLevel[0], 
      LineBox[{{0.8424235391742319, 5.0545412350453915`}, {0.8424235391742319,
        4.212117695871159}}]}, 
     {GrayLevel[0], 
      LineBox[{{0.8424235391742319, 5.0545412350453915`}, {
       1.6848470783484637`, 4.212117695871159}}]}, 
     {GrayLevel[0], 
      LineBox[{{0., 4.212117695871159}, {0., 3.3696941566969274`}}]}, 
     {GrayLevel[0], 
      LineBox[{{0., 3.3696941566969274`}, {0., 2.5272706175226958`}}]}, 
     {GrayLevel[0], 
      LineBox[{{0.8424235391742319, 4.212117695871159}, {0.8424235391742319, 
       3.3696941566969274`}}]}, 
     {GrayLevel[0], 
      LineBox[{{1.6848470783484637`, 4.212117695871159}, {1.6848470783484637`,
        3.3696941566969274`}}]}, 
     {GrayLevel[0], 
      LineBox[{{3.3696941566969274`, 5.896964774219623}, {3.3696941566969274`,
        5.0545412350453915`}}]}, 
     {GrayLevel[0], 
      LineBox[{{3.3696941566969274`, 5.0545412350453915`}, {
       3.3696941566969274`, 4.212117695871159}}]}, 
     {GrayLevel[0], 
      LineBox[{{3.3696941566969274`, 4.212117695871159}, {2.5272706175226958`,
        3.3696941566969274`}}]}, 
     {GrayLevel[0], 
      LineBox[{{3.3696941566969274`, 4.212117695871159}, {3.3696941566969274`,
        3.3696941566969274`}}]}, 
     {GrayLevel[0], 
      LineBox[{{3.3696941566969274`, 4.212117695871159}, {4.212117695871159, 
       3.3696941566969274`}}]}, 
     {GrayLevel[0], 
      LineBox[{{2.5272706175226958`, 3.3696941566969274`}, {
       2.5272706175226958`, 2.5272706175226958`}}]}, 
     {GrayLevel[0], 
      LineBox[{{3.3696941566969274`, 3.3696941566969274`}, {
       3.3696941566969274`, 2.5272706175226958`}}]}, 
     {GrayLevel[0], 
      LineBox[{{4.212117695871159, 3.3696941566969274`}, {4.212117695871159, 
       2.5272706175226958`}}]}, 
     {GrayLevel[0], 
      LineBox[{{4.212117695871159, 2.5272706175226958`}, {3.7909059262840437`,
        1.6848470783484633`}}]}, 
     {GrayLevel[0], 
      LineBox[{{4.212117695871159, 2.5272706175226958`}, {4.633329465458275, 
       1.6848470783484633`}}]}, 
     {GrayLevel[0], 
      LineBox[{{4.633329465458275, 1.6848470783484633`}, {4.633329465458275, 
       0.8424235391742316}}]}, 
     {GrayLevel[0], 
      LineBox[{{4.633329465458275, 0.8424235391742316}, {4.633329465458275, 
       0.}}]}}, {InsetBox[
      StyleBox["\<\"Statement\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontColor->RGBColor[
        1, 0.5, 0]], {2.1060588479355795, 6.739388313393855}], InsetBox[
      StyleBox["\<\"Hypothesis\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontColor->RGBColor[
        1, 0.5, 0]], {0.8424235391742319, 5.896964774219623}], 
     InsetBox["mathGr", {0.8424235391742319, 5.0545412350453915}], InsetBox[
      StyleBox["\<\"Qualifiers\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontColor->RGBColor[1, 0.5, 0]], {0., 4.212117695871159}], 
     TagBox[InsetBox["", {0., 3.3696941566969274}],
      "InsetString"], InsetBox[
      StyleBox["\<\"any\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->16], {0., 2.5272706175226958}], InsetBox[
      StyleBox["\<\"Type\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontWeight->Bold,
       FontColor->RGBColor[
        1, 0.5, 0]], {0.8424235391742319, 4.212117695871159}], InsetBox[
      StyleBox["\<\"function\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->16], {0.8424235391742319, 3.3696941566969274}], InsetBox[
      StyleBox["\<\"Label\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontColor->RGBColor[
        1, 0.5, 0]], {1.6848470783484637, 4.212117695871159}], InsetBox[
      StyleBox["\<\"$f$\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->16], {1.6848470783484637, 3.3696941566969274}], InsetBox[
      StyleBox["\<\"Statement\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontColor->RGBColor[
        1, 0.5, 0]], {3.3696941566969274, 5.896964774219623}], InsetBox[
      StyleBox["\<\"Exist\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontColor->RGBColor[
        1, 0.5, 0]], {3.3696941566969274, 5.0545412350453915}], 
     InsetBox["mathGr", {3.3696941566969274, 4.212117695871159}], InsetBox[
      StyleBox["\<\"Cardinality\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontColor->RGBColor[
        1, 0.5, 0]], {2.5272706175226958, 3.3696941566969274}], InsetBox[
      StyleBox["\<\"infinitely many\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->16], {2.5272706175226958, 2.5272706175226958}], InsetBox[
      StyleBox["\<\"Type\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontWeight->Bold,
       FontColor->RGBColor[
        1, 0.5, 0]], {3.3696941566969274, 3.3696941566969274}], InsetBox[
      StyleBox["\<\"root\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->16], {3.3696941566969274, 2.5272706175226958}], InsetBox[
      StyleBox["\<\"Qualifiers\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontColor->RGBColor[
        1, 0.5, 0]], {4.212117695871159, 3.3696941566969274}], 
     TagBox[InsetBox["", {4.212117695871159, 2.5272706175226958}],
      "InsetString"], InsetBox[
      StyleBox["\<\"in\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->16], {3.7909059262840437, 1.6848470783484633}], 
     InsetBox["mathGr", {4.633329465458275, 1.6848470783484633}], InsetBox[
      StyleBox["\<\"Type\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontWeight->Bold,
       FontColor->RGBColor[
        1, 0.5, 0]], {4.633329465458275, 0.8424235391742316}], InsetBox[
      StyleBox["\<\"$g(zeta(f))$\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->16], {4.633329465458275, 0.}]}},
   Annotation[#, VertexCoordinateRules -> CompressedData["
1:eJxTTMoPSmViYGAQB2IQPWntrETTmwwOrzyOmCp9lYLSr+zP7ud+XztNHM7f
YBa84qa5iAMDFED0CcD5EHVccD5EPQtcP0w9jA9TD6F/ocn/QpPnckB1D5cD
zD0wPkw/qr1ccD66ODoNk0d1B6a5HJdqao4F8zm8gLpT8dO3lvYOIRz8V3A+
LFwAnESeJQ==
     "]]& ],
  AspectRatio->NCache[Rational[3, 2] 5^Rational[-1, 2], 0.6708203932499369],
  FormatType:>StandardForm,
  FrameTicks->Automatic,
  ImageSize->{658.34765625, Automatic},
  PlotRange->All,
  PlotRangePadding->Scaled[0.1]]], "Output",ExpressionUUID->"dcebc701-837e-\
4a83-a6df-c052283be1f8"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"725ea4e4-39f8-4f9c-b0ba-e45ca15812fb"],

Cell[CellGroupData[{

Cell["Examples cont\[CloseCurlyQuote]d", "Subsection",ExpressionUUID->"02af2b70-2121-4313-8ddb-acecd9e82d1a"],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "thm4", "=", 
   "\"\<The fundamental group of any fake projective plane decomposes as a \
free nontrivial product with almagamation\>\""}], ";"}]], "Input",ExpressionUU\
ID->"eef6d0b1-2840-49b6-a406-287a42bbaf09"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"parseTree", "[", "thm4", "]"}]], "Input",ExpressionUUID->"dac76cc2-1a1f-468a-8eef-37925c23e17a"],

Cell[BoxData[
 GraphicsBox[
  TagBox[{{
     {GrayLevel[0], 
      LineBox[{{1.5478691978419108`, 8.84496684481092}, {1.5478691978419108`, 
       7.960470160329828}}]}, 
     {GrayLevel[0], 
      LineBox[{{1.5478691978419108`, 7.960470160329828}, {
       0.44224834224054593`, 7.075973475848736}}]}, 
     {GrayLevel[0], 
      LineBox[{{1.5478691978419108`, 7.960470160329828}, {2.6534900534432757`,
        7.075973475848736}}]}, 
     {GrayLevel[0], 
      LineBox[{{0.44224834224054593`, 7.075973475848736}, {0., 
       6.191476791367643}}]}, 
     {GrayLevel[0], 
      LineBox[{{0.44224834224054593`, 7.075973475848736}, {0.8844966844810919,
        6.191476791367643}}]}, 
     {GrayLevel[0], 
      LineBox[{{0., 6.191476791367643}, {0., 5.306980106886552}}]}, 
     {GrayLevel[0], 
      LineBox[{{0.8844966844810919, 6.191476791367643}, {0.8844966844810919, 
       5.306980106886552}}]}, 
     {GrayLevel[0], 
      LineBox[{{0.8844966844810919, 5.306980106886552}, {0.44224834224054593`,
        4.42248342240546}}]}, 
     {GrayLevel[0], 
      LineBox[{{0.8844966844810919, 5.306980106886552}, {1.3267450267216379`, 
       4.42248342240546}}]}, 
     {GrayLevel[0], 
      LineBox[{{1.3267450267216379`, 4.42248342240546}, {0.8844966844810919, 
       3.537986737924368}}]}, 
     {GrayLevel[0], 
      LineBox[{{1.3267450267216379`, 4.42248342240546}, {1.7689933689621837`, 
       3.537986737924368}}]}, 
     {GrayLevel[0], 
      LineBox[{{0.8844966844810919, 3.537986737924368}, {0.8844966844810919, 
       2.653490053443276}}]}, 
     {GrayLevel[0], 
      LineBox[{{0.8844966844810919, 2.653490053443276}, {0.44224834224054593`,
        1.7689933689621844`}}]}, 
     {GrayLevel[0], 
      LineBox[{{0.8844966844810919, 2.653490053443276}, {1.3267450267216379`, 
       1.7689933689621844`}}]}, 
     {GrayLevel[0], 
      LineBox[{{1.7689933689621837`, 3.537986737924368}, {1.7689933689621837`,
        2.653490053443276}}]}, 
     {GrayLevel[0], 
      LineBox[{{2.6534900534432757`, 7.075973475848736}, {2.21124171120273, 
       6.191476791367643}}]}, 
     {GrayLevel[0], 
      LineBox[{{2.6534900534432757`, 7.075973475848736}, {3.0957383956838216`,
        6.191476791367643}}]}, 
     {GrayLevel[0], 
      LineBox[{{3.0957383956838216`, 6.191476791367643}, {3.0957383956838216`,
        5.306980106886552}}]}, 
     {GrayLevel[0], 
      LineBox[{{3.0957383956838216`, 5.306980106886552}, {2.6534900534432757`,
        4.42248342240546}}]}, 
     {GrayLevel[0], 
      LineBox[{{3.0957383956838216`, 5.306980106886552}, {3.5379867379243675`,
        4.42248342240546}}]}, 
     {GrayLevel[0], 
      LineBox[{{3.5379867379243675`, 4.42248342240546}, {2.6534900534432757`, 
       3.537986737924368}}]}, 
     {GrayLevel[0], 
      LineBox[{{3.5379867379243675`, 4.42248342240546}, {3.5379867379243675`, 
       3.537986737924368}}]}, 
     {GrayLevel[0], 
      LineBox[{{3.5379867379243675`, 4.42248342240546}, {4.42248342240546, 
       3.537986737924368}}]}, 
     {GrayLevel[0], 
      LineBox[{{2.6534900534432757`, 3.537986737924368}, {2.6534900534432757`,
        2.653490053443276}}]}, 
     {GrayLevel[0], 
      LineBox[{{2.6534900534432757`, 2.653490053443276}, {2.6534900534432757`,
        1.7689933689621844`}}]}, 
     {GrayLevel[0], 
      LineBox[{{3.5379867379243675`, 3.537986737924368}, {3.5379867379243675`,
        2.653490053443276}}]}, 
     {GrayLevel[0], 
      LineBox[{{4.42248342240546, 3.537986737924368}, {4.42248342240546, 
       2.653490053443276}}]}, 
     {GrayLevel[0], 
      LineBox[{{4.42248342240546, 2.653490053443276}, {3.9802350801649133`, 
       1.7689933689621844`}}]}, 
     {GrayLevel[0], 
      LineBox[{{4.42248342240546, 2.653490053443276}, {4.864731764646005, 
       1.7689933689621844`}}]}, 
     {GrayLevel[0], 
      LineBox[{{4.864731764646005, 1.7689933689621844`}, {4.864731764646005, 
       0.8844966844810926}}]}, 
     {GrayLevel[0], 
      LineBox[{{4.864731764646005, 0.8844966844810926}, {4.864731764646005, 
       0.}}]}}, {InsetBox[
      StyleBox["\<\"Statement\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontColor->RGBColor[
        1, 0.5, 0]], {1.5478691978419108, 8.84496684481092}], InsetBox[
      StyleBox["\<\"HasProperty\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontColor->RGBColor[
        1, 0.5, 0]], {1.5478691978419108, 7.960470160329828}], 
     InsetBox["mathGr", {0.44224834224054593, 7.075973475848736}], InsetBox[
      StyleBox["\<\"Type\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontWeight->Bold,
       FontColor->RGBColor[1, 0.5, 0]], {0., 6.191476791367643}], InsetBox[
      StyleBox["\<\"fundamental group\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->16], {0., 5.306980106886552}], InsetBox[
      StyleBox["\<\"Qualifiers\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontColor->RGBColor[
        1, 0.5, 0]], {0.8844966844810919, 6.191476791367643}], 
     TagBox[InsetBox["", {0.8844966844810919, 5.306980106886552}],
      "InsetString"], InsetBox[
      StyleBox["\<\"of\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->16], {0.44224834224054593, 4.42248342240546}], 
     InsetBox["mathGr", {1.3267450267216379, 4.42248342240546}], InsetBox[
      StyleBox["\<\"Qualifiers\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontColor->RGBColor[
        1, 0.5, 0]], {0.8844966844810919, 3.537986737924368}], 
     TagBox[InsetBox["", {0.8844966844810919, 2.653490053443276}],
      "InsetString"], InsetBox[
      StyleBox["\<\"fake\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->16], {0.44224834224054593, 1.7689933689621844}], InsetBox[
      StyleBox["\<\"any\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->16], {1.3267450267216379, 1.7689933689621844}], InsetBox[
      StyleBox["\<\"Type\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontWeight->Bold,
       FontColor->RGBColor[
        1, 0.5, 0]], {1.7689933689621837, 3.537986737924368}], InsetBox[
      StyleBox["\<\"projective plane\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->16], {1.7689933689621837, 2.653490053443276}], 
     InsetBox["qualifierGr", {2.6534900534432757, 7.075973475848736}], 
     InsetBox[
      StyleBox["\<\"decomposes\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->16], {2.21124171120273, 6.191476791367643}], InsetBox[
      StyleBox["\<\"Qualifiers\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontColor->RGBColor[
        1, 0.5, 0]], {3.0957383956838216, 6.191476791367643}], 
     TagBox[InsetBox["", {3.0957383956838216, 5.306980106886552}],
      "InsetString"], InsetBox[
      StyleBox["\<\"as\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->16], {2.6534900534432757, 4.42248342240546}], 
     InsetBox["mathGr", {3.5379867379243675, 4.42248342240546}], InsetBox[
      StyleBox["\<\"Qualifiers\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontColor->RGBColor[
        1, 0.5, 0]], {2.6534900534432757, 3.537986737924368}], 
     TagBox[InsetBox["", {2.6534900534432757, 2.653490053443276}],
      "InsetString"], InsetBox[
      StyleBox["\<\"free nontrivial\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->16], {2.6534900534432757, 1.7689933689621844}], InsetBox[
      StyleBox["\<\"Type\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontWeight->Bold,
       FontColor->RGBColor[
        1, 0.5, 0]], {3.5379867379243675, 3.537986737924368}], InsetBox[
      StyleBox["\<\"product\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->16], {3.5379867379243675, 2.653490053443276}], InsetBox[
      StyleBox["\<\"Qualifiers\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontColor->RGBColor[
        1, 0.5, 0]], {4.42248342240546, 3.537986737924368}], 
     TagBox[InsetBox["", {4.42248342240546, 2.653490053443276}],
      "InsetString"], InsetBox[
      StyleBox["\<\"with\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->16], {3.9802350801649133, 1.7689933689621844}], 
     InsetBox["mathGr", {4.864731764646005, 1.7689933689621844}], InsetBox[
      StyleBox["\<\"Type\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontWeight->Bold,
       FontColor->RGBColor[
        1, 0.5, 0]], {4.864731764646005, 0.8844966844810926}], InsetBox[
      StyleBox["\<\"almagamation\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->16], {4.864731764646005, 0.}]}},
   Annotation[#, VertexCoordinateRules -> CompressedData["
1:eJxTTMoPSmViYGBQAGIQfav8c63QkR/2c0I76+ZvUHSA8SVnxda2Xpd3+Nmx
4u9p3zv2v8C0jAMDFEDUScD5e9Ls/kVYiULVv7GHycP4qPJ3oPYJOuwGi3+F
82HqIfbxoOlnhev/A6b/2MP0w/g/oTSq/j9w/buhNMw/EHsZHWDuhdAcGHyY
+2H6Ud3L44DqH5j5PHA+uv2o7uVxQHUvD1w9zNxfaPbA5CXA8cQPN0/7XrJd
TakwBp+hExKOcD4UAACtev8Y
     "]]& ],
  AspectRatio->NCache[Rational[11, 19]^Rational[1, 2], 0.7608859102526822],
  FormatType:>StandardForm,
  FrameTicks->Automatic,
  ImageSize->{738.37890625, Automatic},
  PlotRange->All,
  PlotRangePadding->Scaled[0.1]]], "Output",ExpressionUUID->"a0724593-3fa6-\
48d1-8c76-a4b0d718f11e"],

Cell[BoxData[
 StyleBox[
  RowBox[{"{", 
   RowBox[{"Sentence", "[", 
    RowBox[{"\<\"Statement\"\>", "\[Rule]", 
     RowBox[{"HasProperty", "[", 
      RowBox[{
       RowBox[{"Math", "[", 
        RowBox[{
         RowBox[{"\<\"Type\"\>", "[", "\<\"fundamental group\"\>", "]"}], ",", 
         RowBox[{"\<\"Qualifiers\"\>", "[", 
          RowBox[{"{", 
           RowBox[{"\<\"of\"\>", ",", 
            RowBox[{"Math", "[", 
             RowBox[{
              RowBox[{"\<\"Qualifiers\"\>", "[", 
               RowBox[{"\<\"fake\"\>", ",", "\<\"any\"\>"}], "]"}], ",", 
              
              RowBox[{"\<\"Type\"\>", "[", "\<\"projective plane\"\>", 
               "]"}]}], "]"}]}], "}"}], "]"}]}], "]"}], ",", 
       RowBox[{"MathProperty", "[", 
        RowBox[{"\<\"decomposes\"\>", ",", 
         RowBox[{"\<\"Qualifiers\"\>", "[", 
          RowBox[{"\<\"as\"\>", ",", 
           RowBox[{"Math", "[", 
            RowBox[{
             
             RowBox[{"\<\"Qualifiers\"\>", "[", "\<\"free nontrivial\"\>", 
              "]"}], ",", 
             RowBox[{"\<\"Type\"\>", "[", "\<\"product\"\>", "]"}], ",", 
             RowBox[{"\<\"Qualifiers\"\>", "[", 
              RowBox[{"{", 
               RowBox[{"\<\"with\"\>", ",", 
                RowBox[{"Math", "[", 
                 RowBox[{"\<\"Type\"\>", "[", "\<\"almagamation\"\>", "]"}], 
                 "]"}]}], "}"}], "]"}]}], "]"}]}], "]"}]}], "]"}]}], "]"}]}], 
    "]"}], "}"}],
  StripOnInput->False,
  FontSize->12]], "Print",ExpressionUUID->"9b67ba27-1076-4d0a-8133-\
699cb4b43f06"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"e1b05d23-1a22-4d10-b1ab-710853751bc4"],

Cell[CellGroupData[{

Cell["Examples cont\[CloseCurlyQuote]d", "Subsubsection",ExpressionUUID->"56989508-e855-45cd-af6e-b948a2e4abfc"],

Cell[BoxData[
 RowBox[{"parseTree", "[", "...", "]"}]], "Input",ExpressionUUID->"daae3a92-0ee1-4411-a65e-748161cc0e9b"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"28ec7080-788f-483d-9531-cbc9805d55c7"],

Cell[CellGroupData[{

Cell["Examples cont\[CloseCurlyQuote]d", "Subsubsection",ExpressionUUID->"35b02256-522d-463e-b9dc-8ddf53bc21c8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"parseTree", "[", "\"\<avocadoes grow in california and mexico\>\"", 
  "]"}]], "Input",ExpressionUUID->"97ca7c74-192d-492d-af37-f447a21a75b9"],

Cell[BoxData[
 StyleBox[
  RowBox[{"{", 
   RowBox[{"Sentence", "[", 
    RowBox[{"\<\"Statement\"\>", "\[Rule]", 
     RowBox[{"HasProperty", "[", 
      RowBox[{
       RowBox[{"Math", "[", 
        RowBox[{"\<\"Type\"\>", "[", "\<\"avocadoes\"\>", "]"}], "]"}], ",", 
       RowBox[{"MathProperty", "[", 
        RowBox[{"\<\"grow\"\>", ",", 
         RowBox[{"\<\"Qualifiers\"\>", "[", 
          RowBox[{"\<\"in\"\>", ",", 
           RowBox[{"conjunction", "[", 
            RowBox[{
             RowBox[{"Math", "[", 
              RowBox[{"\<\"Type\"\>", "[", "\<\"california\"\>", "]"}], "]"}],
              ",", 
             RowBox[{"Math", "[", 
              RowBox[{"\<\"Type\"\>", "[", "\<\"mexico\"\>", "]"}], "]"}]}], 
            "]"}]}], "]"}]}], "]"}]}], "]"}]}], "]"}], "}"}],
  StripOnInput->False,
  FontSize->12]], "Print",ExpressionUUID->"901283e3-701f-49f6-8820-\
4e853500f26b"],

Cell[BoxData[
 GraphicsBox[
  TagBox[{{
     {GrayLevel[0], 
      LineBox[{{0.6951413356361907, 7.414840913452701}, {0.6951413356361907, 
       6.487985799271113}}]}, 
     {GrayLevel[0], 
      LineBox[{{0.6951413356361907, 6.487985799271113}, {0., 
       5.561130685089526}}]}, 
     {GrayLevel[0], 
      LineBox[{{0.6951413356361907, 6.487985799271113}, {1.3902826712723815`, 
       5.561130685089526}}]}, 
     {GrayLevel[0], 
      LineBox[{{0., 5.561130685089526}, {0., 4.634275570907938}}]}, 
     {GrayLevel[0], 
      LineBox[{{0., 4.634275570907938}, {0., 3.7074204567263505`}}]}, 
     {GrayLevel[0], 
      LineBox[{{1.3902826712723815`, 5.561130685089526}, {0.9268551141815876, 
       4.634275570907938}}]}, 
     {GrayLevel[0], 
      LineBox[{{1.3902826712723815`, 5.561130685089526}, {1.8537102283631752`,
        4.634275570907938}}]}, 
     {GrayLevel[0], 
      LineBox[{{1.8537102283631752`, 4.634275570907938}, {1.8537102283631752`,
        3.7074204567263505`}}]}, 
     {GrayLevel[0], 
      LineBox[{{1.8537102283631752`, 3.7074204567263505`}, {
       1.3902826712723815`, 2.7805653425447625`}}]}, 
     {GrayLevel[0], 
      LineBox[{{1.8537102283631752`, 3.7074204567263505`}, {2.317137785453969,
        2.7805653425447625`}}]}, 
     {GrayLevel[0], 
      LineBox[{{2.317137785453969, 2.7805653425447625`}, {1.8537102283631752`,
        1.853710228363175}}]}, 
     {GrayLevel[0], 
      LineBox[{{2.317137785453969, 2.7805653425447625`}, {2.780565342544763, 
       1.853710228363175}}]}, 
     {GrayLevel[0], 
      LineBox[{{1.8537102283631752`, 1.853710228363175}, {1.8537102283631752`,
        0.9268551141815875}}]}, 
     {GrayLevel[0], 
      LineBox[{{1.8537102283631752`, 0.9268551141815875}, {
       1.8537102283631752`, 0.}}]}, 
     {GrayLevel[0], 
      LineBox[{{2.780565342544763, 1.853710228363175}, {2.780565342544763, 
       0.9268551141815875}}]}, 
     {GrayLevel[0], 
      LineBox[{{2.780565342544763, 0.9268551141815875}, {2.780565342544763, 
       0.}}]}}, {InsetBox[
      StyleBox["\<\"Statement\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontColor->RGBColor[
        1, 0.5, 0]], {0.6951413356361907, 7.414840913452701}], InsetBox[
      StyleBox["\<\"HasProperty\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontColor->RGBColor[
        1, 0.5, 0]], {0.6951413356361907, 6.487985799271113}], InsetBox[
      GraphicsBox[RasterBox[CompressedData["
1:eJydVduR2zAMtAiIFEkAVAvpIB+pJCVcA+n/LwtIsn0Xa04Oxp6hqF1w8aJ+
fPz5/ZFut9sv/H/iv/6fsTEfy94XWO/d+BxfyvLSej+jWH+NNztj1Nrr+onV
rbZ6rqoWW9sT4dTzs5Wd0Jdy7vnJeIvcuFxB+wHzDDwv9SLeSuDLJfVuFQf0
y3IQgeP7dbzXoPer8mHmCXoDf71Yd/y8XCpWGDv+tC9f4Mt7eHP8G/ID/046
HX+9HdYW+OsHOP4dQVLeS2jzfl7mKJi19i2+LPPsmthakZKKYNbEjtuIVayx
Wi0VKZG6LBnd4GPGLdWqosmN5I4n8j3CZmkuZMzzgKrUuJaSiMgZAJGyX4SC
HUqkTmi9qJk3W2AkPPvrlKytOIFF42nkPDReUOOiNakfSSEl6RhZVRmxMzff
dJyIL2njJxHNA6vgjRHOiFYm1f3AsAxX/qAKlxmHjimn7SSHiWlWUOAg4IUe
5IIkinMyqIcyg3dm7IofnLiakXvFutYqwaUJZxJYQCHitiLvTfMEXGUEhMh1
ICQ6Ao5D3U0e6150oKZpGsfLtAeZ1Tl4gxJB/BRNbjoeMQ+wfIlA8XOLB10f
jcRbtjTcJTHnatCyOC2W8jQ/vKlwj34+DXPEnr+kk8eTx/2CaXt2o5CeCu8D
8sLR1iwoHHpnOggIRY8wkVniyOE0IUI0o0JPlPbJXPsuaZqk3lNIemQLzfI0
gOgJ1B1vmiHCA0yxFXjhL9ejd9fk3iS0oxjZu9IJ0Ogq06fBZDQnym2Cdg41
UJaxk300PGS085ex5YZmEIePvHfrFoN6C/97ffGW1pCTs48BVGEeoQpD/ILQ
VDCjEK57vB7Ftjq5VKy58mOYkKytyMz0+uuBCWWAAh4ZF2C//dA0w62B62C9
/kk6tb+gLnJc
        "], {{0, 0}, {48, 52}},
        ColorFunction->(Apply[RGBColor, 
          Part[CompressedData["
1:eJx90DFLQlEYxvFD+AEKSQMx8Cs0tT3fQSkCaRGcG5U+gaumDbU3F1FBYuDg
0iCJXL0ZipZ2bzcuONio5PtcfUd/cDhw/nDOy0lkzpLZLWPM9nKFluuEXJyT
h+sr8QpDU0ToBntkI0ZV7cF5Aa03MUSUnrQv5sLX/ZR87b138YN9aqJ8Idra
OxZhlyYI0732I7JWc3ZQKoqW9jT9YtCn1fwf2u9uxRAH9IkdGmkP7hvB7goH
KfrS/lITPo7pG48PYqI9mNvC30yMEfy3rf2yIhpI0vr9uvY8uag+Cw+H5Gpf
/3uOHMSppn3zbsw/vwa9NQ==
           "], #]]& ),
        ColorFunctionScaling->False],
       Background->None,
       ImageSize->{25., 27.},
       PlotRange->{{0, 48}, {0, 52}}], {0., 5.561130685089526}], InsetBox[
      StyleBox["\<\"Type\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontWeight->Bold,
       FontColor->RGBColor[1, 0.5, 0]], {0., 4.634275570907938}], InsetBox[
      StyleBox["\<\"avocadoes\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->16], {0., 3.7074204567263505}], InsetBox[
      FormBox[
       GraphicsBox[
        TagBox[RasterBox[CompressedData["
1:eJztXU1oHEmWDnZh6ItnrBkZ1m1o2dOw4MI9NMYH0fbFAxb4ooYZRlggDGPK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          "], {{0, 236}, {213, 0}}, {0, 255},
          ColorFunction->RGBColor],
         BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
         Selectable->False],
        DefaultBaseStyle->"ImageGraphics",
        ImageSize->25,
        ImageSizeRaw->{213, 236},
        PlotRange->{{0, 213}, {0, 236}}],
       StandardForm], {1.3902826712723815, 5.561130685089526}], InsetBox[
      StyleBox["\<\"grow\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->16], {0.9268551141815876, 4.634275570907938}], InsetBox[
      StyleBox["\<\"Qualifiers\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontColor->RGBColor[
        1, 0.5, 0]], {1.8537102283631752, 4.634275570907938}], 
     TagBox[InsetBox["", {1.8537102283631752, 3.7074204567263505}],
      "InsetString"], InsetBox[
      StyleBox["\<\"in\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->16], {1.3902826712723815, 2.7805653425447625}], InsetBox[
      StyleBox["\<\"conjunction\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontColor->RGBColor[
        1, 0.5, 0]], {2.317137785453969, 2.7805653425447625}], InsetBox[
      GraphicsBox[RasterBox[CompressedData["
1:eJydVduR2zAMtAiIFEkAVAvpIB+pJCVcA+n/LwtIsn0Xa04Oxp6hqF1w8aJ+
fPz5/ZFut9sv/H/iv/6fsTEfy94XWO/d+BxfyvLSej+jWH+NNztj1Nrr+onV
rbZ6rqoWW9sT4dTzs5Wd0Jdy7vnJeIvcuFxB+wHzDDwv9SLeSuDLJfVuFQf0
y3IQgeP7dbzXoPer8mHmCXoDf71Yd/y8XCpWGDv+tC9f4Mt7eHP8G/ID/046
HX+9HdYW+OsHOP4dQVLeS2jzfl7mKJi19i2+LPPsmthakZKKYNbEjtuIVayx
Wi0VKZG6LBnd4GPGLdWqosmN5I4n8j3CZmkuZMzzgKrUuJaSiMgZAJGyX4SC
HUqkTmi9qJk3W2AkPPvrlKytOIFF42nkPDReUOOiNakfSSEl6RhZVRmxMzff
dJyIL2njJxHNA6vgjRHOiFYm1f3AsAxX/qAKlxmHjimn7SSHiWlWUOAg4IUe
5IIkinMyqIcyg3dm7IofnLiakXvFutYqwaUJZxJYQCHitiLvTfMEXGUEhMh1
ICQ6Ao5D3U0e6150oKZpGsfLtAeZ1Tl4gxJB/BRNbjoeMQ+wfIlA8XOLB10f
jcRbtjTcJTHnatCyOC2W8jQ/vKlwj34+DXPEnr+kk8eTx/2CaXt2o5CeCu8D
8sLR1iwoHHpnOggIRY8wkVniyOE0IUI0o0JPlPbJXPsuaZqk3lNIemQLzfI0
gOgJ1B1vmiHCA0yxFXjhL9ejd9fk3iS0oxjZu9IJ0Ogq06fBZDQnym2Cdg41
UJaxk300PGS085ex5YZmEIePvHfrFoN6C/97ffGW1pCTs48BVGEeoQpD/ILQ
VDCjEK57vB7Ftjq5VKy58mOYkKytyMz0+uuBCWWAAh4ZF2C//dA0w62B62C9
/kk6tb+gLnJc
        "], {{0, 0}, {48, 52}},
        ColorFunction->(Apply[RGBColor, 
          Part[CompressedData["
1:eJx90DFLQlEYxvFD+AEKSQMx8Cs0tT3fQSkCaRGcG5U+gaumDbU3F1FBYuDg
0iCJXL0ZipZ2bzcuONio5PtcfUd/cDhw/nDOy0lkzpLZLWPM9nKFluuEXJyT
h+sr8QpDU0ToBntkI0ZV7cF5Aa03MUSUnrQv5sLX/ZR87b138YN9aqJ8Idra
OxZhlyYI0732I7JWc3ZQKoqW9jT9YtCn1fwf2u9uxRAH9IkdGmkP7hvB7goH
KfrS/lITPo7pG48PYqI9mNvC30yMEfy3rf2yIhpI0vr9uvY8uag+Cw+H5Gpf
/3uOHMSppn3zbsw/vwa9NQ==
           "], #]]& ),
        ColorFunctionScaling->False],
       Background->None,
       ImageSize->{25., 27.},
       PlotRange->{{0, 48}, {0, 
        52}}], {1.8537102283631752, 1.853710228363175}], InsetBox[
      StyleBox["\<\"Type\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontWeight->Bold,
       FontColor->RGBColor[
        1, 0.5, 0]], {1.8537102283631752, 0.9268551141815875}], InsetBox[
      StyleBox["\<\"california\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->16], {1.8537102283631752, 0.}], InsetBox[
      GraphicsBox[RasterBox[CompressedData["
1:eJydVduR2zAMtAiIFEkAVAvpIB+pJCVcA+n/LwtIsn0Xa04Oxp6hqF1w8aJ+
fPz5/ZFut9sv/H/iv/6fsTEfy94XWO/d+BxfyvLSej+jWH+NNztj1Nrr+onV
rbZ6rqoWW9sT4dTzs5Wd0Jdy7vnJeIvcuFxB+wHzDDwv9SLeSuDLJfVuFQf0
y3IQgeP7dbzXoPer8mHmCXoDf71Yd/y8XCpWGDv+tC9f4Mt7eHP8G/ID/046
HX+9HdYW+OsHOP4dQVLeS2jzfl7mKJi19i2+LPPsmthakZKKYNbEjtuIVayx
Wi0VKZG6LBnd4GPGLdWqosmN5I4n8j3CZmkuZMzzgKrUuJaSiMgZAJGyX4SC
HUqkTmi9qJk3W2AkPPvrlKytOIFF42nkPDReUOOiNakfSSEl6RhZVRmxMzff
dJyIL2njJxHNA6vgjRHOiFYm1f3AsAxX/qAKlxmHjimn7SSHiWlWUOAg4IUe
5IIkinMyqIcyg3dm7IofnLiakXvFutYqwaUJZxJYQCHitiLvTfMEXGUEhMh1
ICQ6Ao5D3U0e6150oKZpGsfLtAeZ1Tl4gxJB/BRNbjoeMQ+wfIlA8XOLB10f
jcRbtjTcJTHnatCyOC2W8jQ/vKlwj34+DXPEnr+kk8eTx/2CaXt2o5CeCu8D
8sLR1iwoHHpnOggIRY8wkVniyOE0IUI0o0JPlPbJXPsuaZqk3lNIemQLzfI0
gOgJ1B1vmiHCA0yxFXjhL9ejd9fk3iS0oxjZu9IJ0Ogq06fBZDQnym2Cdg41
UJaxk300PGS085ex5YZmEIePvHfrFoN6C/97ffGW1pCTs48BVGEeoQpD/ILQ
VDCjEK57vB7Ftjq5VKy58mOYkKytyMz0+uuBCWWAAh4ZF2C//dA0w62B62C9
/kk6tb+gLnJc
        "], {{0, 0}, {48, 52}},
        ColorFunction->(Apply[RGBColor, 
          Part[CompressedData["
1:eJx90DFLQlEYxvFD+AEKSQMx8Cs0tT3fQSkCaRGcG5U+gaumDbU3F1FBYuDg
0iCJXL0ZipZ2bzcuONio5PtcfUd/cDhw/nDOy0lkzpLZLWPM9nKFluuEXJyT
h+sr8QpDU0ToBntkI0ZV7cF5Aa03MUSUnrQv5sLX/ZR87b138YN9aqJ8Idra
OxZhlyYI0732I7JWc3ZQKoqW9jT9YtCn1fwf2u9uxRAH9IkdGmkP7hvB7goH
KfrS/lITPo7pG48PYqI9mNvC30yMEfy3rf2yIhpI0vr9uvY8uag+Cw+H5Gpf
/3uOHMSppn3zbsw/vwa9NQ==
           "], #]]& ),
        ColorFunctionScaling->False],
       Background->None,
       ImageSize->{25., 27.},
       PlotRange->{{0, 48}, {0, 
        52}}], {2.780565342544763, 1.853710228363175}], InsetBox[
      StyleBox["\<\"Type\"\>",
       StripOnInput->False,
       LineColor->RGBColor[1, 0.5, 0],
       FrontFaceColor->RGBColor[1, 0.5, 0],
       BackFaceColor->RGBColor[1, 0.5, 0],
       GraphicsColor->RGBColor[1, 0.5, 0],
       FontSize->16,
       FontWeight->Bold,
       FontColor->RGBColor[
        1, 0.5, 0]], {2.780565342544763, 0.9268551141815875}], InsetBox[
      StyleBox["\<\"mexico\"\>",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->16], {2.780565342544763, 0.}]}},
   Annotation[#, 
    VertexCoordinateRules -> {{0.6951413356361907, 7.414840913452701}, {
     0.6951413356361907, 6.487985799271113}, {0., 5.561130685089526}, {0., 
     4.634275570907938}, {0., 3.7074204567263505`}, {1.3902826712723815`, 
     5.561130685089526}, {0.9268551141815876, 4.634275570907938}, {
     1.8537102283631752`, 4.634275570907938}, {1.8537102283631752`, 
     3.7074204567263505`}, {1.3902826712723815`, 2.7805653425447625`}, {
     2.317137785453969, 2.7805653425447625`}, {1.8537102283631752`, 
     1.853710228363175}, {1.8537102283631752`, 0.9268551141815875}, {
     1.8537102283631752`, 0.}, {2.780565342544763, 1.853710228363175}, {
     2.780565342544763, 0.9268551141815875}, {2.780565342544763, 0.}}]& ],
  AspectRatio->1,
  FormatType:>StandardForm,
  FrameTicks->Automatic,
  ImageSize->{549.34765625, Automatic},
  PlotRange->All,
  PlotRangePadding->Scaled[0.1]]], "Output",ExpressionUUID->"856b7aa4-24fa-\
4b21-82ea-9530549be36e"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"0da9b28c-ac68-4840-a1d6-e1fd93027ef8"],

Cell[CellGroupData[{

Cell["Implementation", "Section",ExpressionUUID->"93539c62-68d1-436b-8a6e-6185ff0d3183"],

Cell[CellGroupData[{

Cell["Bottom-up parser. Uses context free grammars.", "Item",ExpressionUUID->"028b6ed1-106e-4dd6-a072-dcdb0398c2e6"],

Cell["Produces competing parses, ranked based on scores.", "Item",ExpressionUUID->"41aa44a2-8cc5-47ce-bb29-36faff7539bd"],

Cell["\<\
Uses lexicon, but can also infer token type from surrounding tokens.\
\>", "Item",ExpressionUUID->"4bdfde36-3cc3-4c74-8646-0306f966f485"],

Cell["\<\
Recognizes the type such as qualifiers, cardinality, quantifiers, hypothesis, \
statement.\
\>", "Item",ExpressionUUID->"a3ac563a-f4e1-4dfc-835b-b5a92370a7ed"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"8d97bdb8-bbdf-4981-9f9a-160b3d9685d3"],

Cell[CellGroupData[{

Cell["Theorem Search", "Section",ExpressionUUID->"acde02c7-aa62-4725-8591-9b18f5cc7071"],

Cell[CellGroupData[{

Cell["Goals", "Subsection",ExpressionUUID->"821db7f2-5ae1-49db-ace6-e239bbf6861d"],

Cell[CellGroupData[{

Cell["Check if some proposition has been proven.", "Item",ExpressionUUID->"8797aca6-46c5-45de-915c-2a0be5ea5598"],

Cell["Gather technical results about a specific research topic.", "Item",ExpressionUUID->"669468bd-60ee-41db-8974-07f82005888b"],

Cell[TextData[Cell[BoxData[
 TagBox[
  ButtonBox[
   PaneSelectorBox[{False->"\<\"Theorem Fingerprinting\"\>", True->
    StyleBox["\<\"Theorem Fingerprinting\"\>", "HyperlinkActive"]}, Dynamic[
     CurrentValue["MouseOver"]],
    BaseStyle->{"Hyperlink"},
    FrameMargins->0,
    ImageSize->Automatic],
   BaseStyle->"Hyperlink",
   ButtonData->{
     URL["https://sites.math.washington.edu/~billey/papers/fingerprints.pdf"],
      None},
   ButtonNote->
    "https://sites.math.washington.edu/~billey/papers/fingerprints.pdf"],
  Annotation[#, 
   "https://sites.math.washington.edu/~billey/papers/fingerprints.pdf", 
   "Hyperlink"]& ]], \
"Output",ExpressionUUID->"8541d789-2b7d-4f2e-b722-8e788ba15792"]], "Item",Expr\
essionUUID->"958b4e55-d602-4f80-b77a-d4282d820af1"],

Cell[TextData[{
 "Bring up ",
 StyleBox["entire",
  FontSlant->"Italic"],
 " theorems that pertains to the query, in an easily-navigable interface."
}], "Item",ExpressionUUID->"197d00a1-8d4c-4a42-8206-a43b9523ef73"],

Cell["Able to find even with different formulation.", "Item",ExpressionUUID->"dbedbac6-078c-403b-ad25-3df59663812e"],

Cell[TextData[{
 "Adequate handling of ",
 Cell[BoxData[
  FormBox[
   StyleBox["TeX",
    SingleLetterItalics->False], TraditionalForm]],ExpressionUUID->
  "2e4f7025-dc00-4aaa-b0ec-e01061b8787f"],
 ", and theorem context."
}], "Item",ExpressionUUID->"70da843d-d236-45e5-be04-217d85e9a681"],

Cell["\<\
Different from general search, such as Google Scholar or Wikipedia.\
\>", "Item",ExpressionUUID->"fc3fb4af-e4ce-4c4c-9fcc-66ba08942295"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"2704a1bb-3923-47c2-a495-7bd74fcc7643"],

Cell[CellGroupData[{

Cell["Scale", "Section",ExpressionUUID->"b9799207-1c53-4d56-94f6-6113ab804163"],

Cell[CellGroupData[{

Cell["\<\
From 1995 to 2017, ~300k arXiv math papers and mathematical physics papers.\
\>", "Subitem",ExpressionUUID->"7e079cf6-43ec-47c1-9f6d-0a802f01434a"],

Cell["Extracted 770,654 theorems.", "Subitem",ExpressionUUID->"72ae74e6-5f9a-4d7f-a741-a7f36cc3ffb7"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"e658cc45-818d-4f3e-93a4-ae0d547380d7"],

Cell[CellGroupData[{

Cell["Examples", "Section",ExpressionUUID->"eed7c742-70e2-489f-8783-bbe8575d8925"],

Cell[CellGroupData[{

Cell["Search Examples:", "Item",ExpressionUUID->"acc999e2-8503-4405-a9dc-18bffe2432f1"],

Cell[CellGroupData[{

Cell["closure of subgroup of abelian variety", "Subitem",ExpressionUUID->"7eb87267-0f87-4ff6-a168-ea5d2396e2c4"],

Cell[CellGroupData[{

Cell[TextData[{
 " ",
 Cell[BoxData[
  TemplateBox[{
   "\"GoogleScholar\"",
    "https://scholar.google.com/scholar?hl=en&as_sdt=0%2C14&q=closure+of+\
subgroup+of+abelian+variety&btnG="},
   "HyperlinkURL"]],ExpressionUUID->"7862c80a-28e5-42cc-99bd-f573c3ca5d99"]
}], "Subsubitem",ExpressionUUID->"057e9794-ef7e-4e62-abaf-4cffb1ecedc7"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{
  "\"MicroSoft Academic Search\"",
   "https://academic.microsoft.com/#/search?iq=@closure%20of%20subgroup%20of%\
20abelian%20variety@&q=closure%20of%20subgroup%20of%20abelian%20variety&\
filters=&from=0&sort=0"},
  "HyperlinkURL"]],ExpressionUUID->"9ed4b119-28e0-443f-88d8-6a130ac29489"]], \
"Subsubitem",ExpressionUUID->"34f2dd76-ca9b-4c5f-bb07-17c6fb4f4b63"]
}, Open  ]],

Cell["general fiber is product of elliptic curves", "Subitem",ExpressionUUID->"e95e1091-6a31-4bd3-b0c3-01ba73df3d36"],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 TemplateBox[{
  "\"GoogleScholar\"",
   "https://scholar.google.com/scholar?hl=en&as_sdt=0%2C14&q=general+fiber+is+\
product+of+elliptic+curves&btnG="},
  "HyperlinkURL"]],ExpressionUUID->"c9c9df7c-54cd-4c65-9816-701c0ea94dc0"]], \
"Subsubitem",ExpressionUUID->"251f8f13-dba7-4125-a4d0-13a5b44331b2"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{
  "\"MS Academic Search\"",
   "https://academic.microsoft.com/#/search?iq=@general%20fiber%20is%\
20product%20of%20elliptic%20curves@&q=general%20fiber%20is%20product%20of%\
20elliptic%20curves&filters=&from=0&sort=0"},
  "HyperlinkURL"]],ExpressionUUID->"ad6c51f7-81fb-4b7e-a9ff-669523149cff"]], \
"Subsubitem",ExpressionUUID->"fc4bad9f-4980-46a6-b8a5-11f48d5a3113"]
}, Open  ]],

Cell["group representation is completely reducible", "Subitem",ExpressionUUID->"fe489690-b540-4f47-90b7-be2a3e7005da"],

Cell["isogenous curves over fields", "Subitem",ExpressionUUID->"7c91a322-0a48-4042-986c-3ef6121cef49"],

Cell["reductive group action on complete variety", "Subitem",ExpressionUUID->"086b2746-61ce-41d7-9342-91fb2e8f9d18"],

Cell["character of Mori domain", "Subitem",ExpressionUUID->"8f624201-2fcf-4193-b78a-1dd1cc0f262e"],

Cell["family of smooth curves parameterized by a scheme", "Subitem",ExpressionUUID->"1f92c2b0-8fd0-414d-8587-0a771719c94d"],

Cell["levi subgroup of parabolic group", "Subitem",ExpressionUUID->"724f441f-695b-4876-a4ae-9f91a72efc5c"],

Cell["Mordell-Weil group of elliptic curve", "Subitem",ExpressionUUID->"f462ae46-86da-4330-9322-3c3c64cfef09"],

Cell["finite primary torsion subgroup", "Subitem",ExpressionUUID->"5f63a045-a6cc-48ff-867e-0258f902b2ae"],

Cell["abelian varieties up to isogeny", "Subitem",ExpressionUUID->"7e7b6dcf-c598-4f7f-a9e1-cb06aef7bd62"],

Cell["finite primary torsion subgroup", "Subitem",ExpressionUUID->"e72c6600-4bb5-43bb-aed3-fc7d47c1d33d"],

Cell["smooth intersection of quadrics", "Subitem",ExpressionUUID->"e7fc04a0-7afd-477a-8dcb-875edaea146d"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"939e520a-330d-4375-9764-0fd03bbbafe7"],

Cell[CellGroupData[{

Cell["Implementation", "Section",ExpressionUUID->"5d0b30f2-1f2b-4d3c-ba02-da9f7962a705"],

Cell[CellGroupData[{

Cell["Data Processing:", "Item",ExpressionUUID->"9104a2c9-f178-4e95-af11-42dece20177a"],

Cell[CellGroupData[{

Cell["Theorem extraction and TeX processing, such as macros.", "Subitem",ExpressionUUID->"6a59f17b-eeb4-46c0-91e1-a4ca6eebbfbc"],

Cell["Generate parses of theorems, to use for search.", "Subitem",ExpressionUUID->"04027122-bbbc-4dfc-9ea6-eb169452dc27"],

Cell["Collect meta data on theorems: e.g. authors, dates.", "Subitem",ExpressionUUID->"40f38359-1abd-49b6-bc07-26823efa5a70"]
}, Open  ]],

Cell["Search:", "Item",ExpressionUUID->"026b0ccf-bba8-427d-a9ee-446946575955"],

Cell[CellGroupData[{

Cell["Uses parse of the theorems.", "Subitem",ExpressionUUID->"0e270d8d-a97c-45ee-8f90-4cf3c77886f6"],

Cell["Words: singleton words and n-grams.", "Subitem",ExpressionUUID->"dcadb3b6-3222-4b17-95bf-8b75bb606f91"],

Cell["Synonyms, antonyms, and related words.", "Subitem",ExpressionUUID->"7d5aaf5a-ef19-4bd6-8ee5-af57b645ff46"],

Cell["Dimension reduction (SVD)", "Subitem",ExpressionUUID->"30b115ad-a187-4134-ab2c-0358e9aad845"],

Cell[CellGroupData[{

Cell["\<\
~28k vocabulary n-grams extracted from corpus, projected down to 35 \
dimensions.\
\>", "Subsubitem",ExpressionUUID->"5321938c-a7bc-433d-a47a-433b68692c7d"],

Cell["Finds closest theorem vector.", "Subsubitem",ExpressionUUID->"dfbf89a4-64a7-420d-a9c8-027c0621d0eb"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"5ad67b47-6856-4676-8978-1291b12cf0cb"],

Cell[CellGroupData[{

Cell["Questions for you", "Section",ExpressionUUID->"2e517039-e164-443d-9d00-3646f6552f41"],

Cell[CellGroupData[{

Cell["How would you like us to distribute this?", "Item",ExpressionUUID->"52fd82a4-e350-46eb-b779-db38a5e07f28"],

Cell["Suggestions for applications or improvements?", "Item",ExpressionUUID->"c988d1d9-e22e-4f0f-b14a-bee12acb71e4"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
ScreenStyleEnvironment->"SlideShow",
WindowSize->{1131, 755},
WindowMargins->{{Automatic, 93}, {Automatic, 0}},
TaggingRules->{"SlideShow" -> True},
FrontEndVersion->"11.2 for Mac OS X x86 (32-bit, 64-bit Kernel) (August 30, \
2017)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    CellGroupData[{
      Cell["Style Environment Names", "Section"], 
      Cell[
       StyleData[All, "Working"]], 
      Cell[
       StyleData[All, "Presentation"], MenuSortingValue -> None], 
      Cell[
       StyleData[All, "Condensed"], MenuSortingValue -> None], 
      Cell[
       StyleData[All, "SlideShow"]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Notebook Options Settings", "Section"], 
      Cell[
       StyleData["Notebook"], 
       CellBracketOptions -> {
        "Color" -> RGBColor[0.739193, 0.750317, 0.747173]}]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Title and Section Cells", "Section"], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], ShowCellBracket -> Automatic, ShowGroupOpener -> 
          False, CellMargins -> {{100, 100}, {14, 50}}, 
          CellGroupingRules -> {"TitleGrouping", 0}, PageBreakBelow -> False, 
          CellFrameMargins -> {{20, 20}, {20, 20}}, DefaultNewInlineCellStyle -> 
          "None", InputAutoReplacements -> {"TeX" -> StyleBox[
              RowBox[{"T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "LaTeX" -> StyleBox[
              RowBox[{"L", 
                StyleBox[
                 AdjustmentBox[
                 "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "mma" -> "Mathematica", 
            "Mma" -> "Mathematica", "MMA" -> "Mathematica", "gridMathematica" -> 
            FormBox[
              RowBox[{"grid", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            "webMathematica" -> FormBox[
              RowBox[{"web", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            Inherited}, TextAlignment -> Center, LineSpacing -> {1, 0}, 
          LanguageCategory -> "NaturalLanguage", CounterIncrements -> "Title",
           CounterAssignments -> {{"Section", 0}, {"Equation", 0}, {
            "Figure", 0}, {"Subtitle", 0}, {"Subsubtitle", 0}}, FontFamily -> 
          "Arial", FontSize -> 45, FontWeight -> "Bold", FontSlant -> "Plain",
           FontTracking -> "Plain", 
          FontVariations -> {
           "Outline" -> False, "Shadow" -> False, "StrikeThrough" -> False, 
            "Underline" -> False}, FontColor -> 
          RGBColor[
           0.8156862745098039, 0.07058823529411765, 0.07058823529411765], 
          Background -> None, FontVariations -> {"Masked" -> False}], 
         Cell[
          StyleData["Title", "Presentation", StyleDefinitions -> None], 
          CellMargins -> {{55, 3}, {14, 125}}, LineSpacing -> {1, 5}, 
          FontSize -> 48], 
         Cell[
          StyleData[
          "Title", "SlideShow", StyleDefinitions -> 
           StyleData["Title", "Presentation"]], 
          CellMargins -> {{100, 100}, {52, 105}}, FontColor -> GrayLevel[1]], 
         Cell[
          StyleData["Title", "Printout", StyleDefinitions -> None], 
          CellMargins -> {{2, 0}, {0, 20}}, FontSize -> 24]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subtitle"], ShowCellBracket -> Automatic, 
          CellMargins -> {{0, 0}, {0, 5}}, 
          CellGroupingRules -> {"TitleGrouping", 10}, PageBreakBelow -> False,
           DefaultNewInlineCellStyle -> "None", 
          InputAutoReplacements -> {"TeX" -> StyleBox[
              RowBox[{"T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "LaTeX" -> StyleBox[
              RowBox[{"L", 
                StyleBox[
                 AdjustmentBox[
                 "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "mma" -> "Mathematica", 
            "Mma" -> "Mathematica", "MMA" -> "Mathematica", "gridMathematica" -> 
            FormBox[
              RowBox[{"grid", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            "webMathematica" -> FormBox[
              RowBox[{"web", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            Inherited}, TextAlignment -> Center, LanguageCategory -> 
          "NaturalLanguage", CounterIncrements -> "Subtitle", 
          CounterAssignments -> {{"Section", 0}, {"Equation", 0}, {
            "Figure", 0}, {"Subsubtitle", 0}}, FontFamily -> "Arial", 
          FontSize -> 27, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> RGBColor[0.4, 0.4, 0.4], Background -> None], 
         Cell[
          StyleData["Subtitle", "Presentation", StyleDefinitions -> None], 
          CellMargins -> {{58, 0}, {0, 5}}, FontSize -> 36], 
         Cell[
          StyleData[
          "Subtitle", "SlideShow", StyleDefinitions -> StyleData["Subtitle"]],
           CellMargins -> {{0, 0}, {0, 5}}, FontSize -> 27, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.9019607843137255, 0.9019607843137255]], 
         Cell[
          StyleData["Subtitle", "Printout", StyleDefinitions -> None], 
          CellMargins -> {{2, 0}, {0, 5}}, FontSize -> 18, Background -> 
          GrayLevel[1]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubtitle", StyleDefinitions -> StyleData["Subtitle"]],
           CellMargins -> {{0, 0}, {30, 5}}, FontSize -> 24, FontSlant -> 
          "Plain", FontColor -> RGBColor[0.4, 0.4, 0.4]], 
         Cell[
          StyleData["Subsubtitle", "Presentation"], FontSize -> 24], 
         Cell[
          StyleData[
          "Subsubtitle", "SlideShow", StyleDefinitions -> 
           StyleData["Subsubtitle"]], CellMargins -> {{0, 0}, {10, 5}}, 
          FontColor -> 
          RGBColor[
           0.9019607843137255, 0.9019607843137255, 0.9019607843137255]], 
         Cell[
          StyleData["Subsubtitle", "Printout"], FontSize -> 14]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0.2, 0}}, 
          ShowGroupOpener -> False, CellMargins -> {{60, 50}, {7, 25}}, 
          FontSize -> 36, FontWeight -> "Plain", FontColor -> 
          RGBColor[
           0.8156862745098039, 0.07058823529411765, 0.07058823529411765]], 
         Cell[
          StyleData["Section", "Presentation"], 
          CellFrame -> {{0, 0}, {0.2, 0}}, 
          CellMargins -> {{58, 50}, {7, 35}}], 
         Cell[
          StyleData[
          "Section", "SlideShow", StyleDefinitions -> 
           StyleData["Section", "Presentation"]], 
          CellMargins -> {{58, 50}, {10, 35}}], 
         Cell[
          StyleData["Section", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{2, 0}, {4, 22}}, FontSize -> 20]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsection"], CellDingbat -> None, ShowGroupOpener -> 
          False, CellMargins -> {{60, Inherited}, {0, 15}}, 
          CellGroupingRules -> {"SectionGrouping", 40}, PageBreakBelow -> 
          False, DefaultNewInlineCellStyle -> "None", 
          InputAutoReplacements -> {"TeX" -> StyleBox[
              RowBox[{"T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "LaTeX" -> StyleBox[
              RowBox[{"L", 
                StyleBox[
                 AdjustmentBox[
                 "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "mma" -> "Mathematica", 
            "Mma" -> "Mathematica", "MMA" -> "Mathematica", "gridMathematica" -> 
            FormBox[
              RowBox[{"grid", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            "webMathematica" -> FormBox[
              RowBox[{"web", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            Inherited}, LanguageCategory -> "NaturalLanguage", 
          CounterIncrements -> "Subsection", 
          CounterAssignments -> {{"Subsubsection", 0}}, FontFamily -> 
          "Helvetica", FontSize -> 24, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> RGBColor[0.4, 0.4, 0.4]], 
         Cell[
          StyleData["Subsection", "Presentation"], ShowGroupOpener -> True, 
          WholeCellGroupOpener -> True, CellMargins -> {{60, 50}, {0, 20}}, 
          LineSpacing -> {1, 0}, FontFamily -> "Helvetica"], 
         Cell[
          StyleData["Subsection", "SlideShow"], ShowGroupOpener -> True, 
          WholeCellGroupOpener -> True, CellMargins -> {{60, 50}, {8, 12}}, 
          LineSpacing -> {1, 0}, FontFamily -> "Helvetica"], 
         Cell[
          StyleData["Subsection", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{2, 0}, {0, 17}}, FontSize -> 16]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsection"], CellDingbat -> None, ShowGroupOpener -> 
          False, CellMargins -> {{60, Inherited}, {0, 15}}, 
          CellGroupingRules -> {"SectionGrouping", 50}, PageBreakBelow -> 
          False, DefaultNewInlineCellStyle -> "None", 
          InputAutoReplacements -> {"TeX" -> StyleBox[
              RowBox[{"T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "LaTeX" -> StyleBox[
              RowBox[{"L", 
                StyleBox[
                 AdjustmentBox[
                 "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "mma" -> "Mathematica", 
            "Mma" -> "Mathematica", "MMA" -> "Mathematica", "gridMathematica" -> 
            FormBox[
              RowBox[{"grid", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            "webMathematica" -> FormBox[
              RowBox[{"web", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            Inherited}, LanguageCategory -> "NaturalLanguage", 
          CounterIncrements -> "Subsubsection", FontFamily -> "Helvetica", 
          FontSize -> 20, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> RGBColor[0.4, 0.4, 0.4]], 
         Cell[
          StyleData["Subsubsection", "Presentation"], ShowGroupOpener -> True,
           WholeCellGroupOpener -> True, CellMargins -> {{60, 50}, {0, 20}}, 
          LineSpacing -> {1, 0}], 
         Cell[
          StyleData[
          "Subsubsection", "SlideShow", StyleDefinitions -> 
           StyleData["Subsubsection", "Presentation"]]], 
         Cell[
          StyleData["Subsubsection", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{2, 0}, {0, 22}}, FontSize -> 14]}, Closed]]}, 
     Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Body Text", "Section"], 
      Cell[
       CellGroupData[{
         Cell["Standard", "Subsection"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Text"], CellMargins -> {{60, 10}, {7, 7}}, 
             InputAutoReplacements -> {"TeX" -> StyleBox[
                 RowBox[{"T", 
                   AdjustmentBox[
                   "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                    BoxBaselineShift -> 0.5], "X"}]], "LaTeX" -> StyleBox[
                 RowBox[{"L", 
                   StyleBox[
                    AdjustmentBox[
                    "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                    BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
                   AdjustmentBox[
                   "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                    BoxBaselineShift -> 0.5], "X"}]], "mma" -> "Mathematica", 
               "Mma" -> "Mathematica", "MMA" -> "Mathematica", 
               "gridMathematica" -> FormBox[
                 RowBox[{"grid", 
                   AdjustmentBox[
                    StyleBox["Mathematica", FontSlant -> "Italic"], 
                    BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
               "webMathematica" -> FormBox[
                 RowBox[{"web", 
                   AdjustmentBox[
                    StyleBox["Mathematica", FontSlant -> "Italic"], 
                    BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
               Inherited}, LineSpacing -> {1, 3}, CounterIncrements -> "Text",
              FontFamily -> "Helvetica", FontSize -> 12], 
            Cell[
             StyleData["Text", "Presentation"], 
             CellMargins -> {{60, 50}, {10, 10}}, FontSize -> 17], 
            Cell[
             StyleData[
             "Text", "SlideShow", StyleDefinitions -> 
              StyleData["Text", "Presentation"]]], 
            Cell[
             StyleData["Text", "Printout"], CellMargins -> {{2, 2}, {6, 6}}, 
             TextJustification -> 0.5, Hyphenation -> True, FontSize -> 10]}, 
           Closed]]}, Open]], 
      Cell[
       CellGroupData[{
         Cell["Display", "Subsection"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Item", StyleDefinitions -> StyleData["Text"]], 
             CellDingbat -> 
             Cell["\[FilledSmallCircle]", FontWeight -> "Bold"], 
             ShowGroupOpener -> False, CellMargins -> {{84, 10}, {7, 7}}, 
             ReturnCreatesNewCell -> True, 
             CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
             CounterIncrements -> "Item"], 
            Cell[
             StyleData["Item", "Presentation"], 
             CellMargins -> {{124, 10}, {7, 7}}], 
            Cell[
             StyleData[
             "Item", "SlideShow", StyleDefinitions -> 
              StyleData["Item", "Presentation"]]], 
            Cell[
             StyleData["Item", "Printout"], 
             CellMargins -> {{39, 2}, {0, 6}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subitem", StyleDefinitions -> StyleData["Item"]], 
             CellMargins -> {{108, 10}, {7, 7}}, ReturnCreatesNewCell -> True,
              CellGroupingRules -> {"GroupTogetherNestedGrouping", 15150}, 
             CounterIncrements -> "Subitem"], 
            Cell[
             StyleData["Subitem", "Presentation"], 
             CellMargins -> {{146, 10}, {7, 7}}], 
            Cell[
             StyleData[
             "Subitem", "SlideShow", StyleDefinitions -> 
              StyleData["Subitem", "Presentation"]]], 
            Cell[
             StyleData["Subitem", "Printout"], 
             CellMargins -> {{67, 2}, {0, 6}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["ItemNumbered", StyleDefinitions -> StyleData["Text"]],
              CellDingbat -> Cell[
               TextData[{
                 CounterBox["ItemNumbered"], "."}]], ShowGroupOpener -> False,
              CellMargins -> {{84, 10}, {7, 7}}, ReturnCreatesNewCell -> True,
              CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
             CounterIncrements -> "ItemNumbered"], 
            Cell[
             StyleData["ItemNumbered", "Presentation"], 
             CellMargins -> {{124, 10}, {7, 7}}], 
            Cell[
             StyleData[
             "ItemNumbered", "SlideShow", StyleDefinitions -> 
              StyleData["ItemNumbered", "Presentation"]]], 
            Cell[
             StyleData["ItemNumbered", "Printout"], 
             CellMargins -> {{39, 2}, {0, 6}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "SubitemNumbered", StyleDefinitions -> 
              StyleData["ItemNumbered"]], CellDingbat -> Cell[
               TextData[{
                 CounterBox["SubitemNumbered", CounterFunction :> (Part[
                    CharacterRange["a", "z"], #]& )], "."}]], 
             CellMargins -> {{108, 10}, {7, 7}}, ReturnCreatesNewCell -> True,
              CellGroupingRules -> {"GroupTogetherNestedGrouping", 15150}, 
             CounterIncrements -> "SubitemNumbered"], 
            Cell[
             StyleData["SubitemNumbered", "Presentation"], 
             CellMargins -> {{146, 10}, {7, 7}}], 
            Cell[
             StyleData[
             "SubitemNumbered", "SlideShow", StyleDefinitions -> 
              StyleData["SubitemNumbered", "Presentation"]]], 
            Cell[
             StyleData["SubitemNumbered", "Printout"], 
             CellMargins -> {{67, 2}, {0, 6}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "ItemParagraph", StyleDefinitions -> StyleData["Item"]], 
             CellDingbat -> None, CellMargins -> {{84, 10}, {7, 7}}, 
             ReturnCreatesNewCell -> True, 
             CellGroupingRules -> {"GroupTogetherNestedGrouping", 15100}, 
             CounterIncrements -> "ItemParagraph"], 
            Cell[
             StyleData["ItemParagraph", "Presentation"], 
             CellMargins -> {{124, 10}, {7, 7}}], 
            Cell[
             StyleData[
             "ItemParagraph", "SlideShow", StyleDefinitions -> 
              StyleData["ItemParagraph", "Presentation"]]], 
            Cell[
             StyleData["ItemParagraph", "Printout"], 
             CellMargins -> {{39, 2}, {0, 6}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "SubitemParagraph", StyleDefinitions -> StyleData["Subitem"]], 
             CellDingbat -> None, ReturnCreatesNewCell -> True, 
             CellGroupingRules -> {"GroupTogetherNestedGrouping", 15200}, 
             CounterIncrements -> "SubitemParagraph"], 
            Cell[
             StyleData["SubitemParagraph", "Presentation"]], 
            Cell[
             StyleData[
             "SubitemParagraph", "SlideShow", StyleDefinitions -> 
              StyleData["SubitemParagraph", "Presentation"]]], 
            Cell[
             StyleData["SubitemParagraph", "Printout"]]}, Closed]]}, Open]]}, 
     Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Formulas and Programming", "Section"], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DisplayFormula"]], 
         Cell[
          StyleData["DisplayFormula", "Presentation"], 
          CellMargins -> {{60, Inherited}, {Inherited 1.5, Inherited 1.5}}, 
          FontSize -> 17], 
         Cell[
          StyleData[
          "DisplayFormula", "SlideShow", StyleDefinitions -> 
           StyleData["DisplayFormula", "Presentation"]]], 
         Cell[
          StyleData["DisplayFormula", "Printout"], 
          CellMargins -> {{39, Inherited}, {Inherited, Inherited}}, FontSize -> 
          10]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "DisplayFormulaNumbered", StyleDefinitions -> 
           StyleData["DisplayFormula"]], CellFrameLabels -> {{None, 
             Cell[
              TextData[{"(", 
                CounterBox["DisplayFormulaNumbered"], ")"}]]}, {None, None}}, 
          CounterIncrements -> "DisplayFormulaNumbered"], 
         Cell[
          StyleData["DisplayFormulaNumbered", "Presentation"], 
          CellMargins -> {{60, Inherited}, {Inherited 1.5, Inherited 1.5}}, 
          FontSize -> 17], 
         Cell[
          StyleData[
          "DisplayFormulaNumbered", "SlideShow", StyleDefinitions -> 
           StyleData["DisplayFormulaNumbered", "Presentation"]]], 
         Cell[
          StyleData["DisplayFormulaNumbered", "Printout"], 
          CellMargins -> {{39, Inherited}, {Inherited, Inherited}}]}, 
        Closed]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Inline Formatting", "Section"], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InlineFormula"]], 
         Cell[
          StyleData["InlineFormula", "Presentation"], FontSize -> 17], 
         Cell[
          StyleData[
          "InlineFormula", "SlideShow", StyleDefinitions -> 
           StyleData["InlineFormula", "Presentation"]]], 
         Cell[
          StyleData["InlineFormula", "Printout"]]}, Closed]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Input and Output Cells", "Section"], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Input"], ShowCellBracket -> True, ShowGroupOpener -> 
          False, CellMargins -> {{103, 10}, {5, 7}}, 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.734936, 0.713848, 0.694041]}, Evaluatable -> 
          True, CellGroupingRules -> "InputGrouping", CellHorizontalScrolling -> 
          True, PageBreakWithin -> False, GroupPageBreakWithin -> False, 
          DefaultFormatType -> DefaultInputFormatType, 
          "TwoByteSyntaxCharacterAutoReplacement" -> True, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, LanguageCategory -> "Mathematica", 
          FormatType -> InputForm, ShowStringCharacters -> True, NumberMarks -> 
          True, LinebreakAdjustments -> {0.85, 2, 10, 0, 1}, 
          CounterIncrements -> "Input", FontWeight -> "Bold"], 
         Cell[
          StyleData["Input", "Presentation"], 
          CellMargins -> {{110, 50}, {8, 10}}, LineSpacing -> {1, 0}, 
          FontSize -> 17], 
         Cell[
          StyleData[
          "Input", "SlideShow", StyleDefinitions -> 
           StyleData["Input", "Presentation"]]], 
         Cell[
          StyleData["Input", "Printout"], CellMargins -> {{39, 0}, {4, 6}}, 
          LinebreakAdjustments -> {0.85, 2, 10, 1, 1}, FontSize -> 9]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputOnly"], ShowCellBracket -> True, ShowGroupOpener -> 
          False, CellMargins -> {{103, 10}, {7, 7}}, 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.734936, 0.713848, 0.694041]}, Evaluatable -> 
          True, CellGroupingRules -> "InputGrouping", CellHorizontalScrolling -> 
          True, DefaultFormatType -> DefaultInputFormatType, 
          "TwoByteSyntaxCharacterAutoReplacement" -> True, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, LanguageCategory -> "Mathematica", 
          FormatType -> InputForm, ShowStringCharacters -> True, NumberMarks -> 
          True, LinebreakAdjustments -> {0.85, 2, 10, 0, 1}, 
          CounterIncrements -> "Input", MenuSortingValue -> 1550, FontWeight -> 
          "Bold"], 
         Cell[
          StyleData["InputOnly", "Presentation"], 
          CellMargins -> {{110, Inherited}, {8, 10}}, LineSpacing -> {1, 0}, 
          FontSize -> 17], 
         Cell[
          StyleData[
          "InputOnly", "SlideShow", StyleDefinitions -> 
           StyleData["InputOnly", "Presentation"]]], 
         Cell[
          StyleData["InputOnly", "Printout"], 
          CellMargins -> {{39, 0}, {4, 6}}, 
          LinebreakAdjustments -> {0.85, 2, 10, 1, 1}, FontSize -> 9]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Output"], ShowCellBracket -> True, 
          CellMargins -> {{103, 10}, {7, 5}}, 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.734936, 0.713848, 0.694041]}, 
          CellEditDuplicate -> True, CellGroupingRules -> "OutputGrouping", 
          CellHorizontalScrolling -> True, PageBreakWithin -> False, 
          GroupPageBreakWithin -> False, GeneratedCell -> True, 
          CellAutoOverwrite -> True, DefaultFormatType -> 
          DefaultOutputFormatType, "TwoByteSyntaxCharacterAutoReplacement" -> 
          True, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, LanguageCategory -> None, FormatType -> 
          InputForm, CounterIncrements -> "Output"], 
         Cell[
          StyleData["Output", "Presentation"], 
          CellMargins -> {{110, 50}, {10, 8}}, LineSpacing -> {1, 0}, 
          FontSize -> 17], 
         Cell[
          StyleData[
          "Output", "SlideShow", StyleDefinitions -> 
           StyleData["Output", "Presentation"]]], 
         Cell[
          StyleData["Output", "Printout"], CellMargins -> {{39, 0}, {6, 4}}, 
          FontSize -> 9]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Code"], CellMargins -> {{103, 10}, {5, 10}}], 
         Cell[
          StyleData["Code", "Presentation"], 
          CellMargins -> {{110, 50}, {8, 10}}, LineSpacing -> {1, 0}, 
          FontSize -> 17], 
         Cell[
          StyleData[
          "Code", "SlideShow", StyleDefinitions -> 
           StyleData["Code", "Presentation"]]], 
         Cell[
          StyleData["Code", "Printout"], CellMargins -> {{39, 0}, {4, 6}}, 
          LinebreakAdjustments -> {0.85, 2, 10, 1, 1}, FontSize -> 9]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Print"], 
          CellMargins -> {{103, Inherited}, {Inherited, Inherited}}, FontSize -> 
          14], 
         Cell[
          StyleData["Print", "Presentation"], 
          CellMargins -> {{70, Inherited}, {Inherited 1.5, Inherited 1.5}}, 
          FontSize -> 17, Magnification -> Inherited 1.5], 
         Cell[
          StyleData[
          "Print", "SlideShow", StyleDefinitions -> 
           StyleData["Print", "Presentation"]]], 
         Cell[
          StyleData["Print", "Printout"], 
          CellMargins -> {{39, Inherited}, {Inherited, Inherited}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "WolframAlphaShortInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{98, 10}, {5, 7}}, EvaluationMode -> 
          "WolframAlphaShort", 
          CellEventActions -> {"ReturnKeyDown" :> FrontEndTokenExecute[
              EvaluationNotebook[], "HandleShiftReturn"]}, 
          CellFrameLabels -> {{
             Cell[
              BoxData[
               DynamicBox[
                FEPrivate`FrontEndResource["WABitmaps", "Equal"]]], 
              CellBaseline -> Baseline], None}, {None, None}}, FormatType -> 
          TextForm, FontFamily -> "Helvetica"], 
         Cell[
          StyleData["WolframAlphaShortInput", "Presentation"], 
          CellMargins -> {{107, 50}, {8, 10}}], 
         Cell[
          StyleData[
          "WolframAlphaShortInput", "SlideShow", StyleDefinitions -> 
           StyleData["WolframAlphaShortInput", "Presentation"]]], 
         Cell[
          StyleData["WolframAlphaShortInput", "Printout"], 
          CellFrameLabelMargins -> 3]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "WolframAlphaLong", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{100, 10}, {5, 7}}, 
          StyleKeyMapping -> {
           "=" -> "Input", "Backspace" -> "WolframAlphaShort"}, 
          EvaluationMode -> "WolframAlphaLong", 
          CellEventActions -> {"ReturnKeyDown" :> FrontEndTokenExecute[
              EvaluationNotebook[], "HandleShiftReturn"]}, 
          CellFrameLabels -> {{
             Cell[
              BoxData[
               DynamicBox[
                FEPrivate`FrontEndResource["WABitmaps", "SpikeyEqual"]]]], 
             None}, {None, None}}, DefaultFormatType -> TextForm, FormatType -> 
          TextForm, FontFamily -> "Helvetica"], 
         Cell[
          StyleData["WolframAlphaLong", "Presentation"], 
          CellMargins -> {{107, 50}, {8, 10}}], 
         Cell[
          StyleData[
          "WolframAlphaLong", "SlideShow", StyleDefinitions -> 
           StyleData["WolframAlphaLong", "Presentation"]], 
          CellMargins -> {{107, 50}, {8, 10}}], 
         Cell[
          StyleData["WolframAlphaLong", "Printout"], CellFrameLabelMargins -> 
          3]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Program"], CellMargins -> {{60, 4}, {6, 8}}], 
         Cell[
          StyleData["Program", "Presentation"], 
          CellMargins -> {{60, 50}, {8, 10}}, LineSpacing -> {1, 0}, FontSize -> 
          17], 
         Cell[
          StyleData[
          "Program", "SlideShow", StyleDefinitions -> 
           StyleData["Program", "Presentation"]]], 
         Cell[
          StyleData["Program", "Printout"], CellMargins -> {{2, 0}, {0, 8}}, 
          FontSize -> 10]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CellLabel"]], 
         Cell[
          StyleData["CellLabel", "Presentation"], FontSize -> 12], 
         Cell[
          StyleData[
          "CellLabel", "SlideShow", StyleDefinitions -> 
           StyleData["CellLabel", "Presentation"]]], 
         Cell[
          StyleData["CellLabel", "Printout"], FontSize -> 8, FontColor -> 
          GrayLevel[0.]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ManipulateLabel"]], 
         Cell[
          StyleData["ManipulateLabel", "Presentation"], FontSize -> 15], 
         Cell[
          StyleData[
          "ManipulateLabel", "SlideShow", StyleDefinitions -> 
           StyleData["ManipulateLabel", "Presentation"]]], 
         Cell[
          StyleData["ManipulateLabel", "Printout"], FontSize -> 8]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["GraphicsLabel"]], 
         Cell[
          StyleData["GraphicsLabel", "Presentation"], FontSize -> 14], 
         Cell[
          StyleData[
          "GraphicsLabel", "SlideShow", StyleDefinitions -> 
           StyleData["GraphicsLabel", "Presentation"]]], 
         Cell[
          StyleData["GraphicsLabel", "Printout"], FontSize -> 8]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Graphics3DLabel"]], 
         Cell[
          StyleData["Graphics3DLabel", "Presentation"], FontSize -> 14], 
         Cell[
          StyleData[
          "Graphics3DLabel", "SlideShow", StyleDefinitions -> 
           StyleData["Graphics3DLabel", "Presentation"]]], 
         Cell[
          StyleData["Graphics3DLabel", "Printout"], FontSize -> 8]}, 
        Closed]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Styles for SlideShow", "Section", 
       CellChangeTimes -> {{3.514665148412793*^9, 3.5146651505550737`*^9}}], 
      Cell[
       StyleData["slideshowheader"], ShowCellBracket -> False, 
       CellMargins -> {{0, 0}, {0, -2}}, Evaluatable -> False, 
       CellHorizontalScrolling -> False, PageBreakBelow -> False, 
       CellFrameMargins -> 0, ImageMargins -> {{0, 0}, {0, 0}}, 
       ImageRegion -> {{0, 1}, {0, 1}}, Magnification -> 1, Background -> 
       GrayLevel[1], CellPadding -> 0, CellFramePadding -> 0], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["hidefromslideshowgraphic"], ShowCellBracket -> False, 
          CellMargins -> {{0, 0}, {0, 0}}, Evaluatable -> False, 
          CellHorizontalScrolling -> False, PageBreakBelow -> False, 
          CellFrameMargins -> 0, ImageMargins -> {{0, 0}, {0, 0}}, 
          ImageRegion -> {{0, 1}, {0, 1}}, Magnification -> 1, Background -> 
          None, CellPadding -> 0], 
         Cell[
          StyleData["hidefromslideshowgraphic", "SlideShow"], ShowCellBracket -> 
          False, CellElementSpacings -> {
           "CellMinHeight" -> 0, "ClosedCellHeight" -> 0, 
            "ClosedGroupTopMargin" -> 0}, CellOpen -> False, 
          CellHorizontalScrolling -> False], 
         Cell[
          StyleData["hidefromslideshowgraphic", "Printout"], Magnification -> 
          0.6]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["slideshowheader2"], ShowCellBracket -> False, 
          CellMargins -> {{0, 0}, {0, 0}}, Evaluatable -> False, 
          CellHorizontalScrolling -> False, PageBreakBelow -> False, 
          ImageMargins -> {{0, 0}, {0, 0}}, ImageRegion -> {{0, 1}, {0, 1}}, 
          Magnification -> 1, Background -> GrayLevel[1]], 
         Cell[
          StyleData["ConferenceGraphicCell", "SlideShow"], ShowCellBracket -> 
          False, CellElementSpacings -> {
           "CellMinHeight" -> 0, "ClosedCellHeight" -> 0, 
            "ClosedGroupTopMargin" -> 0}, CellOpen -> False, 
          CellHorizontalScrolling -> True], 
         Cell[
          StyleData["slideshowheader", "Printout"], FontSize -> 8, 
          Magnification -> 0.75]}, Closed]], 
      Cell[
       StyleData[
       "ConferenceGraphicCellSlideShowOnly", StyleDefinitions -> 
        StyleData["ConferenceCellGraphic"]], ShowCellBracket -> False, 
       CellMargins -> 0, 
       CellElementSpacings -> {
        "CellMinHeight" -> 0, "ClosedCellHeight" -> 0, "ClosedGroupTopMargin" -> 
         0}, CellOpen -> False], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SlideShowNavigationBar"], Editable -> True, Selectable -> 
          False, CellFrame -> 0, ShowGroupOpener -> False, 
          CellMargins -> {{0, 0}, {3, 3}}, CellOpen -> True, CellFrameMargins -> 
          0, CellFrameColor -> None, Background -> None], 
         Cell[
          StyleData["SlideShowNavigationBar", "Printout"], PageBreakAbove -> 
          Automatic]}, Closed]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Styles for Slide Show Environment Documents", "Section", 
       CellChangeTimes -> {{3.559592561220532*^9, 3.559592575768806*^9}, 
         3.559652073182283*^9}], 
      Cell[
       StyleData["FirstSlide"], 
       PrivateCellOptions -> {
        "PagewiseNotebookBaseStyle" -> {
          FrontEnd`BackgroundAppearance -> FrontEnd`CurrentValue[
             FrontEnd`EvaluationNotebook[], {
             FrontEnd`UnknownOptions, presentertemplt`firstslideimage}]}}]}, 
     Closed]]}, Visible -> False, FrontEndVersion -> 
  "11.2 for Mac OS X x86 (32-bit, 64-bit Kernel) (August 30, 2017)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"],
presentertemplt`firstslideimage -> Image[CompressedData["
1:eJzt3UmudOtVreFDUqBIF5BL0AKqFKkaIcq2MBYVI9lIiF7QEMDkeZ7n0CNz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  "], "Byte", ColorSpace -> "RGB", Interleaving -> True]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "SlideShowHeader"->{
  Cell[558, 20, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"71e0c8f9-18f6-4f81-8d00-c52c69a39c27",
   CellTags->"SlideShowHeader"],
  Cell[705, 26, 136, 2, 5, "SlideShowNavigationBar",ExpressionUUID->"3aa2f215-de8a-40ff-bcc4-7b3ddb531563",
   CellTags->"SlideShowHeader"],
  Cell[5986, 141, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"211e2ee5-9d51-453c-8be7-dd750b7d7339",
   CellTags->"SlideShowHeader"],
  Cell[6743, 168, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"c9c9dd99-dec9-4a06-a40a-afb5e8b85aae",
   CellTags->"SlideShowHeader"],
  Cell[135348, 2300, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"8134eebf-2a28-42d7-842c-c54829641453",
   CellTags->"SlideShowHeader"],
  Cell[411531, 6864, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"8213bbb5-7ee6-4127-99a1-9253c7c830fe",
   CellTags->"SlideShowHeader"],
  Cell[430068, 7250, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"0a935fab-d154-43cf-ae07-506ca20f59c7",
   CellTags->"SlideShowHeader"],
  Cell[476804, 8185, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"10dc77c6-a2c5-4841-b944-ea6b22cfdf96",
   CellTags->"SlideShowHeader"],
  Cell[484716, 8386, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"521dcf2f-93d5-4771-b942-028200c76b08",
   CellTags->"SlideShowHeader"],
  Cell[515290, 9052, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"7ca9ac86-ccca-4a5a-98f2-64d20371e351",
   CellTags->"SlideShowHeader"],
  Cell[525921, 9325, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"725ea4e4-39f8-4f9c-b0ba-e45ca15812fb",
   CellTags->"SlideShowHeader"],
  Cell[539429, 9664, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"e1b05d23-1a22-4d10-b1ab-710853751bc4",
   CellTags->"SlideShowHeader"],
  Cell[539859, 9679, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"28ec7080-788f-483d-9531-cbc9805d55c7",
   CellTags->"SlideShowHeader"],
  Cell[561060, 10118, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"0da9b28c-ac68-4840-a1d6-e1fd93027ef8",
   CellTags->"SlideShowHeader"],
  Cell[561943, 10146, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"8d97bdb8-bbdf-4981-9f9a-160b3d9685d3",
   CellTags->"SlideShowHeader"],
  Cell[564185, 10214, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"2704a1bb-3923-47c2-a495-7bd74fcc7643",
   CellTags->"SlideShowHeader"],
  Cell[564758, 10235, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"e658cc45-818d-4f3e-93a4-ae0d547380d7",
   CellTags->"SlideShowHeader"],
  Cell[568216, 10323, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"939e520a-330d-4375-9764-0fd03bbbafe7",
   CellTags->"SlideShowHeader"],
  Cell[569901, 10372, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"5ad67b47-6856-4676-8978-1291b12cf0cb",
   CellTags->"SlideShowHeader"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"SlideShowHeader", 625871, 11523}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"71e0c8f9-18f6-4f81-8d00-c52c69a39c27",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[705, 26, 136, 2, 5, "SlideShowNavigationBar",ExpressionUUID->"3aa2f215-de8a-40ff-bcc4-7b3ddb531563",
 CellTags->"SlideShowHeader"],
Cell[844, 30, 122, 3, 272, "Title",ExpressionUUID->"186eccb1-86f0-4323-8f82-3af589416fe6"],
Cell[969, 35, 91, 0, 36, "Subtitle",ExpressionUUID->"207d6447-831d-4e19-97bf-b29b3651caac"],
Cell[1063, 37, 4886, 99, 394, "Text",ExpressionUUID->"3099073f-9f0a-4576-a0b5-8db420bf05d8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5986, 141, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"211e2ee5-9d51-453c-8be7-dd750b7d7339",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[6133, 147, 97, 0, 105, "Section",ExpressionUUID->"bf810ad9-800d-495e-9eaa-ddc195a4655b"],
Cell[CellGroupData[{
Cell[6255, 151, 87, 0, 53, "Subsection",ExpressionUUID->"6ab5ffe0-9d36-40be-9836-e7df97865c95"],
Cell[CellGroupData[{
Cell[6367, 155, 177, 3, 32, "Item",ExpressionUUID->"6d1b459c-b817-47e1-9e8b-5b5e69d393f7"],
Cell[6547, 160, 123, 0, 32, "Item",ExpressionUUID->"047b25dd-41a1-4bbf-b0c1-48607e085d8f"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[6743, 168, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"c9c9dd99-dec9-4a06-a40a-afb5e8b85aae",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[6890, 174, 97, 0, 105, "Section",ExpressionUUID->"38bcec9d-c2ac-446d-98e4-d310e5fdc2dd"],
Cell[CellGroupData[{
Cell[7012, 178, 87, 0, 53, "Subsection",ExpressionUUID->"7cd8ceff-78dd-4b19-af10-31f9174039ea"],
Cell[CellGroupData[{
Cell[7124, 182, 177, 3, 32, "Item",ExpressionUUID->"a62976a7-d7d1-427b-92bb-bd9d42b5787d"],
Cell[7304, 187, 123, 0, 32, "Item",ExpressionUUID->"2c59c9f4-386b-40fe-b90f-4c3ac15373a9"]
}, Open  ]],
Cell[7442, 190, 177, 4, 49, "Output",ExpressionUUID->"297e0114-5259-4402-b69e-2c61ebb130ab"],
Cell[7622, 196, 127665, 2097, 321, "Input",ExpressionUUID->"a5289ca7-0d66-4828-a3e6-1869125aed17"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[135348, 2300, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"8134eebf-2a28-42d7-842c-c54829641453",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[135495, 2306, 87, 0, 53, "Subsection",ExpressionUUID->"952354cc-d085-4350-abdc-0d02f32b8815"],
Cell[CellGroupData[{
Cell[135607, 2310, 177, 3, 32, "Item",ExpressionUUID->"042181c1-6a54-415d-8e21-7b850cade321"],
Cell[135787, 2315, 123, 0, 32, "Item",ExpressionUUID->"96726fab-246e-4785-b0e7-ac966a546d80"]
}, Open  ]],
Cell[135925, 2318, 177, 4, 49, "Output",ExpressionUUID->"a5e07935-f6a0-46c5-9353-47b15184cd70"],
Cell[136105, 2324, 274030, 4497, 311, "Input",ExpressionUUID->"fe7369dd-fe31-409a-8937-ea1c96246236"],
Cell[CellGroupData[{
Cell[410160, 6825, 1053, 28, 36, "Item",ExpressionUUID->"fb38a96d-fda3-4afc-bfc3-6280aa111f41"],
Cell[411216, 6855, 127, 0, 32, "Item",ExpressionUUID->"2f37e5be-0014-4d68-a734-cb9f89d61315"],
Cell[411346, 6857, 124, 0, 32, "Item",ExpressionUUID->"46180944-c132-404e-8eb4-6c889684268a"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[411531, 6864, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"8213bbb5-7ee6-4127-99a1-9253c7c830fe",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[411678, 6870, 85, 0, 53, "Subsection",ExpressionUUID->"2b648d52-149d-4c7d-87d7-0c5414f42dc8"],
Cell[411766, 6872, 149, 3, 40, "Input",ExpressionUUID->"8a20e1f5-6d76-467d-a2c5-5cbdc5f31b4d"],
Cell[411918, 6877, 123, 0, 32, "Item",ExpressionUUID->"ec0b3815-cad4-40fc-9899-1ace131e99cf"],
Cell[CellGroupData[{
Cell[412066, 6881, 149, 3, 40, "Input",ExpressionUUID->"18c752ec-4028-45df-a5c2-dd8cdacfa090"],
Cell[412218, 6886, 659, 16, 68, "Output",ExpressionUUID->"8b31255c-d9d9-4175-b474-cc0cc2db12de"]
}, Open  ]],
Cell[CellGroupData[{
Cell[412914, 6907, 121, 1, 40, "Input",ExpressionUUID->"c0a5e436-d972-4e6f-9bb4-dd4804896578"],
Cell[413038, 6910, 16969, 333, 340, "Output",ExpressionUUID->"b1bb6c19-e831-49d1-8e1c-0be3865c049b"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[430068, 7250, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"0a935fab-d154-43cf-ae07-506ca20f59c7",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[430215, 7256, 85, 0, 53, "Subsection",ExpressionUUID->"1d282b07-8d48-4288-ba6b-9c0743bf7109"],
Cell[430303, 7258, 149, 3, 40, "Input",ExpressionUUID->"496d0b89-f203-4749-a564-cc98322e34d0"],
Cell[430455, 7263, 123, 0, 32, "Item",ExpressionUUID->"2b828216-9587-4c53-9ba5-dd38ab09f6a5"],
Cell[CellGroupData[{
Cell[430603, 7267, 149, 3, 40, "Input",ExpressionUUID->"d8e49090-c2b1-4095-99c6-cea8a7f04698"],
Cell[430755, 7272, 659, 16, 68, "Output",ExpressionUUID->"f124c2ea-5eb9-494a-8668-0cc367939457"]
}, Open  ]],
Cell[CellGroupData[{
Cell[431451, 7293, 121, 1, 40, "Input",ExpressionUUID->"08132f70-222a-4787-9c7c-01ff6bc53730"],
Cell[431575, 7296, 16969, 333, 340, "Output",ExpressionUUID->"e9cd66f5-d21e-4584-91f2-61eaaf2a7d45"]
}, Open  ]],
Cell[448559, 7632, 10207, 182, 43, "Item",ExpressionUUID->"35278931-360f-42e3-a804-c69d94c48d0c"],
Cell[458769, 7816, 168, 3, 40, "Input",ExpressionUUID->"ba55fdf4-f691-4c6b-a345-650703629c15"],
Cell[CellGroupData[{
Cell[458962, 7823, 120, 1, 40, "Input",ExpressionUUID->"5b8ad854-2929-45cf-8a77-bc978ade6c94"],
Cell[459085, 7826, 726, 19, 72, "Print",ExpressionUUID->"435e83ee-f8e2-4413-8bce-2adb79c3fa7b"],
Cell[459814, 7847, 16929, 331, 265, "Output",ExpressionUUID->"7579673e-5c09-4342-886d-0b2bd94fc999"]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[476804, 8185, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"10dc77c6-a2c5-4841-b944-ea6b22cfdf96",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[476951, 8191, 112, 0, 45, "Subsubsection",ExpressionUUID->"9ffdaf48-575e-46f5-a886-a60856051c4d"],
Cell[477066, 8193, 259, 6, 95, "Input",ExpressionUUID->"1ba5e7eb-86a5-4bf8-a854-8747a034e473"],
Cell[CellGroupData[{
Cell[477350, 8203, 167, 2, 40, "Input",ExpressionUUID->"e955adf0-5b27-4f4f-93b2-777c431dfbe9"],
Cell[477520, 8207, 820, 21, 72, "Print",ExpressionUUID->"de578595-0d20-4fc6-ba78-6e74903022a0"],
Cell[478343, 8230, 6312, 149, 307, "Output",ExpressionUUID->"57122489-97dc-4ca4-b098-c83b7a83e603"]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[484716, 8386, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"521dcf2f-93d5-4771-b942-028200c76b08",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[484863, 8392, 112, 0, 45, "Subsubsection",ExpressionUUID->"53a2d1d8-c62b-43d0-9e65-c738e674ce33"],
Cell[484978, 8394, 259, 6, 95, "Input",ExpressionUUID->"de830122-70cc-42c6-8dc4-dec2ed528e09"],
Cell[CellGroupData[{
Cell[485262, 8404, 120, 1, 40, "Input",ExpressionUUID->"d151cb55-f5a3-4e8b-b210-75c9897743d8"],
Cell[485385, 8407, 27960, 591, 575, "Output",ExpressionUUID->"e59e330c-a6d0-462d-85be-e485c296ee81"],
Cell[513348, 9000, 1881, 45, 159, "Print",ExpressionUUID->"ba37a97e-5166-4e30-b690-18e7ebf6808a"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[515290, 9052, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"7ca9ac86-ccca-4a5a-98f2-64d20371e351",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[515437, 9058, 109, 0, 53, "Subsection",ExpressionUUID->"bd87bf3f-92f2-454a-a5f5-baa33802b3f0"],
Cell[515549, 9060, 215, 6, 40, "Input",ExpressionUUID->"79c39b5f-0ff6-43d7-b689-5d6bd147ad0f"],
Cell[CellGroupData[{
Cell[515789, 9070, 120, 1, 40, "Input",ExpressionUUID->"1abb5125-5961-4b94-a910-9427f89d33fe"],
Cell[515912, 9073, 1105, 28, 101, "Print",ExpressionUUID->"69d4e72a-4cf7-409f-a8bc-18251e0dae28"],
Cell[517020, 9103, 8840, 215, 460, "Output",ExpressionUUID->"dcebc701-837e-4a83-a6df-c052283be1f8"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[525921, 9325, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"725ea4e4-39f8-4f9c-b0ba-e45ca15812fb",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[526068, 9331, 109, 0, 53, "Subsection",ExpressionUUID->"02af2b70-2121-4313-8ddb-acecd9e82d1a"],
Cell[526180, 9333, 251, 6, 95, "Input",ExpressionUUID->"eef6d0b1-2840-49b6-a406-287a42bbaf09"],
Cell[CellGroupData[{
Cell[526456, 9343, 120, 1, 40, "Input",ExpressionUUID->"dac76cc2-1a1f-468a-8eef-37925c23e17a"],
Cell[526579, 9346, 11209, 270, 580, "Output",ExpressionUUID->"a0724593-3fa6-48d1-8c76-a4b0d718f11e"],
Cell[537791, 9618, 1577, 39, 130, "Print",ExpressionUUID->"9b67ba27-1076-4d0a-8133-699cb4b43f06"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[539429, 9664, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"e1b05d23-1a22-4d10-b1ab-710853751bc4",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[539576, 9670, 112, 0, 45, "Subsubsection",ExpressionUUID->"56989508-e855-45cd-af6e-b948a2e4abfc"],
Cell[539691, 9672, 119, 1, 40, "Input",ExpressionUUID->"daae3a92-0ee1-4411-a65e-748161cc0e9b"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[539859, 9679, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"28ec7080-788f-483d-9531-cbc9805d55c7",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[540006, 9685, 112, 0, 45, "Subsubsection",ExpressionUUID->"35b02256-522d-463e-b9dc-8ddf53bc21c8"],
Cell[CellGroupData[{
Cell[540143, 9689, 166, 2, 40, "Input",ExpressionUUID->"97ca7c74-192d-492d-af37-f447a21a75b9"],
Cell[540312, 9693, 905, 23, 72, "Print",ExpressionUUID->"901283e3-701f-49f6-8820-4e853500f26b"],
Cell[541220, 9718, 19779, 393, 567, "Output",ExpressionUUID->"856b7aa4-24fa-4b21-82ea-9530549be36e"]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[561060, 10118, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"0da9b28c-ac68-4840-a1d6-e1fd93027ef8",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[561207, 10124, 88, 0, 105, "Section",ExpressionUUID->"93539c62-68d1-436b-8a6e-6185ff0d3183"],
Cell[CellGroupData[{
Cell[561320, 10128, 116, 0, 32, "Item",ExpressionUUID->"028b6ed1-106e-4dd6-a072-dcdb0398c2e6"],
Cell[561439, 10130, 121, 0, 32, "Item",ExpressionUUID->"41aa44a2-8cc5-47ce-bb29-36faff7539bd"],
Cell[561563, 10132, 147, 2, 32, "Item",ExpressionUUID->"4bdfde36-3cc3-4c74-8646-0306f966f485"],
Cell[561713, 10136, 169, 3, 32, "Item",ExpressionUUID->"a3ac563a-f4e1-4dfc-835b-b5a92370a7ed"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[561943, 10146, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"8d97bdb8-bbdf-4981-9f9a-160b3d9685d3",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[562090, 10152, 88, 0, 105, "Section",ExpressionUUID->"acde02c7-aa62-4725-8591-9b18f5cc7071"],
Cell[CellGroupData[{
Cell[562203, 10156, 82, 0, 53, "Subsection",ExpressionUUID->"821db7f2-5ae1-49db-ace6-e239bbf6861d"],
Cell[CellGroupData[{
Cell[562310, 10160, 113, 0, 32, "Item",ExpressionUUID->"8797aca6-46c5-45de-915c-2a0be5ea5598"],
Cell[562426, 10162, 128, 0, 32, "Item",ExpressionUUID->"669468bd-60ee-41db-8974-07f82005888b"],
Cell[562557, 10164, 776, 19, 38, "Item",ExpressionUUID->"958b4e55-d602-4f80-b77a-d4282d820af1"],
Cell[563336, 10185, 215, 5, 32, "Item",ExpressionUUID->"197d00a1-8d4c-4a42-8206-a43b9523ef73"],
Cell[563554, 10192, 116, 0, 32, "Item",ExpressionUUID->"dbedbac6-078c-403b-ad25-3df59663812e"],
Cell[563673, 10194, 290, 8, 33, "Item",ExpressionUUID->"70da843d-d236-45e5-be04-217d85e9a681"],
Cell[563966, 10204, 146, 2, 32, "Item",ExpressionUUID->"fc3fb4af-e4ce-4c4c-9fcc-66ba08942295"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[564185, 10214, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"2704a1bb-3923-47c2-a495-7bd74fcc7643",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[564332, 10220, 79, 0, 105, "Section",ExpressionUUID->"b9799207-1c53-4d56-94f6-6113ab804163"],
Cell[CellGroupData[{
Cell[564436, 10224, 157, 2, 32, "Subitem",ExpressionUUID->"7e079cf6-43ec-47c1-9f6d-0a802f01434a"],
Cell[564596, 10228, 101, 0, 32, "Subitem",ExpressionUUID->"72ae74e6-5f9a-4d7f-a741-a7f36cc3ffb7"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[564758, 10235, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"e658cc45-818d-4f3e-93a4-ae0d547380d7",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[564905, 10241, 82, 0, 105, "Section",ExpressionUUID->"eed7c742-70e2-489f-8783-bbe8575d8925"],
Cell[CellGroupData[{
Cell[565012, 10245, 87, 0, 32, "Item",ExpressionUUID->"acc999e2-8503-4405-a9dc-18bffe2432f1"],
Cell[CellGroupData[{
Cell[565124, 10249, 112, 0, 32, "Subitem",ExpressionUUID->"7eb87267-0f87-4ff6-a168-ea5d2396e2c4"],
Cell[CellGroupData[{
Cell[565261, 10253, 337, 8, 51, "Subsubitem",ExpressionUUID->"057e9794-ef7e-4e62-abaf-4cffb1ecedc7"],
Cell[565601, 10263, 404, 7, 51, "Subsubitem",ExpressionUUID->"34f2dd76-ca9b-4c5f-bb07-17c6fb4f4b63"]
}, Open  ]],
Cell[566020, 10273, 117, 0, 32, "Subitem",ExpressionUUID->"e95e1091-6a31-4bd3-b0c3-01ba73df3d36"],
Cell[CellGroupData[{
Cell[566162, 10277, 329, 6, 51, "Subsubitem",ExpressionUUID->"251f8f13-dba7-4125-a4d0-13a5b44331b2"],
Cell[566494, 10285, 411, 7, 51, "Subsubitem",ExpressionUUID->"fc4bad9f-4980-46a6-b8a5-11f48d5a3113"]
}, Open  ]],
Cell[566920, 10295, 118, 0, 32, "Subitem",ExpressionUUID->"fe489690-b540-4f47-90b7-be2a3e7005da"],
Cell[567041, 10297, 102, 0, 32, "Subitem",ExpressionUUID->"7c91a322-0a48-4042-986c-3ef6121cef49"],
Cell[567146, 10299, 116, 0, 32, "Subitem",ExpressionUUID->"086b2746-61ce-41d7-9342-91fb2e8f9d18"],
Cell[567265, 10301, 98, 0, 32, "Subitem",ExpressionUUID->"8f624201-2fcf-4193-b78a-1dd1cc0f262e"],
Cell[567366, 10303, 123, 0, 32, "Subitem",ExpressionUUID->"1f92c2b0-8fd0-414d-8587-0a771719c94d"],
Cell[567492, 10305, 106, 0, 32, "Subitem",ExpressionUUID->"724f441f-695b-4876-a4ae-9f91a72efc5c"],
Cell[567601, 10307, 110, 0, 32, "Subitem",ExpressionUUID->"f462ae46-86da-4330-9322-3c3c64cfef09"],
Cell[567714, 10309, 105, 0, 32, "Subitem",ExpressionUUID->"5f63a045-a6cc-48ff-867e-0258f902b2ae"],
Cell[567822, 10311, 105, 0, 32, "Subitem",ExpressionUUID->"7e7b6dcf-c598-4f7f-a9e1-cb06aef7bd62"],
Cell[567930, 10313, 105, 0, 32, "Subitem",ExpressionUUID->"e72c6600-4bb5-43bb-aed3-fc7d47c1d33d"],
Cell[568038, 10315, 105, 0, 32, "Subitem",ExpressionUUID->"e7fc04a0-7afd-477a-8dcb-875edaea146d"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[568216, 10323, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"939e520a-330d-4375-9764-0fd03bbbafe7",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[568363, 10329, 88, 0, 105, "Section",ExpressionUUID->"5d0b30f2-1f2b-4d3c-ba02-da9f7962a705"],
Cell[CellGroupData[{
Cell[568476, 10333, 87, 0, 32, "Item",ExpressionUUID->"9104a2c9-f178-4e95-af11-42dece20177a"],
Cell[CellGroupData[{
Cell[568588, 10337, 128, 0, 32, "Subitem",ExpressionUUID->"6a59f17b-eeb4-46c0-91e1-a4ca6eebbfbc"],
Cell[568719, 10339, 121, 0, 32, "Subitem",ExpressionUUID->"04027122-bbbc-4dfc-9ea6-eb169452dc27"],
Cell[568843, 10341, 125, 0, 32, "Subitem",ExpressionUUID->"40f38359-1abd-49b6-bc07-26823efa5a70"]
}, Open  ]],
Cell[568983, 10344, 78, 0, 32, "Item",ExpressionUUID->"026b0ccf-bba8-427d-a9ee-446946575955"],
Cell[CellGroupData[{
Cell[569086, 10348, 101, 0, 32, "Subitem",ExpressionUUID->"0e270d8d-a97c-45ee-8f90-4cf3c77886f6"],
Cell[569190, 10350, 109, 0, 32, "Subitem",ExpressionUUID->"dcadb3b6-3222-4b17-95bf-8b75bb606f91"],
Cell[569302, 10352, 112, 0, 32, "Subitem",ExpressionUUID->"7d5aaf5a-ef19-4bd6-8ee5-af57b645ff46"],
Cell[569417, 10354, 99, 0, 32, "Subitem",ExpressionUUID->"30b115ad-a187-4134-ab2c-0358e9aad845"],
Cell[CellGroupData[{
Cell[569541, 10358, 166, 3, 49, "Subsubitem",ExpressionUUID->"5321938c-a7bc-433d-a47a-433b68692c7d"],
Cell[569710, 10363, 106, 0, 49, "Subsubitem",ExpressionUUID->"dfbf89a4-64a7-420d-a9c8-027c0621d0eb"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[569901, 10372, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"5ad67b47-6856-4676-8978-1291b12cf0cb",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[570048, 10378, 91, 0, 105, "Section",ExpressionUUID->"2e517039-e164-443d-9d00-3646f6552f41"],
Cell[CellGroupData[{
Cell[570164, 10382, 112, 0, 32, "Item",ExpressionUUID->"52fd82a4-e350-46eb-b779-db38a5e07f28"],
Cell[570279, 10384, 116, 0, 32, "Item",ExpressionUUID->"c988d1d9-e22e-4f0f-b14a-bee12acb71e4"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

